title: La mort figurative vous va si bien.
url: https://www.affordance.info/mon_weblog/2021/03/mort-figurative.html
hash_url: 0acb9b97e82885d127fefb8266875754

<p>Je me promets souvent de ne plus écrire simplement "en réaction" à la longue litanie des actualités autour de la modération des discours de haine en ligne. Parce que j'ai déjà beaucoup écrit sur le sujet et que j'ai un peu l'impression d'en avoir fait le tour sur ce blog et <a href="https://www.librairiesindependantes.com/product/search/?query=ertzscheid" rel="noopener" target="_blank">dans mes livres</a>, et que pour clore le tour complet de la question il suffit :</p>
<ul>
<li>de voir le documentaire ab-so-lu-ment remarquable "<a href="http://www.film-documentaire.fr/4DACTION/w_fiche_film/55099_1" rel="noopener" target="_blank">The Cleaners</a>"</li>
<li>de connaître le modèle économique des plateformes de médias sociaux (celui d'une régie publicitaire)</li>
<li>de comprendre ce qu'était la nature spéculative des discours de haine (ou des discours radicaux) à l'aune du capitalisme linguistique décrit par Frédéric Kaplan (<a href="https://www.affordance.info/mon_weblog/2018/10/lutter-contre-la-haine-sur-le-web.html" rel="noopener" target="_blank">petit résumé de tout cela</a>).</li>
</ul>
<p>Oui mais. </p>
<h2>Mange tes morts.</h2>
<p>Le Guardian s'est procuré de <a href="https://www.theguardian.com/technology/2021/mar/23/facebook-guidelines-allow-for-users-to-call-for-death-of-public-figures" rel="noopener" target="_blank">nouveaux documents confidentiels concernant la politique de modération de Facebook</a>. Il y a notamment découvert qu'il était tout à fait possible et acceptable d'appeler à la mort de personnalités, dans la mesure où il s'agissait de personnalités "publiques" et dans la mesure où leur compte n'était pas explicitement identifié (tag). </p>
<p>On peut donc écrire sur Facebook : </p>
<blockquote>
<p><em>"Je souhaite que Frédérique Vidal meure dans d'atroces souffrances pour l'ensemble de son oeuvre"</em></p>
</blockquote>
<p>Mais on ne peut pas écrire : </p>
<blockquote>
<p><em>"Je souhaite que @FrédériqueVidal meure dans d'atroces souffrances pour l'ensemble de son oeuvre"</em></p>
</blockquote>
<p>Avouez que c'est subtil. C'est la nuance qui est subtile hein, ce n'est certainement pas Frédérique Vidal. </p>
<p>Les <a href="https://www.theguardian.com/technology/2021/mar/23/facebook-guidelines-allow-for-users-to-call-for-death-of-public-figures" rel="noopener" target="_blank">documents obtenus par le Guardian</a> révèlent aussi que les critères sont très larges et très "ouverts" pour déterminer si un compte est, ou non, celui d'une "personnalité publique" : </p>
<blockquote>
<p><em>"En plus des politiciens, stars de la chanson ou sportifs, l’entreprise inclut dans cette catégorie tous les journalistes s’exprimant publiquement ou les internautes ayant plus de 100K (100 000) abonnés sur l’un des principaux réseaux sociaux."</em></p>
</blockquote>
<p>Ça en fait du monde à qui souhaiter de manger leurs morts. Perso je suis rassuré, étant très loin des 100 000 abonnés (pourquoi croyez-vous que <a href="https://affordance.typepad.com/mon_weblog/2018/10/pourquoi-je-vais-fermer-mon-compte-twitter.html" rel="noopener" target="_blank">je ferme mes comptes dès que j'arrive à 10 000 ?</a> ;-)</p>
<p>Autre caractéristique nécessaire pour être considéré comme une "personnalité publique", <a href="https://www.lemonde.fr/pixels/article/2021/03/24/le-guardian-revele-des-regles-kafkaiennes-de-la-moderation-de-facebook_6074300_4408996.html" rel="noopener" target="_blank">relevée par Le Monde</a> : </p>
<blockquote>
<p><em>"avoir été mentionnée dans le titre, le sous-titre ou la prévisualisation de cinq articles de presse ou plus dans les deux dernières années."</em></p>
</blockquote>
<p>Là du coup, je redeviens potentiellement une cible :-)</p>
<p><span><strong>[J'en profite ici pour insérer un parallèle.]</strong></span> Le fait de déterminer si une personnalité est ou non "publique" en se référant au nombre de mentions de son nom dans la presse lors des dernières années n'est pas du tout idiot <em>a priori</em>. C'est par exemple le centre de plein de débats qui ont en permanence lieu dans l'encyclopédie Wikipédia pour savoir si telle ou telle personnalité "mérite" d'avoir ou non une page dans l'encyclopédie. Je vous avais raconté à ce sujet <a href="https://affordance.typepad.com/mon_weblog/2015/04/ma-page-wikipedia.html" rel="noopener" target="_blank">l'histoire de la création de ma propre page Wikipédia</a>. La différence avec Facebook, et elle est essentielle, c'est que ces critères d'admissibilité sont transparents et non secrets, et surtout qu'ils sont en permanence débattus, négociés et renégociés entre contributeurs de l'encyclopédie, et enfin que ces débats et controverses sont et demeurent ... publics et accessibles. <strong><span>[Fin du parallèle.] </span></strong></p>
<p>Il n'est pas non plus possible d'appeler à la mort d'une personnalité publique en le lui écrivant dans sa messagerie privée. </p>
<p>Mais en gros tant qu'on taggue pas son compte, tant qu'on ne le lui dit pas directement en messagerie privée, tant que donc cela reste à la surface publique du réseau social, ça passe crème. </p>
<p>Autre subtilité, les enfants de moins de 13 ans ne peuvent être considérés comme des personnalités publiques (sachant qu'en théorie ils n'ont de toute façon pas le droit d'ouvrir un compte Facebook ou Instagram ...) et - subtilité dans la subtilité - il existe des "<em>personnalités publiques involontaires</em>" (j'adore ce concept), c'est à dire qui le sont devenues (des personnalités publiques) sans l'avoir souhaité ou décidé. Et on pense bien sûr ici <a href="https://www.affordance.info/mon_weblog/2020/01/loi-avia-je-suis-mila.html" rel="noopener" target="_blank">au cas de Mila</a>. </p>
<p>Tant que nous sommes dans les subtilités, il faut s'entretenir un peu de la distinction sémantique (mais pas que) entre le fait de <strong>menacer de mort</strong> (une personnalité publique), et celui de <strong>souhaiter ou</strong> <strong>d'appeler à la mort</strong> (d'une personnalité publique). Ainsi écrire "<em>Je vais te tuer Frédérique Vidal</em>" (menace), n'équivaut pas à écrire "<em>Frédérique Vidal ? Mais qu'elle crève !</em>" (souhait) ou "<em>J'espère que la police de l'islamo-gauchisme pourra abattre Frédérique Vidal un jour</em>". Menacer de mort une personnalité publique reste interdit mais appeler à la mort d'une personnalité publique est autorisé. Subtil disions-nous.</p>
<h2>La mort figurative vous va si bien.</h2>
<p><a href="https://www.lemonde.fr/pixels/article/2021/03/24/le-guardian-revele-des-regles-kafkaiennes-de-la-moderation-de-facebook_6074300_4408996.html" rel="noopener" target="_blank">L'article du Monde</a> reprenant les révélations du Guardian insiste également sur la dimension "figurative" qui conditionnerait le maintien en ligne de tels propos (s'ils respectent également les conditions précédentes) :</p>
<blockquote>
<p>"L’exception concerne essentiellement les <em>« formulations figuratives »</em>, explique le <em>Guardian</em>, comme <em>« il serait temps que</em> [le premier ministre britannique]<em> Boris Johnson meure ou démissionne »."</em></p>
</blockquote>
<p>Si on cherche la <a href="https://www.cnrtl.fr/lexicographie/figuratif" rel="noopener" target="_blank">définition de "figuratif"</a> dans le CNRTL on obtient ceci : </p>
<blockquote>
<p>"<em>1. Qui donne d'un élément une représentation (...) qui en rende perceptible (...) l'aspect ou la nature caractéristique." (...) "2. Qui donne (ou qui constitue), d'un élément, la représentation typique, le plus souvent en vertu d'une analogie de nature ou de valeur entre des éléments dont l'un est conçu comme la représentation de l'autre.</em>"</p>
</blockquote>
<p>Problème, le langage figuratif est ce qu'il y a de plus difficile d'analyser, à détecter et à reconnaître <a href="https://hal.archives-ouvertes.fr/hal-01686491" rel="noopener" target="_blank">dans le traitement automatique des langues</a> :</p>
<blockquote>
<p><em>"L'analyse automatique du langage figuratif est l'un des défis majeurs du traitement des langues. Contrairement au langage littéral, le langage figuratif détourne le sens propre pour lui conférer un sens dit figuré ou imagé, comme la métaphore, l'ironie, le sarcasme, la satire et l'humour. La détection de ces phénomènes requiert des outils plus complexes que ceux utilisés pour l'analyse d'opinion." </em>in Jihen Karoui, Nathalie Aussenac-Gilles, Farah Benamara, Lamia Belguith. Le langage figuratif dans le web social : cas de l'ironie et du sarcasme. <em>Workshop Fouille d’opinion dans le Web social</em>, Apr 2014, Lyon, France. <a href="https://hal.archives-ouvertes.fr/hal-01686491" rel="noopener" target="_blank">⟨hal-01686491⟩</a></p>
</blockquote>
<p>D'où la difficulté de modérer en temps réel et donc automatiquement les propos appelant à la haine ou à la mort des gens "<em>de manière figurative</em>". Et même en faisant intervenir des modérateurs humains (ce qui rappelons-le n'est pas le choix prioritaire des plateformes), métaphore, ironie, sarcasme, satire et humour présupposent pour être correctement traités de <a href="https://affordance.typepad.com/mon_weblog/2014/08/les-noces-de-gorafi.html" rel="noopener" target="_blank">se placer dans un contexte culturel donné et de disposer de référents partagés et historicisés</a>. </p>
<p>Par-delà le bien et le mal et l'ensemble de ces subtilités, on voit bien que ces règles sont là non pas pour cadrer préventivement et de manière délibérative et ouverte les incitations à la haine mais pour <em>a contrario</em> disposer d'un contre-feu pouvant rétroactivement s'appliquer à l'ensemble des contenus signalés, en intégrant le fait que tous les processus de signalement sont eux-mêmes le plus souvent biaisés et partisans donc en un sens ... également figuratifs.</p>
<p>Une nouvelle fois le numérique nécessité de renverser la hiérarchie de l'administration de la preuve. Comme on ne peut pas anticiper  sur l'ensemble des situations d'énonciation avant qu'elles ne se produisent, on dresse une sorte de liste noire <em>a posteriori</em> d'un ensemble de situations d'énonciations possibles pour le cas échéant pouvoir les traiter en signalement automatique et/ou en modération humaine. </p>
<h2>On peut tout dire 1000 fois à 1 personne <br>mais on ne peut plus rien dire 1 fois à 1000 personnes.</h2>
<p>La question finalement, reste celle d'un système politique - car Facebook en est un - qui éprouve le besoin de statuer sur le fait d'autoriser explicitement l'appel à la mort de personnalités publiques en son sein. Ce qui pose (au moins) deux questions simples. </p>
<p><em>Primo :</em> imagine-t-on une démocratie accepter explicitement les appels publics à la mort de personnalités publiques ? Non.</p>
<p><em>Deuxio :</em> imagine-t-on un média public ou privé accepter explicitement les appels publics à la mort de personnalités publiques ou le faire sans être poursuivi et condamné en justice ? Non.</p>
<p><strong>Facebook n'est donc ni une démocratie, ni un média.</strong> Précisément car il est <em>à la fois</em> un espace public (sa part démocratique) et un espace privé (sa part médiatique). Ce qui n'oblitère pas le fait que des interventions démocratiques ou des situations de démocratie puissent avoir lieu, se tenir et s'exprimer au sein de la plateforme.</p>
<p>Facebook n'est pas une démocratie pour plein de raisons (à commencer par le fait que les décisions de régulations ne sont pas prises de manière démocratique ni représentative). Facebook n'est pas une démocratie parce qu'aucune démocratie n'éprouve le besoin d'autoriser explicitement les appels à la haine fussent-ils destinés à des personnalités publiques. Parce que chaque démocratie est en capacité d'articuler clairement ce qui appartient aux manifestations se tenant dans l'espace ou la sphère publique, et ce qui appartient aux discours et manifestations tenus dans l'espace et la sphère privée. Ce que Facebook ne sera jamais, absolument jamais, en capacité d'arbitrer puisqu'il est aujourd'hui structurellement et presqu'ontologiquement un espace à la fois privé et public (rappelons-nous que dès le commencement, en 2007, <a href="https://affordance.typepad.com/mon_weblog/2007/07/ce-que-lon-sait.html" rel="noopener" target="_blank">danah boyd caractérisait les médias sociaux que l'on appelait encore réseaux sociaux par cette double appartenance "semi-public, semi-privé"</a>). </p>
<p>Quant à savoir si Facebook est un <em>média</em> (au sens d'une entreprise de presse par exemple et non simplement au sens d'un "moyen"), la question doit être traitée différemment. En autorisant explicitement les appels à la mort de personnalités publiques, Facebook se place dans la situation d'un organe de presse extrêmiste de type Valeurs Actuelles ou Minute qui irait au bout de son fascisme (à peine) larvé en assumant de s'extraire des lois régissant la presse et où - par exemple - les "caricatures" dessinées de la députée Danièle Obono peinte en esclave appelleraient ensuite à sa mise à mort. </p>
<p>La solution, s'il en est une, apparait aussi simple et courte que cet article est long et compliqué :  il suffit d'interdire d'appeler à la mort de personnes. </p>
<p>Et de le faire pour une autre raison également simple et courte et formulée en sont temps par l'une des fondatrices de la plateforme FlickR : "<a href="https://www.affordance.info/mon_weblog/2019/01/si-cest-pourri-tes-pas-le-bon-produit.html" rel="noopener" target="_blank">Ce que vous tolérez indique ce que vous êtes vraiment.</a>"</p>
<p>Ce à quoi les onnepeutplusriendiristes répliqueraient immédiatement par un tonitruant "Ah ben voilà, <em>on ne peut plus rien dire !</em>" Si. On peut tout dire. Mais tout le monde ne peut pas être entièrement libre de toujours tout dire tout le temps à tout le monde. Parce qu'il n'existe, fondamentalement, que des situations de communication. <strong>Parce que toute communication, tout acte d'énonciation, est situé</strong>. Et que l'immense hypocrisie des plateformes sociales comme Facebook consiste à nous faire croire qu'un acte de communication puisse exister indépendamment de toute forme de contexte, de situation, ou plus exactement que seuls vaudraient les contextes et situations que la plateforme est algorithmiquement en capacité de saisir, d'analyser et de contraindre.</p>
<p>Ainsi pour Facebook la comptabilité est un contexte : selon que vous aurez plus ou moins de 100 000 abonné.e.s, vous serez ou non une personnalité publique. De même si vous avez été mentionné au moins 5 fois dans des articles de presse pendant au moins des 2 dernières années. Mais sinon ... non.</p>
<p>Ainsi pour Facebook la catégorisation calculable (par <a href="https://fr.wikipedia.org/wiki/Reconnaissance_d%27entit%C3%A9s_nomm%C3%A9es#:~:text=La%20reconnaissance%20d'entit%C3%A9s%20nomm%C3%A9es,information%20dans%20des%20corpus%20documentaires." rel="noopener" target="_blank">entités nommées</a>) est un contexte : selon que vous appartiendrez à telle ou telle catégorie ("personnalité publique", "personnalité involontairement publique", "personnalité mineure publique", etc.) vous vous exposerez à la licéité réglementaire des appels à la mort vous concernant.</p>
<p>Mais ni la comptabilité ni la catégorisation ne sont des contextes situés d'énonciation permettant de réguler la circulation des discours autrement que par des formes d'arbitraires incompatibles avec le droit ; lors même que seul le droit devrait permettre de fonder ce qui peut ou ne pas être dit et à qui et dans quel contexte. Et que le doute raisonnable sur l'un des points précédents doit, de manière contradictoire, pouvoir n'être levé que par et devant un juge. Sinon cela équivaut à se placer irrémédiablement et délibérément hors du champ démocratique. </p>
<p>A la différence de la comptabilité ou de la catégorisation, l'humour n'est ainsi pas un contexte pour Facebook ou Instagram. L'art n'est pas non plus un contexte. L'histoire n'est pas un contexte. C'est pour cela que régulièrement des sketches d'humoristes continuent d'être censurés (<a href="https://www.20minutes.fr/arts-stars/culture/2952651-20210114-elie-semoun-censure-deux-fois-instagram-attaque-tyrannie-betise" rel="noopener" target="_blank">Elie Semoun sur Instagram</a> ou <a href="https://www.youtube.com/watch?v=f91q7Z8lnWU" rel="noopener" target="_blank">Christophe Alévêque sur Youtube</a> pour ne prendre que 2 exemples récents). C'est pour cela que le tableau "L'origine du monde" de Courbet continue d'être censuré, c'est pour cela que la photo de la petite Kim fuyant les bombardements au napalm, même honorée du prix Pulitzer, continue d'être censurée. </p>
<blockquote>
<p><em>"On me dit que des juifs se sont glissés dans la salle. Vous pouvez rester. N'empêche qu'on ne m'ôtera pas de l'idée que durant la seconde guerre mondiale, de nombreux juifs ont eu des pensées hostiles à l'égard du régime nazi."</em></p>
<p><em>"On entend le groupe Indochine et on regrette que ces gens là ne fassent pas de la moto sans casque pour s'empaffer dans des camions."</em></p>
</blockquote>
<p>Que vous soyez modérateur sous-payé et sans formation aux Philippines ou que vous soyez une circonvolution algorithmique chargée d'arbitrer des signalements sur les deux phrases précédentes (issues, pour la première, d'un <a href="https://www.youtube.com/watch?v=NiFZvsiQMEk" rel="noopener" target="_blank">sketch de Pierre Desproges</a>, et pour la seconde, d'une <a href="https://www.affordance.info/mon_weblog/2018/10/lutter-contre-la-haine-sur-le-web.html" rel="noopener" target="_blank">interview télévisée du même Desproges</a>) et à la charge figurative très élevée : bon courage ! </p>
<p>Et le problème n'est, je le répète, pas un problème d'onnepeutplusriendirisme mais un problème de discours situé et d'<a href="http://publictionnaire.huma-num.fr/notice/esthetique-de-la-reception/#:~:text=L'esth%C3%A9tique%20de%20la%20r%C3%A9ception,l'acte%20d'interpr%C3%A9tation." rel="noopener" target="_blank">esthétique de la réception</a>. Ce dont Facebook et les autres plateformes se contrefoutent allègrement. Allègrement. </p>
<h2>Mais pourquoi tout cela est-il aussi compliqué ?</h2>
<p>Parce qu'en plus de tout ce que je viens de vous expliquer, au lieu de voir des situations, les grandes plateformes ne voient que des instanciations. </p>
<p>En informatique "<a href="https://fr.wikipedia.org/wiki/Instance_(programmation)" rel="noopener" target="_blank">instancier</a>" c'est cela : </p>
<blockquote>
<p><em>"En programmation orientée objet, on appelle instance d'une classe, un objet avec un comportement et un état, tous deux définis par la classe. Il s'agit donc d'un objet constituant un exemplaire de la classe. (...) L'instanciation est l'action d'instancier, de créer un objet à partir d'un modèle. Elle est réalisée par la composition de deux opérations : l'allocation et l'initialisation. L'allocation consiste à réserver un espace mémoire au nouvel objet. L'initialisation consiste à fixer l'état du nouvel objet. (...) En programmation orientée classe, l'instanciation est la création d'un objet à partir d'une classe. (...)"</em></p>
</blockquote>
<p>Si je vous inflige cette définition c'est parce qu'elle est - je trouve - celle qui décrit le mieux l'approche de la modération chez Facebook. Je vous raconte.</p>
<p>J'écrivais et expliquais en 2009 <a href="https://www.cairn.info/revue-hermes-la-revue-2009-1-page-33.htm" rel="noopener" target="_blank">pourquoi l'Homme était, du point de vue des moteurs de recherche et des réseaux sociaux, un document comme les autres</a> : c'est à dire qu'il était traité comme un objet documentaire, indexable, manipulable, monétisable. Aujourd'hui les êtres humains et leurs discours sont traités comme des "objets" programmables comme les autres au sein de ces Béhémots calculatoires que sont moteurs et médias sociaux.</p>
<p>Quand je dis qu'il s'agit "d'instancier" plutôt de que de traiter de discours situés, c'est bien qu'il s'agit, et aussi littéralement que possible, d'assigner chacun d'entre nous à un <em>comportement</em> (autorisé ou non) et à <em>un état</em> tous deux définis par notre classe ("personnalité publique", "personnalité publique involontaire", etc.), <a href="https://affordance.typepad.com/mon_weblog/2018/02/cest-la-lutte-algorithmique-finale-.html#:~:text=C'est%20un%20brevet%20permettant,%C3%A0%20dire%20sa%20classe%20sociale.&amp;text=%22By%20predicting%20the%20socio%2Deconomic,content%20to%20the%20target%20users.%22" rel="noopener" target="_blank">y compris d'ailleurs par notre classe sociale</a>. Et à partir de là il est dès lors possible de nous instancier c'est à dire d'opérer <em>par allocation</em> (en nous réservant un ou plusieurs espaces discursifs qui sont aussi des espaces mémoriels au double sens du terme) puis en <em>nous y initialisant</em> (c'est à dire à y fixer notre état émotionnel tolérable au travers de l'analyse sémantique - automatique - des discours que nous y tiendrons).</p>
<p>Cette catégorisation et ce refus mêlé à une incapacité technique de prendre en compte les paramètres situationnels ou figuratifs des discours, ce n'est pas la première fois que des fuites de documents permettent de la documenter. La première fois c'était en 2016, le Süddeutsche Zeitung s'était procuré des documents confidentiels attestant de la politique de modération et on avait alors découvert comment une catégorisation supposée atténuer les régimes d'arbitraire ne faisait en fait que la renforcer. Voici ce qu'écrivait alors <a href="https://www.lemonde.fr/pixels/article/2016/12/21/facebook-des-documents-internes-devoilent-les-details-de-sa-politique-de-moderation_5052397_4408996.html" rel="noopener" target="_blank">Le Monde dans l'article rendant compte de ces fuites</a> :</p>
<blockquote>
<p>"(...) l’association de deux catégories protégées forme une catégorie protégée. Par exemple, les « femmes irlandaises » regroupent les catégories « nationalité » et « sexe » ; elles sont donc protégées, soulignent ces documents. Il est donc interdit d’écrire que « les femmes irlandaises sont stupides ». En revanche, les adolescents irlandais ne le sont pas, car la catégorie « adolescent » n’est pas protégée. Il est donc possible de dire du mal des adolescents irlandais. (...) Les documents obtenus par la Süddeutsche Zeitung montrent aussi la subtilité complexe de ces règles, qui ne cessent d’évoluer. Ainsi, il est possible d’insulter les migrants, mais pas les musulmans, qui sont protégés. Les migrants, eux, appartiennent à une « catégorie quasi protégée », « une forme spéciale introduite après des plaintes en Allemagne », croit savoir le journal. Ainsi, des messages haineux envers les migrants peuvent être autorisés sous certaines formes : il est par exemple acceptable, selon ces règles, d’écrire que « les migrants sont sales », mais pas que ce sont « des saletés »."</p>
</blockquote>
<p>Il est essentiel de connaître et de comprendre ces règles d'instanciation. C'est pour cela que j'en parle à chaque fois que je le peux à mes étudiant.e.s (cf la <a href="https://www.slideshare.net/olivier/lutter-contre-la-haine" rel="noopener" target="_blank">diapo 18 de mon diaporama sur la lutte contre la haine en ligne</a>). Parce qu'une fois qu'elles sont connues et comprises, on mesure alors pourquoi dans ce cadre là et avec ce modèle là, non seulement jamais aucune plateforme ne parviendra à lutter efficacement contre les discours de haine, mais aussi plus fondamentalement pourquoi elles ont intérêt à n'y parvenir jamais. </p>
<p>Freiner et limiter les interactions pulsionnelles, renoncer au modèle économique de la gratuité contre l'accumulation de données personnelles à destination du marché publicitaire, embaucher massivement et former culturellement des modérateurs, se référer uniquement à la loi plutôt qu'à d'arbitraires règlements internes mouvants, dissocier clairement et entièrement à partie sociale du réseau de la partie média de l'infrastructure et du modèle économique, bannir clairement et sur un temps long tout utilisateur ayant délibérément enfreint une règle de droit, judiciariser systématiquement l'ensemble des comportements affichant des discours de haine dans les pays où la législation en fait des délits et non des opinions. Voilà autant des points nécessaires et nécessairement complémentaires à une réelle lutte contre la haine en ligne. La seule possible. </p>
<p>Préférer continuer de tolérer les instances d'appels à la mort, fussent-elles figuratives, sur des personnalités que l'on qualifie de publiques au seul moyen d'assertions calculatoires toujours possiblement mouvantes est une hypocrisie fondamentale, structurelle qui enferme le pilotage stratégique de ces systèmes sociaux dans la cage de leurs architectures techniques toxiques. En plus d'opportunément masquer médiatiquement la question des menaces de mort réelles adressées à des personnalités pas du tout publiques et qui, selon la plateforme, ne sont quasiment jamais traités et sanctionnées comme elles devraient l'être. Qu'adviendrait-il en effet <a href="https://www.affordance.info/mon_weblog/2019/01/jack-dorsey-appliquez-vos-propres-regles.html" rel="noopener" target="_blank">si les plateformes se mettaient à appliquer leurs propres règles</a> ?!</p>
<p>Ceci posé, ayons aussi la rigueur de nous interroger sur notre propre rapport consenti à ce défouloir, à ce gueuloir offert à chacun d'entre nous. Et n'oublions pas, dans l'équation complexe de la régulation, cette autre inconnue qu'est celle de l'indigence des moyens accordés à la justice pour dire le droit en terre numérique comme ailleurs. </p>
<p>Et pour le reste : </p>
<p><a class="asset-img-link" href="https://www.affordance.info/.a/6a00d8341c622e53ef0263e9993571200b-pi"><img alt="Capture d’écran 2021-03-25 à 16.26.20" class="asset  asset-image at-xid-6a00d8341c622e53ef0263e9993571200b img-responsive" src="https://www.affordance.info/.a/6a00d8341c622e53ef0263e9993571200b-500wi" title="Capture d’écran 2021-03-25 à 16.26.20"></a></p>
