title: Implantation de voies cyclables dans Ahuntsic-Cartierville
url: https://montreal.ca/articles/implantation-de-voies-cyclables-dans-ahuntsic-cartierville-5150
hash_url: 1bbae4b7e1e642fda7cbc70540b51710

<div class="lead"><div><p><span><span><span><span><span><span>En&#xA0;2020, 5 km de pistes&#xA0;cyclables bidirectionnelles, 4 saisons et s&#xE9;curitaires ont &#xE9;t&#xE9; implant&#xE9;es sur les rues Prieur et Sauriol&#xA0;pour les usager(&#xE8;re)s de tous &#xE2;ges. En 2021, 2 km s&#x2019;ajoutent&#xA0;tandis que d&#x2019;autres liens cyclables sont planifi&#xE9;s pour 2022.</span></span></span></span></span></span></p></div></div><div class="content-modules"><div class="content-module-stacked"><div><h2><span><span><span><span>Pour un partage plus inclusif et s&#xE9;curitaire de la voie publique</span></span></span></span></h2>
<p><span><span><span><span><span><span>Ces voies cyclables sont destin&#xE9;es autant aux jeunes &#xE9;l&#xE8;ves, pour se rendre de la maison &#xE0; l&#x2019;&#xE9;cole ou au parc, qu&#x2019;aux travailleuses et travailleurs, aux familles, aux personnes &#xE0; mobilit&#xE9; r&#xE9;duite, aux r&#xE9;sident(e)s qui souhaitent s&#x2019;approvisionner aupr&#xE8;s des commer&#xE7;ant(e)s du quartier, bref&#xA0;aux usag&#xE8;res et usagers&#xA0;de tous les &#xE2;ges.</span></span></span></span></span></span></p>
<h3><span><span><span><span><span><span>Le projet est&#xA0;r&#xE9;alis&#xE9; en 3&#xA0;phases</span></span></span></span></span></span></h3>
<p><span><span><span><span><span><span>&#xC0; l&#x2019;&#xE9;t&#xE9; 2020, 5 km ont &#xE9;t&#xE9;&#xA0;implant&#xE9;s sur les rues Prieur et Sauriol,&#xA0;&#xE0; l&#x2019;ouest de l&#x2019;avenue Papineau. </span></span></span></span></span></span></p>
<p><span><span><span><span><span><span>Pour 2021, 2,4 km de piste, situ&#xE9;s &#xE0; l&#x2019;est de l&#x2019;avenue Papineau, seront&#xA0;ajout&#xE9;s avec comme objectif un prolongement jusqu&#x2019;aux limites est de l&#x2019;arrondissement, en 2022, pour la rue Prieur Est et jusqu&#x2019;au parc des Hirondelles pour la rue Sauriol Est.&#xA0;</span></span></span></span></span></span></p>
<p><span><span><span><span><span><span>L&#x2019;am&#xE9;nagement de&#xA0;ces pistes cyclables occasionnera certains changements quant &#xE0; la r&#xE9;partition actuelle de l&#x2019;espace public d&#xE9;di&#xE9; &#xE0; la circulation automobile et n&#xE9;cessitera des changements d&#x2019;habitudes dans certains secteurs de l&#x2019;arrondissement.</span></span></span></span></span></span></p>
<h2><span><span><span><span><span><span>Impacts - travaux de la phase II (2021)</span></span></span></span></span></span></h2>
<h3>Mise &#xE0;&#xA0;sens unique de la rue Sauriol Est</h3>
<p>Dans le cadre de ces&#xA0;travaux, la rue Sauriol Est sera mise &#xE0; sens unique, entre l&#x2019;avenue Papineau et la rue De Saint-Firmin.</p>
<h3>Retrait de places de stationnement</h3>
<p>L&#x2019;implantation des pistes cyclables n&#xE9;cessite aussi le retrait de places de stationnement. L&#x2019;espace public &#xE9;tant r&#xE9;partit de mani&#xE8;re diff&#xE9;rente, les places disponibles sur les rues transversales pourraient alors &#xEA;tre&#xA0;utilis&#xE9;es plus fr&#xE9;quemment et palier &#xE0; cette r&#xE9;duction. Ces transformations demanderont&#xA0;certains changements d&#x2019;habitudes.</p></div></div><div class="content-module-stacked"><figure class="figure"><div class="img-container"><img src="https://res.cloudinary.com/villemontreal/image/upload/q_auto,f_auto,dpr_auto,q_auto/v1/portail/t0co9tgrmwkouxvngtig.jpg" class="img-fluid" alt="Carte qui indique o&#xF9; sont situ&#xE9;es les nouvelles pistes cyclables"></div><figcaption class="figure-caption">Carte et l&#xE9;gende des pistes cyclables implant&#xE9;es et &#xE0; venir dans Ahuntsic-Cartierville</figcaption></figure></div><div class="content-module-stacked"><h3><span><span><span><span>Des pistes cyclables d&#xE9;neig&#xE9;es en&#xA0;hiver</span></span></span></span></h3>
<p><span><span><span><span>Ces nouvelles pistes cyclables 4 saisons sont d&#xE9;neig&#xE9;es par l&#x2019;arrondissement afin de favoriser la pratique du v&#xE9;lo tout au long de l&#x2019;ann&#xE9;e.</span></span></span></span></p>
<h3><span><span><span><span>Ces voies cyclables&#xA0;facilitent l&#x2019;acc&#xE8;s aux &#xE9;coles et aux parcs</span></span></span></span></h3>
<p><span><span><span><span>Ces pistes cyclables desservent&#xA0;8 &#xE9;coles primaires et 2 &#xE9;coles secondaires, soit&#xA0;: Saint-Andr&#xE9;-Ap&#xF4;tre, Ahuntsic, Saint-Paul-de-la-Croix, Fernand-S&#xE9;guin, Louis-Colin, La Visitation, Saint-Antoine-Marie-Claret et Saints-Martyrs-Canadiens ainsi que les coll&#xE8;ges Mont-Saint-Louis et R&#xE9;gina-Assumpta.</span></span></span></span></p>
<p><span><span><span><span>En reliant ces &#xE9;tablissements scolaires aux quartiers qui les entourent, ces pistes cyclables offrent un <strong>passage s&#xE9;curis&#xE9;</strong>&#xA0;tant pour les &#xE9;tudiant(e)s que les membres du personnel, de m&#xEA;me que pour tous les citoyens qui profitent de ces&#xA0;installations.</span></span></span></span></p>
<p><span><span><span><span>Dans cette m&#xEA;me perspective, l&#x2019;implantation de ces pistes est une &#xE9;tape importante dans le trac&#xE9; de quartiers plus verts, en longeant 7 parcs situ&#xE9;s de la rue Meilleur aux limites est de l&#x2019;arrondissement, soit&#xA0;les parcs Tolhurst, Saint-Andr&#xE9;-Ap&#xF4;tre, Ahuntsic, Saint-Paul-de-la-Croix, du Sault-au-R&#xE9;collet, des&#xA0;Hirondelles et Prieur.&#xA0;</span></span></span></span></p>
<h2><span><span><span><span>Des quartiers &#xE0; &#xE9;chelle humaine accessibles en transport actif</span></span></span></span></h2>
<p><span><span><span><span>Li&#xE9;es directement au <a href="https://ville.montreal.qc.ca/portal/page?_pageid=8957,143276111&amp;_dad=portal&amp;_schema=PORTAL"><strong><span>R&#xE9;seau express v&#xE9;lo</span></strong></a> (REV MTL), sur les rues Berri et Lajeunesse, ces pistes offrent aux usagers un acc&#xE8;s rapide aux commerces locaux de la <a href="https://promenadefleury.com/"><span>Promenade Fleury</span></a>, de <a href="https://www.fleuryouest.com/"><span>Fleury Ouest</span></a> et de la rue Lajeunesse. Elles offrent aussi un acc&#xE8;s aux stations de m&#xE9;tro Henri-Bourassa et Sauv&#xE9;.</span></span></span></span></p>
<p><span><span>Il sera d&#xE9;sormais tr&#xE8;s simple pour les cyclistes, planchistes et les personnes se d&#xE9;pla&#xE7;ant en triporteur de se rendre &#xE0; la biblioth&#xE8;que d&#x2019;Ahuntsic, la Maison de la culture, l&#x2019;ar&#xE9;na Ahuntsic ainsi qu&#x2019;au pavillon d&#x2019;accueil du <a href="https://parcoursgouin.ca/"><strong><span>Parcours Gouin</span></strong></a>, situ&#xE9; devant la piste cyclable qui longe la rivi&#xE8;re des Prairies sur plus de 15 km (<a href="http://ville.montreal.qc.ca/pls/portal/docs/PAGE/ARROND_AHC_FR/MEDIA/DOCUMENTS/CARTE%202019%20DU%20PARCOURS%20GOUIN.PDF"><strong><span>consultez ou t&#xE9;l&#xE9;chargez la carte du Parcours Gouin</span></strong></a>).</span></span></p></div><div class="content-module-stacked"><h2>Travaux pr&#xE9;vus en 2021</h2>
<h4>Rue Prieur Est, c&#xF4;t&#xE9; nord</h4>
<ul><li>Prolongement de la piste cyclable bidirectionnelle entre l&#x2019;av. Papineau et la rue De Saint-Firmin.</li>
</ul><h4>Rue Sauriol Est, c&#xF4;t&#xE9; nord</h4>
<ul><li>Prolongement de la piste cyclable bidirectionnelle entre l&#x2019;av. Papineau et la rue De Saint-Firmin.</li>
</ul><h4>Rue de Port-Royal Est, c&#xF4;t&#xE9; nord</h4>
<ul><li>Implantation d&#x2019;une piste cyclable unidirectionnelle entre la rue De Saint-Firmin et l&#x2019;av. De Lorimier.</li>
</ul><h4>Rue De Saint-Firmin, c&#xF4;t&#xE9; ouest</h4>
<ul><li>Implantation d&#x2019;une piste cyclable bidirectionnelle entre la rue de Port-Royal et du boul. Henri-Bourassa Est.</li>
</ul></div><div class="content-module-stacked"><div class="wrapper wrapper-explainer"><h3 class="h3">R&#xE9;partition modale sur la rue Prieur Est, entre l&apos;av. Papineau et la rue De Saint-Firmin</h3><div class="row"><div class="col-12 col-md-5 mb-4 mb-md-0"><img src="https://res.cloudinary.com/villemontreal/image/upload/v1625523515/portail/nugxfgo9c1up7tygdlyk.jpg" alt="R&#xE9;partition modale sur la rue Prieur Est entre l&apos;av. Papineau et la rue De Saint-Firmin" class="img-fluid mb-2"></div><div class="col-12 col-md-7 mb-4 mb-md-0">Voici comment sera r&#xE9;partit l&#x2019;espace public, &#xE0;&#xA0;la suite des travaux effectu&#xE9;s en 2021 afin de prolonger la piste cyclable bidirectionnelle situ&#xE9;e du c&#xF4;t&#xE9; nord de la rue Prieur Est.</div></div></div></div><div class="content-module-stacked"><div class="wrapper wrapper-explainer"><h3 class="h3">R&#xE9;partition modale sur la rue De Saint-Firmin, entre la rue de Port-Royal Est et le boul. Henri-Bourassa Est</h3><div class="row"><div class="col-12 col-md-5 mb-4 mb-md-0"><img src="https://res.cloudinary.com/villemontreal/image/upload/v1625524172/portail/fxrktuqwu90nygnxbox1.jpg" alt="Illustration de la r&#xE9;partition modale sur la rue De Saint-Firmin entre la rue de Port-Royal Est et le boul. Henri-Bourassa Est" class="img-fluid mb-2"></div><div class="col-12 col-md-7 mb-4 mb-md-0">Voici la nouvelle r&#xE9;partition de l&#x2019;espace public, &#xE0; la suite de l&#x2019;implantation de la piste cyclable bidirectionnelle, sur le c&#xF4;t&#xE9; ouest de la rue De Saint-Firmin, en 2021.</div></div></div></div><div class="content-module-stacked"><div class="wrapper wrapper-explainer"><h3 class="h3">R&#xE9;partition modale sur la rue Sauriol Est, entre l&apos;av. Papineau et la rue De Saint-Firmin</h3><div class="row"><div class="col-12 col-md-5 mb-4 mb-md-0"><img src="https://res.cloudinary.com/villemontreal/image/upload/v1625523741/portail/lb3xwtvvk7gj8uhdvkuj.jpg" alt="Illustration de la r&#xE9;partition modale sur la rue Sauriol Est, entre l&apos;av. Papineau et la rue De Saint-Firmin" class="img-fluid mb-2"></div><div class="col-12 col-md-7 mb-4 mb-md-0">Sur la rue Sauriol Est, voici comment sera d&#xE9;sormais r&#xE9;partit l&#x2019;espace public une fois les travaux termin&#xE9;s afin de prolonger la piste cyclable bidirectionnelle situ&#xE9;e du c&#xF4;t&#xE9; sud de cette rue.</div></div></div></div><div class="content-module-stacked"><div class="wrapper wrapper-explainer"><h3 class="h3">R&#xE9;partition modale sur la rue de Port-Royal Est, entre la rue De Saint-Firmin et l&apos;av. De Lorimier</h3><div class="row"><div class="col-12 col-md-5 mb-4 mb-md-0"><img src="https://res.cloudinary.com/villemontreal/image/upload/v1625524686/portail/ezpvyohl34bpzbdyup9j.jpg" alt="Illustration de la r&#xE9;partition modale sur la rue de Port-Royal Est, entre la rue De Saint-Firmin et l&apos;av. De Lorimier" class="img-fluid mb-2"></div><div class="col-12 col-md-7 mb-4 mb-md-0">&#xC0; la suite des travaux de 2021, voici comment se r&#xE9;partit l&#x2019;espace public sur la rue de Port-Royal Est, apr&#xE8;s l&#x2019;implantation de la piste cyclable unidirectionnelle, sur le c&#xF4;t&#xE9; nord de cette rue.</div></div></div></div><div class="content-module-stacked"><figure class="figure"><div class="img-container"><img src="https://res.cloudinary.com/villemontreal/image/upload/q_auto,f_auto,dpr_auto,q_auto/v1/portail/edxh1dieip68nfuo0ky9.jpg" class="img-fluid" alt="Tableau des travaux qui doivent &#xEA;tre fait en 2021"></div><figcaption class="figure-caption">Liste et &#xE9;ch&#xE9;ancier des travaux pr&#xE9;vus en 2021</figcaption></figure></div><div class="content-module-stacked"><h2><span><span><span><span>Travaux r&#xE9;alis&#xE9;s en 2020</span></span></span></span></h2>
<h4><span><span><span><span>Rue Prieur</span></span></span></span></h4>
<ul><li>
<p><span><span><span><span><span>Sur la rue Prieur Ouest&#xA0;: entre la rue Verville et la rue Jeanne-Mance et entre la rue Meilleur et la rue Hogue.</span></span></span></span></span></p>
</li>
<li>
<p><span><span><span><span><span>Sur la rue Prieur Est&#xA0;: entre la rue Garnier et l&#x2019;avenue&#xA0;Papineau.</span></span></span></span></span></p>
</li>
<li>
<p><span><span><span><span><span>La partie de la rue Prieur qui est d&#xE9;j&#xE0; &#xE0; sens unique vers l&#x2019;ouest, entre la rue Saint-Hubert et l&#x2019;avenue Christophe-Colomb, le restera.</span></span></span></span></span></p>
</li>
<li>
<p><span><span><span><span><span>La partie &#xE0; l&#x2019;est de l&#x2019;avenue Christophe-Colomb sera mise &#xE0; sens unique vers l&#x2019;est, et ce, jusqu&#x2019;&#xE0; la limite de l&#x2019;arrondissement d&#x2019;Ahuntsic-Cartierville.</span></span></span></span></span></p>
</li>
<li>
<p><span><span><span><span><span>La partie &#xE0; l&#x2019;ouest, soit&#xA0;du parc Ahuntsic, sera mise &#xE0; sens unique vers l&#x2019;ouest.</span></span></span></span></span></p>
</li>
</ul><h4><span><span><span><span>Rue Sauriol</span></span></span></span></h4>
<ul><li><span><span><span><span>Les travaux ont &#xE9;t&#xE9; r&#xE9;alis&#xE9;s sur le tron&#xE7;on situ&#xE9; entre les avenues P&#xE9;loquin et Papineau.</span></span></span></span></li>
<li><span><span><span><span>La rue Sauriol a &#xE9;t&#xE9; mise &#xE0; sens unique vers l&#x2019;ouest entre l&#x2019;avenue Papineau et la rue Saint-Denis.</span></span></span></span></li>
</ul></div><div class="content-module-stacked"><h2><span><span><span><span>Une r&#xE9;ponse &#xE0; un besoin qui &#xE9;mane de la population</span></span></span></span></h2>
<p><span><span><span><span>Ce projet structurant r&#xE9;sulte de plusieurs consultations citoyennes qui se sont d&#xE9;roul&#xE9;es <span>&#xE0; maintes occasions et sous plusieurs formes lors de la d&#xE9;marche de r&#xE9;alisation et d&#x2019;adoption du <a href="https://www.realisonsmtl.ca/6399/documents/21630/download">Plan local de d&#xE9;placements (PLD) d&#x2019;Ahuntsic-Cartierville</a>. </span></span></span></span></span></p>
<p><span><span><span><span><span>Ainsi, de mai 2018 &#xE0; d&#xE9;cembre 2019, que ce soit par le biais d&#x2019;un sondage public sur la plate-forme num&#xE9;rique <a href="https://www.realisonsmtl.ca/pldac">R&#xE9;alisons Montr&#xE9;al</a>, ou lors de forums de discussions, de consultations publiques, d&#x2019;atelier de travail sur la mise &#xE0; sens unique des rues vis&#xE9;es, l&#x2019;arrondissement a sollicit&#xE9; la population relativement &#xE0; ce projet qui </span>&#xE9;mane d&#x2019;une demande de r&#xE9;sident(e)s de l&#x2019;arrondissement [Mobilisation environnement Ahuntsic-Cartierville (M&#xC9;AC), Ahuntcycle, etc.].</span></span></span></span></p>
<p><span><span><span><span>R&#xEA;vant &#xE0; des quartiers plus verts, anim&#xE9;s, plus s&#xE9;curitaires, ils ont manifest&#xE9; l&#x2019;envie de vivre dans un milieu de vie sain et un environnement durable. </span></span></span></span></p>
<h2>Un projet concret en mati&#xE8;re de d&#xE9;veloppement durable</h2>
<p><span><span><span><span>C&#x2019;est sans compter que l&#x2019;implantation de ces nouvelles pistes cyclables&#xA0;s&#x2019;int&#xE8;gre dans le <a href="http://ville.montreal.qc.ca/pls/portal/docs/PAGE/ARROND_AHC_FR/MEDIA/DOCUMENTS/PSDD%20AHUNSTIC_FINAL.PDF">Plan strat&#xE9;gique de d&#xE9;veloppement durable&#xA0;2019-2025 &#x2013; Ahuntsic-Cartierville un arrondissement durable et r&#xE9;silient</a>. Ce plan a, entre autres pour objectifs&#xA0;:</span></span></span></span></p>
<ul><li><span><span><span><span>de r&#xE9;duire les &#xE9;missions de gaz &#xE0; effet de serre (GES) et la d&#xE9;pendance aux &#xE9;nergies fossiles;</span></span></span></span></li>
<li><span><span><span><span>&#xE0; assurer l&#x2019;acc&#xE8;s &#xE0; des quartiers durables, &#xE0; &#xE9;chelle humaine et en sant&#xE9;;</span></span></span></span></li>
<li><span><span><span><span>ainsi qu&#x2019;&#xE0; r&#xE9;aliser la transition vers une &#xE9;conomie verte, circulaire et responsable.</span></span></span></span></li>
</ul><h2><span><span><span><span>La suite&#xA0;en 2022</span></span></span></span></h2>
<p><span><span><span><span>Ces deux&#xA0;pistes cyclables seront prolong&#xE9;es &#xE0; l&#x2019;est de l&#x2019;avenue&#xA0;Papineau, et ce,&#xA0;jusqu&#x2019;aux limites de l&#x2019;arrondissement.</span></span></span></span></p></div></div>
