title: Lettre à la moi du passé
url: https://www.24joursdeweb.fr/2021/lettre-a-la-moi-du-passe/
hash_url: 9ea0164556a804fd412156887c903e8d

<p class="no-cap-please">Salut à toi Maïtané-de-2015,</p>
<p>Je suis la Maïtané de 2021 et je me disais que ça serait sympa de t’écrire.</p>
<p>Sympa parce que je me souviens de la période dans laquelle j’étais… euh donc, tu es… actuellement.<br>
Enfin, si je me souviens bien, parce qu’il paraît que les souvenirs, on passe son temps à les réécrire… donc il est possible que j’interprète un peu !</p>
<p>Mais dis-moi si je me trompe, en ce moment, ben… c’est un peu le flip. Tu viens de « décider » de partir de ton premier boulot au lieu de prendre un CDI (contrat à durée indéterminée) alors que tout allait bien. Les collègues sont sympas, les projets intéressants, tu apprends beaucoup… Donc du coup, qu’est-ce qui cloche chez toi/moi/nous ?</p>
<p>Haha… Je pourrais te dire que tu va bientôt le savoir, mais franchement… je ne suis pas totalement sûre d’avoir compris moi-même.</p>
<p>Cela dit, je pense que tu pourrais chercher du côté des oppressions systémiques, parce que bientôt il n’y aura plus seulement le féminisme, et la liste ne va pas diminuer au fur et à mesure des années. On pourrait même dire que tu vas te radicaliser et que ça sera chouette 😇 mais on s’éloigne un peu du sujet !</p>
<p>Je disais donc : je comprends que c’est <del>la merde</del> le flip. Pour être franche, ça va pas s’arranger tout de suite.</p>
<p>Je crois que ça ne va jamais s’arranger complètement en fait, la faute au <a href="https://bzg.fr/jai-dix-ans/">complexe du homard</a> (tu ne pourras ouvrir ce lien que dans six mois, mais t’inquiète tu seras dans la salle pour entendre <a href="https://vimeo.com/170005232">Pauline lire la lettre de Bastien</a> !).</p>
<p>Mais finalement, le fait que toutes tes tripes passent leur temps à hurler quand ça ne va pas, je pense que ça va t’aider à éviter le burn-out qui grillera les copaines au bout de deux ans de salariat… Toi et moi, on va très mal beaucoup plus vite, mais par contre on ne peut pas ignorer ces signaux d’alerte. Ça nous force à changer de façon de faire, ou d’environnement.</p>
<p>Du coup, je te le dis, tu va tâtonner, ça ne sera pas confortable. Une seconde boîte, puis le chômage et une bonne déprime en prime. L’impression qu’en fait, bosser ce n’est pas pour toi. Et le sentiment de désespoir que ça peut apporter, parce que la valeur travail est <strong>tellement forte </strong>dans notre société que ne pas pouvoir travailler, c’est avoir l’impression d’être un fardeau (et ça malgré le fait que tu va t’exercer à le désapprendre, ça ne sera pas facile à détricoter !).</p>
<p>Mais heureusement, tu seras entourée de gens chouettes, qui ne te mettront pas la pression. Qui te diront la chose la plus importante : « C’est OK »</p>
<p>C’est OK de ne pas aller bien.<br>
C’est OK de ne pas pouvoir travailler.<br>
C’est OK de ne pas travailler tout court.</p>
<p>Alors, tu vas avoir du mal à les écouter, mais c’est pas grave, tu apprendras à le faire (si si ça s’apprend). Et puis ça te servira pour les moments où ce seront d’autres copaines qui seront dans une situation compliquée. Tu pourras leur dire que « c’est OK ».</p>
<p>Et finalement, dans une ultime tentative avant de repartir faire du centre aéré, tu vas tenter le freelance.</p>
<p>Bon du coup j’en profite pour essayer de te faire gagner du temps à ne pas culpabiliser (et à jouer à Zelda à la place par exemple, enfin n’importe quoi plutôt que de se sentir coupable ça ira) :<br>
– passer des mois à faire ton portfolio, ça ne servira finalement à rien ;<br>
– ne crains pas de ne « pas savoir te vendre », tu n’en auras pas besoin.</p>
<p>Ce dont tu auras besoin, c’est d’avoir davantage confiance en toi et en ce que tu sais faire.<br>
Et curieusement, tu vas beaucoup penser à toutes tes compétences en graphisme, et beaucoup moins dans d’autres choses que tu fais très bien. C’est normal, on est habitués à diviser le monde entre junior et senior et tu ne vas parler pratiquement… qu’à des seniors 😅 Ça va beaucoup t’aider de parler à des pros qui ont déjà roulé leur bosse et peuvent te donner des conseils qui sembleront… radicaux mais qui te permettront de partir sur des super bases (on ne négocie pas son tarif-jour, le minimum par jour c’est <strong>ça</strong>, comment on repère un client avec qui ça va mal se passer (= suis ton intuition sans remords !)).</p>
<p>Mais il y a un point très important que ce classement occulte complètement, ce sont les compétences qui ne sont… jamais considérées comme des compétences car elles ne sont pas techniques. C’est l’écoute de l’autre pour comprendre ce qui pose problème. C’est l’empathie pour réussir à comprendre comment iel se sent. C’est savoir imaginer des solutions qui concilient les besoins de chacun·e… Bref, toutes ces compétences plus sociales, que tu as déjà et qui vont te permettre de rencontrer ces gens chouettes lors des confs<sup id="cite-ref-1"><a href="#cite-note-1">1</a></sup>, d’intégrer <a href="https://drum.team/">une équipe</a>, rejoindre <a href="https://soutenir.framasoft.org/fr/">une asso</a> puis d’en créer <a href="https://lechappeebelle.team/">une autre</a>, avec des personnes pour qui tout ça sera primordial.</p>
<p>Et c’est là une de tes plus grandes futures victoires. C’est que si c’est dur aujourd’hui, si tu ne comprends rien, si tu n’arrives pas à saisir ce qui ne colle pas, c’est parce que tu n’es pas dans le bon contexte pour toi. Un contexte qui te permette d’être totalement toi-même, sans avoir à créer de carapace ou de tenir une posture qui serait « suffisamment professionnelle » par exemple.</p>
<p>Ces personnes-là vont t’accepter toi tout entière, que tu ailles bien ou non, que tu sois sûre de ce que tu dis ou que tu tâtonnes, que tu sois vulnérable ou confiante.</p>
<p>Et c’est ça, <strong>ça</strong> qui va <strong>tout</strong> changer.</p>
<p>Qui va te permettre de monter en compétences et de comprendre que cette façon de travailler, qui te semblera naturelle, n’aura rien du tout de naturel. Et que cela deviendra l’un de tes atouts.</p>
<p>Qui va te permettre de t’entourer d’ami·es avec lesquels tu travailles et sur qui tu pourras compter.</p>
<p>Et ça va te donner tellement de force ! Rien que de penser à tous ces moments, où quand tu as traversé des moments difficiles tu as pu te reposer sur elleux, je peux te le dire : Aie confiance, ça va aller.</p>
<p>Bon j’en profite quand même pour te donner d’autres indications histoire que tu arrives à éviter certains pièges…</p>
<p>Déjà, tu vas trop travailler. Alors oui, tu vas pas bosser beaucoup d’heures dans la semaine (autre super avantage de l’indépendance, c’est que si t’es à l’aise avec ça et avec le fait de facturer moins de jours, tu peux t’organiser comme tu veux), mais franchement ça n’est pas suffisant.</p>
<p>Donc pense à couper. Plusieurs semaines parfois, pas juste deux jours. Et plusieurs fois dans l’année, pas juste à Noël ! 🎄</p>
<p>Ensuite, le fait d’être indépendante c’est génial, mais ça ne résout pas l’entièreté du schmilblik. Je sais que tu as tendance à être optimiste (parce que…moi aussi 😃), mais en ce moment c’est pas facile.</p>
<p>Je crois que côté oppressions systémiques justement, tu as eu beaucoup d’espoirs et qu’ils se font doucher les uns à la suite des autres. La concentration du pouvoir dans les mains de quelques-uns qui ne se bougent pas d’un millimètre, ben franchement, ça nous fatigue toutes et tous.<br>
Autant que possible, ne te concentre pas trop sur eux. Leur inaction a le don de te faire péter un boulon, et ce qui a du sens pour toi c’est plutôt de te sentir utile. C’est à ça que te serviront tes « oasis », tes groupes de copaines qui ont envie d’avancer dans le même sens que toi. Là tu sentiras que tu as un impact, une voix, une force. Et c’est ça qui compte (pour tenir… jusqu’à la révolution ! 🤞)</p>
<p>Oui, parce que tu vas souvent osciller entre penser que le numérique c’est génial, ça permet de toucher plein de monde depuis chez soi… et ensuite te dire que ce qui compte c’est de se voir-rencontrer et que l’immatérialité du numérique ben ça ne sauve ni la planète ni les gens qui vivent dessus ☹️</p>
<p>Là je suis dans une phase comme ça, et je me dis que finalement… on sauvera pas le monde avec le numérique, mais il y a moyen de permettre aux gens qui vont sauver le monde d’avoir des outils qui les aideront. Et que c’est là que *toi* tu peux avoir de la valeur. Et puis que ça te plaît d’agir ! Parce qu’il faut écouter les gens, les comprendre et ensuite réaliser un outil numérique qui leur permettra de faire des choses plus facilement, ou plus rapidement, et de gagner du temps pour faire ce pour quoi il y a vraiment, toujours, besoin d’humains : prendre soin, faire des liens et lutter pour un monde plus juste. Quel programme génial ! ♥️</p>
<p>Et, finalement, si à la fin tu finis par le faire autrement, sans numérique, d’autres prendront la relève. Et tu poursuivras sur d’autres chemins, où tu continueras à croiser des gens avec qui tu prendras soin et feras des liens. C’est ça qui compte, et c’est ça notre avenir !</p>
<p>Et ça, c’est vraiment chouette 😙</p>
<p>Prends bien soin de toi,</p>
<p>Maïtané, la toi du futur.</p>
<p>PS : Au fait, début 2020, essaie de récupérer d’autres jeux de société que le Mille Bornes 🤗</p>
