title: walking longer distance: scenes & snippets
url: https://winnielim.org/journal/walking-longer-distance-scenes-snippets/
hash_url: 0a4a9498ff6edf9552ec59a4511124dc

<p>Last week I decided to try walking longer distances because I was unable to run due to the government advisory that we should not exercise post-vaccination for 2 weeks. For one of my first attempts I tried walking this loop I’ve always been curious about the actual distance it would take to complete it. I now know it takes 9km and roughly 2 hours at moderate walking pace:</p>



<figure class="wp-block-image size-full is-resized"><img decoding="async" src="https://winnielim.org/wp-content/uploads/2022/11/strava-9km-loop.jpg" alt="image of strava showing the map of the 9km loop I walked" class="wp-image-4913" srcset="https://winnielim.org/wp-content/uploads/2022/11/strava-9km-loop.jpg 1002w, https://winnielim.org/wp-content/uploads/2022/11/strava-9km-loop-700x700.jpg 700w, https://winnielim.org/wp-content/uploads/2022/11/strava-9km-loop-300x300.jpg 300w, https://winnielim.org/wp-content/uploads/2022/11/strava-9km-loop-768x768.jpg 768w" sizes="(max-width: 501px) 100vw, 501px"></figure>



<p>I was really tired by the time I hit roughly the 7km mark, but there was this gladness I have finally completed it at least once. I used to walk more than 20km before for <a href="https://winnielim.org/journal/first-impressions-of-being-a-food-delivery-person/" data-type="post" data-id="2031">food delivery</a>, and would regularly hit an average of 15km per shift, but I have lost that walking fitness since. There is also a difference walking this distance at one go versus the constant breaks I would get while delivering food because of all the waiting involved.</p>



<p>I have learnt that my ideal distance for now is somewhere between 5 to 7km. I would like to be able to walk for longer distances without feeling this deep ache in my hips. Somehow my bones ache more than I was running?</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Along the way I would frequently take photos of moments that would stop me in my tracks. There is beauty in noticing that the same scenes can look completely different even if I walk the same route everyday. Here are some scenes I took using my iphone without any processing done:</p>



<figure class="wp-block-image size-full"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0224.jpeg" alt="a very yellow moon during my walk" class="wp-image-4917" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0224.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0224-2048x1536.jpeg 2048w" sizes="(max-width: 4032px) 100vw, 4032px"></figure>



<p>Same spot, different day:</p>



<figure class="wp-block-image size-full"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0255.jpeg" alt="same spot, different day – image of the moon" class="wp-image-4919" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0255.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0255-2048x1536.jpeg 2048w" sizes="(max-width: 4032px) 100vw, 4032px"></figure>



<p>One of the reasons why I love walking so early in the morning is that I get to see some magnificent sunrises:</p>



<figure class="wp-block-image size-full"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0229.jpeg" alt="sunrise during my walk
" class="wp-image-4922" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0229.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0229-2048x1536.jpeg 2048w" sizes="(max-width: 4032px) 100vw, 4032px"></figure>



<figure class="wp-block-image size-full"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0404.jpeg" alt="" class="wp-image-4923" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0404.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0404-2048x1536.jpeg 2048w" sizes="(max-width: 4032px) 100vw, 4032px"></figure>



<p>They last only for a few seconds, inspiring me to write this haiku:</p>



<div class="is-layout-flex wp-container-3 wp-block-columns">
<p class="is-layout-flow wp-block-column"></p>



<div class="is-layout-flow wp-block-column">
<p><em>sometimes i chase a sunrise<br>in moments it’s gone<br>like an invalid imprint</em></p>
</div>
</div>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>I also enjoy watching people exercise for some reason:</p>



<figure class="wp-block-image size-full is-resized"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0410.jpeg" alt="people exercising
" class="wp-image-4925" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0410.jpeg 4032w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0410-2048x1536.jpeg 2048w" sizes="(max-width: 800px) 100vw, 800px"></figure>



<p>There are always thoughts running through my head: <em>who are they? why do they wake up so early to exercise? why do they care about exercising? why do they choose to exercise in a group?</em> Sometimes I start my walk/run at 5.30am in the morning expecting to see no one at the park, but there are already people walking home <em>post</em> exercise.</p>



<p>It makes me glad to see people with their pets too – mostly dogs of course because cats will not walk with you lol. Once in a while someone cycles with a parrot perched on their bike.</p>



<figure class="wp-block-image size-large is-resized"><img decoding="async" loading="lazy" src="https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-1600x1200.jpeg" alt="" class="wp-image-4928" srcset="https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-1600x1200.jpeg 1600w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-700x525.jpeg 700w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-300x225.jpeg 300w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-768x576.jpeg 768w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-1536x1152.jpeg 1536w, https://winnielim.org/wp-content/uploads/2022/11/IMG_0295-2048x1536.jpeg 2048w" sizes="(max-width: 800px) 100vw, 800px"></figure>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>I usually walk with emo music plugged in. For a while I was very purist about having no music, but I came to realise that music helps to put my brain in some form of harmony. Listening to songs I love, used to love, or songs that were so much part of my journeys in my younger days – can be a very bodily experience. My morning exercise is also probably the only part of the day that is screenless.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>After wearing different types of footwear my current favourite is a pair of Teva sandals. They let me focus on walking the most without drawing attention to the sensations in my feet. I would love to try a true zero-drop pair of footwear some day. </p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>This morning I walked past a particular bridge, and I thought how even <em>cycling</em> to this part of the park felt like this <em>huge</em> distance before. And now it is just simply part of my daily walking routine. </p>



<p>There is this parallel between my exercise journey and how far I’ve come as a person. Walking used to be such a chore: I was the person who would always choose the escalator over the stairs, and any walk longer than 5 minutes felt too far. Now I’m plotting further and further distances away.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>I was inspired by <a href="https://craigmod.com/ridgeline/146/">Craig Mod’s 15-20km photo walk</a> each day, and these days I have started to wonder how feasible would it be if I were to do something similar in Singapore. There are too many traffic junctions here beyond the parks, and the weather usually is not very friendly. I could start out small though, like 5km in the CBD area early morning so I can avoid the heat and humidity.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>Initially I thought I’ll only be walking because I cannot run, but since starting these long morning walks I realised this is something that I want to do continuously in my life. Walking is just so simple, so <em>anywhere</em>. I don’t have to be in special clothing or footwear. The slowness of it makes me notice my environment more, and I am more in tune and connected with the universe, whereas cycling and running envelopes me in my own world. It feels like a superpower to be able to walk non-stop, to be unafraid of what’s ahead and how much is left. It builds a different kind of endurance from running: it is less of a physical or aerobic endurance, more of one that builds a relationship with slowness, time and patience. </p>



<p>There was a<em> magical threshold</em> where I stopped incessantly wondering how much distance is left and started thinking: I could go on for much longer than I expected.</p>



<hr class="wp-block-separator has-alpha-channel-opacity">



<p>I started <a href="https://winnielim.org/essays/pushing-the-limits-of-my-body-again-with-zone-2/">running again for my metabolic health</a> which is closely tied to my chronic migraines. So far walking seems like a decent substitute when it comes to blood glucose management and stability. Running depletes more glucose and its effect lasts longer – as I see from my post-meal glucose numbers from breakfast and dinner, whereas my morning walks tend to impact my breakfast only just based on absolute numbers alone. But running is still stressful for my body and I always have to be worried about triggering a migraine. I could bring out my actual camera for a walk, or walk to discover new eating experiences.</p>



<p>I wonder how I’ll mix them all up when I am able to start doing intense exercise again? It has been a treat (yes this is my idea of a treat) seeing my metabolic health improve quite dramatically over the past few months and the gradual lessening of severity for my migraines, with the help of tcm of course. Will I be able to lead a migraine-free life one day? I dare not hope. But I’ll continue to work towards it, as though it can be a possibility.  </p>
