title: Scanner à genoux
url: https://blank.blue/creas/scanner-a-genoux/
hash_url: 3a5ff20d8606e8299d06914cb4c6a37d

<p>Retour sur une création.</p>
<p>Pour la commande des images pour le site de l’<a href="https://lorganon.ca/">Organon</a>, j’ai appréhendé, peut-être pour la première fois les yeux ouverts, la question du <em>care</em> vis-à-vis de laquelle je me pensai complètement étrangère, n’envisageant pas mes créations comme des soins autrement que comme de violents exhutoires.</p>
<p>Ce qui en ressort se résume par la série des Pansemains<sup id="fnref:1"></sup>.</p>
<h2 id="penser-parà-la-main">
  Penser par/à la main
  <a class="anchor" href="#penser-par%c3%a0-la-main">#</a>
</h2>
<p>Pour penser le geste dans son rapport au corps et à ce qui peut être projeté d’expression sur ce dernier, les créations devaient décliner les rencontres entre plusieurs niveaux de matière et donc, pour faire chair, de visibilité<sup id="fnref:2"></sup>.</p>
<p>Outre le dessin, laissé au rang d’esquisse au crayon de papier imparfait, et le calque qui vient donner le cadre d’une forme, il y a la matière, terme large qui a la même amplitude que le <em>média</em> de McLuhan : végétal, terre, liquide, granularité, vêtement, peau, fibres.</p>
<p>L’huile des calques<sup id="fnref:3"></sup> sert de liant entre l’esquisse et le corps.</p>
<p>Le Pansemain 2 devait inclure de la fibre humaine, poils, qui parce la forme du cadre était le principe de l’horizontal, devaient être suffisamment long pour parcourir la page.</p>
<p>Bien en ont voulu les aléas génétiques et astres familiaux, ma composition capilaire est plutôt dense et expansive.</p>
<p>Composant les niveaux de moi-même, la numérisation finale venait fixer les états pour composer un objet, somme des manipulations et relations, le Pansemain.</p>
<h2 id="mise-à-genoux">
  Mise à genoux
  <a class="anchor" href="#mise-%c3%a0-genoux">#</a>
</h2>
<p>Si pour tous les autres Pansemains, la délicatesse de la numérisation résidait dans les manipulations cérémonielles :</p>
<pre><code> positionner correctement les éléments pour leur donner à chacun leurs espaces d'expression, 
 limiter à seulement trois tentatives d'accordement 
 éviter que les éléments ne se mêlent trop entre eux 
 (que la terre vienne trop imprégner l'esquisse de traces de dérapage de pneus), 
 prendre soin du scanner (alors transformé en panier salade par l'huile déteignant), 
</code></pre>
<p>la naissance du Pansemain 2 – « Démêler les doigts » – a pris une tournure de performance autant absurde que contemporaine.</p>
<p>À la diférence des autres création qui disposaient de matières indépendantes et dissociées de ma personne, le Pansemain 2 impliquait directement mon scalp, me prenait littéralement la tête.</p>
<p>Pas de photographies à l’appui, mais un témoignage,</p>
<pre><code>    celui d'une écartelée 
    à genoux devant un scanner dégoulinant d'huile d'olive,
    le crâne en prière sur le capot, 
    la chevelure avalée par la machine, 
    une main sur le maintien de la vitre, 
    une main tendue vers le clavier de l'ordinateur associé, 
</code></pre>
<p>pour lancer la numérisation d’une partie de mon être, sans bouger les mèches appartenant momentanément au Pansemain numéro 2.</p>
<h2 id="faire-corps-avec-la-machine">
  Faire corps avec la machine
  <a class="anchor" href="#faire-corps-avec-la-machine">#</a>
</h2>
<p>Entre <em>Crash</em> et <em>Scanners</em> de Cronenberg, la question de l’intimité avec ma machine s’est posée sous un nouvel angle, un angle un peu plus tordu et plié.</p>
<pre><code>j'ai pu entendre, comme un intrigué, les murmures du scanner
voir dans l'angle, comme un amant, sa face
attendre, comme un langui, qu'il se décide à me prendre en lui
et m'impatienter sur le résultat de notre imprégnation commune.
</code></pre>
<p>J’avais déjà prêté mon corps à l’expression pour le <a href="https://blank.blue/meditions/manifeste-des-petites-mains/#pr%c3%aater-son-corps-%c3%a0-lexpression">Manifeste des petites mains</a><sup id="fnref:4"></sup>, et je témoigne ici sans autre but que de garder le souvenir d’un marivaudage technique<sup id="fnref:5"></sup>.</p>
<h2 id="notes-qui-peuvent-ne-pas-être-prises-en-note">
  Notes qui peuvent ne pas être prises en note
  <a class="anchor" href="#notes-qui-peuvent-ne-pas-%c3%aatre-prises-en-note">#</a>
</h2>
<p><strong>En écho</strong> <a href="https://blank.blue/creas/serie-des-pansemains/">Série des Pansemains</a>, la section <a href="https://blank.blue/meditions/manifeste-des-petites-mains/#pr%c3%aater-son-corps-%c3%a0-lexpression">Prêter son corps du Manifeste</a> et la question générale du <a href="https://blank.blue/meditions/le-corps-technique-des-petites-mains/">corps des petites mains</a>.</p>
