title: ☕️ Journal : Marges
url: https://thom4.net/2022/03/23/marges/
hash_url: 4bf828ef0ce7191d048d0c510a3c3e0c

<p>Dans [Décolonialité et Privilège] de Rachel Borghi, elle écrit qu’une action possible des personnes privilégiées pourrait être <q>d’abandonner le centre pour les marges et [pour] renoncer à l’autorité</q>.</p>
<p>J’ai rarement aimé “le centre”. Celui où il fallait aller (“rester dans le rang”). Le podium. La scène. Le tableau de classe.</p>
<p>J’aimais le fond de la classe près du radiateur. Mes 2-3 ami·es en classe — les geeks, les nerds. Le coin le plus calme en soirée.</p>
<p>J’aime la notion d’<a target="_blank" rel="noopener" href="https://fr.wiktionary.org/wiki/inframince">inframince</a>. J’aime les “membranes” photographiques de Depardon — ces espaces où la ville devient campagne, où le ciel rejoint la terre, où le vide s’écarte du plein, de la joie à la tristesse. Des marges conceptuelles.</p>
<p>J’ai toujours trouvé étrange le passage de frontières — qu’elles soient départements, régions ou pays. On passe “ailleurs”, sans que rien ne change, dans une continuité.</p>
<hr>
<p>Bien sûr Rachel évoque un autre “centre”. Celui de la norme qui ne se (dé)nomme pas. Celui qui énonce et dicte. Celui qui invalide ce qui n’est pas valide. Celui qui est Pouvoir.</p>
<hr>
<p>Mon plus grand soulagement quand la <a target="_blank" rel="noopener" href="https://www.youtube.com/watch?v=NVpH1w_aSUk">startup Dijiwan s’est effondrée</a> — ça fera 10 ans cet été — c’était qu’on n’allait plus accélérer la captation de valeur chez les entreprises clientes.</p>
<p>Je n’allais plus contribuer à ce que d’autres — au centre — s’enrichissent grâce à un capital numérique.</p>
<hr>
<p>Pour autant, j’ai des fois du mal à me sentir bien à la marge. Marge. Marginal. Ça remet en lumière que je peux être plus au centre que d’autres à la marge. En marge du centre, et en marge de la marge.</p>
<p>Pour autant, je conscientise aimer cultiver la marge. Me questionner. Choisir là où c’était déjà choisi pour moi, pour ce que je représente. Me constituer un chemin congruent. Vérifier que je ne glisse pas vers le centre.</p>
<p>Vérifier que je peux être à la marge, <em>et</em> au centre de ma vie. Ce que j’ai choisi et qui ne marginalise pas d’autres personnes. Vérifier les impacts, positifs <em>et</em> négatifs.</p>
<hr>
<p>Un développeur web très au centre, ça serait une personne qui est salariée dans une entreprise financée par de la dette (une start-up), dont le produit “œuvre pour un monde meilleur” et dont certains des clients, directs ou indirects, représentent les énergies fossiles ou des industries polluantes. Cette personne se moquerait de ses camarades, ne s’intéresserait pas aux inégalités de son équipe, de l’utilisation/traitement/revente des données, et prendrait l’avion pour aller à des conférences ou en séminaire d’équipe.</p>
<p>Un développeur à la marge… y’a de la marge !</p>
