title: Mastodon - Changer d'instance
url: https://pmazagol.gitpages.huma-num.fr/migration-mastodon/
hash_url: cb9be8bdfda6c6e03820a5ebae0cb470

<p><em>11 novembre 2022 / November 11, 2022  - P.-O. Mazagol</em></p>

<p><a href="#French"><strong>Français</strong></a>/<a href="#english"><strong>English</strong></a></p>

<p id="french"></p>

<p><strong>Procédure pour déplacer son compte d'une instance Mastodon à une autre (<em>a priori</em> il est préférable que les serveurs des deux instances soient à jour)</strong></p>

<p><u>Sur la nouvelle instance :</u></p>

<p>1. Créer un compte <em>e.g.</em> compte@nouvelle.instance</p>
<p>2. Créer un alias pour l'ancien compte<br><em>Paramètres</em> -&gt; <em>Compte</em> -&gt; <em>Déplacement depuis un compte différent</em> -&gt; <em>Créer un alias de compte</em> : compte@ancienne.instance</p>

<p><u>Sur l'ancienne instance :</u></p>
<p>3. Exporter ce qui peut l'être<br> <em>Paramètres</em> -&gt; <em>Import et export</em> -&gt; <em>Export de données</em> -&gt; Télécharger les CSV proposés selon les besoins (On peut encore le faire une fois la redirection faite, mais mieux vaut être prudent)</p>
<p>4. Rediriger le compte de l'ancienne instance vers la nouvelle<br><em>Paramètres</em> -&gt; <em>Compte</em> -&gt; <em>Déménager vers un compte différent</em> : compte@nouvelle.instance | mot de passe (de l'ancienne instance)</p>

<p><u>Sur la nouvelle instance :</u></p>
<p>5. Attendre que le serveur de la nouvelle instance rapatrie les abonnées (délais variable)</p>
<p>6. En attendant, importer les CVS dans le comptre sur la nouvelle instance<br><em>Paramètres</em> -&gt; <em>Import et export</em> -&gt; <em>Import de données</em></p>
<p>7. Attendre que le serveur rapatrie vos abonnements et autres (délais variable)</p>
<p>8. Configurer avatar, bio et régler les paramètres selon les envies</p>
<p>Remarque : Les pouets/toots restent sur l'ancienne instance. Votre compte n'est pas supprimé sur l'ancienne instance.</p>

---
<p id="english"></p>

 <p><strong>Method to move your account from a Mastodon instance to another one ( it seems better that servers of both instances are up to date)</strong></p>

<p><u>On the new instance:</u></p>

<p>1. Create an account e.g. account@new.instance</p>
<p>2. Create an alias for your old account<br><em>Preferences</em> -&gt; <em>Account</em> -&gt; <em>Account settings</em> -&gt; <em>Moving from a different account</em> -&gt; <em>Create account alias</em>: account@former.instance</p>

<p><u>On the old instance:</u></p>
<p>3. Export what you want<br> <em>Preferences</em> -&gt; <em>Import and export</em> -&gt; <em>Date Export</em> -&gt; Download CSVs as needed (You can do that later, but it is better to be careful)</p>
<p>4. Redirect account from old instance to new one<br><em>Preferences</em> -&gt; <em>Account</em> -&gt; <em>Move to a different account</em>: account@new.instance | password (from old instance)</p>

<p><u>On the new instance:</u></p>
<p>5. Wait for the new instance server to retrieve your followers (this can be take some time)</p>
<p>6. In the meantime, import the CVS in the account on the new instance<br><em>Preferences</em> -&gt; <em>Import and export</em> -&gt; <em>Import</em></p>
<p>7. Wait for server to retrieve your follows (as exemple) (this can be take some time)</p>
<p>8. Add your avatar, bio and set preferences</p>
<p>Note: Toots remain on the old instance. Your account is not deleted on the old instance.</p>
