title: bearing witness
url: https://winnielim.org/journal/bearing-witness/
hash_url: ce69309198dcbdbcb1d5ff9f784c4925

<p>Everyone is trying to move on with life declaring the pandemic is over, while a conservative estimate of 10% of the world’s infected population will face potential lifelong complications of the virus. I guess there is not much of a choice. No matter how much suffering there is and how many tragedies we face – pandemic or not – we can only try to move forward. This sort of moving forward can only be possible with some magical thinking mixed with denialism, and a lot of looking away. Maybe the difference is that I <em>know</em> I am looking away.</p>

<p>I’ve been entertaining thoughts of wearing a n95 mask with goggles to get on a plane so we can travel. Yet I know I will not be able to forgive myself if my partner happens to be one of the unlucky 10%. Who knows? Do we want to play this russian roulette? I feel very envious browsing through the instagram stories of friends who are overseas right now. But I have no courage to do the same. Maybe the way I approach life has been forever tainted by my chronic illness. I remember I was in my 20s the first time Singapore had SARs, and I didn’t give a shit. Oh, the ignorant blissfulness of my youth, the unwarranted confidence in my body back then.</p>

<p>I personally believe the world will face some sort of collapse, if not multiple collapses in my lifetime. I don’t think I’ll suffer the brunt of climate change, but I’ll suffer the brunt of the many events that are already occurring because of climate change. Looking at how we responded to the virus I am not optimistic at all. Nobody wants to believe or know that things will be bad, so we’ll all try to live life as normally as possible, whatever normal means. Prevention is better than cure, but prevention is also a lot of hard work. </p>

<p>Unlike my younger self I don’t blame people for wanting to stay in their made-belief Disneyland while fire is burning outside. Even without all the issues we face, life is inherently difficult. I think we have limited emotional and psychological capacity. We’re like puppies, we just want to run around, smell the wind and have some fun along the way. We wish to love and be loved. Not crank for exams, tire our bodies out, exhaust our brains – just so we can pay bills and look good to each other – over and over again. But to survive we have to pay bills, and to pay bills we have to crank for exams, manage our parents, children, colleagues, clients, bosses, our unhinged psyches, our suffering bodies. On top of that we have to care about justice, the environment, politics, violence, society. I too, want to retreat into my own Disneyland.</p>

<p>I am one of those people who will write posts like this over and over again and offer no solutions. I can barely cope with my existence prior to this. I just want to lie on the sofa, sip my coffee and read a book. Not live through a million guilt trips of how much more I should have done as a human being or a thousand nightmares of getting long-term disabling illnesses. </p>

<p>I will continue to record these observations and feelings. Maybe I’m only good writing down these convoluted words so I can bear witness – to the world and her people, to myself and my hypocritical feelings. I will look away, but first I’ll acknowledge. </p>

<p>Meanwhile I’ll still try to savour whatever’s left of the world’s goodness: books, music, art, cooking, films, love, in the sanctuary of my own make-belief Disneyland.  </p>
