title: Pourquoi il faut des licornes dans les rédactions (et ce qu’on peut faire avec)
url: http://dansmonlabo.com/2015/04/15/pourquoi-il-faut-embaucher-des-licornes-dans-les-redactions-et-ce-quon-peut-faire-avec-561/
hash_url: 809e97b3effb20ed40d395f7acfdc37d

<figure id="attachment_572" class="wp-caption alignnone"><a href="http://dansmonlabo.com/wp-content/uploads/2015/04/licorne_yosuke_muroya.jpg"><img class="size-large wp-image-572" src="http://dansmonlabo.com/wp-content/uploads/2015/04/licorne_yosuke_muroya-1024x768.jpg" alt="Une licorne sur un laptop (Yosuke Muroya/Flickr/CC-NC)"/></a><figcaption class="wp-caption-text">Une licorne sur un laptop (Yosuke Muroya/Flickr/<span class="caps">CC-NC</span>)</figcaption></figure>
<p>A en croire le joli panel réuni à l’hôtel Brufani lors de la première journée du <a href="http://journalismfestival.com/" target="_blank">Festival international de journalisme</a> de Pérouse, les rédactions doivent d’urgence embaucher des « licornes » afin de mieux innover sur les supports numériques et de réussir leur mutation.</p>
<p>Ces « licornes », ce sont les journalistes ayant des compétences de développement ou, inversement, des développeurs aimant travailler sur l’actualité. Comme l’animal mythologique, ces profils sont rares et donc précieux au sein d’un effectif.</p>
<p>C’est le constat dressé par les intervenants <a href="http://www.journalismfestival.com/programme/2015/the-unicorns-of-the-newsroom" target="_blank">de ce débat</a> :</p>

<ul>
<li> <a href="https://twitter.com/mrjohncrowley" target="_blank">John Crowley</a>, <em>digital editor</em> pour le <em><a href="www.wsj.com/europe" target="_blank">Wall Street Journal</a></em> en Europe ;</li>
<li><a href="https://twitter.com/jacqui" target="_blank">Jacqui Maher</a>, « licorne » actuellement chez <em><a href="http://www.bbc.co.uk/news" target="_blank"><span class="caps">BBC</span> News</a></em> après être passé au <em>New York Times </em> ;</li>
<li><a href="http://aronpilhofer.com/" target="_blank">Aron Pilhofer</a>, <em>executive editor of digital</em> au <em><a href="http://guardian.co.uk" target="_blank">Guardian</a>, </em>lui aussi ex du quotidien new-yorkais et par ailleurs cofondateur de <a href="http://aronpilhofer.com/" target="_blank">Hacks/Hackers</a> ;</li>
<li><a href="https://twitter.com/GarrettGoodman" target="_blank">Garret Goodman</a>, du site de création de vidéos <a href="http://www.wochit.com/" target="_blank">Wochit,</a> qui animait les échanges.</li>
</ul>

<p>Voici une retranscription de ce qui s’est raconté, <em>modulo</em> quelques ellipses et reformulations de mon fait – d’avance, mille excuses si j’ai déformé un propos ou raté une idée importante.</p>
<p><strong>Jacqui Maher. </strong>Je suis du Queens, à New York, et quand j’étais jeune je voulais être poétesse. Heureusement pour moi, avant d’entrer à la la fac, j’ai commencé à traîner avec un groupe de hackers. J’avais 15 ans, et c’est un âge où on trouve ce type de personnes plutôt cool, mais j’aimais aussi leurs idées et leur façon de voir le monde.</p>
<p>Vers 1999, la Hearst Corporation a lancé un « studio interactif » que j’ai rejoins. J’ai notamment fait un <span class="caps">CMS</span> <em>[</em>content managing system,<em> service qui permet de gérer les contenus publiés par un site web, ndlr]</em> pour <em>Popular Mechanics</em> <em>[une revue scientifique américaine, ndlr]</em> mais aussi des quiz pour <em>Cosmopolitan</em>.</p>
<h2>« Je suis passée par Friendster en Californie et un hôpital au Malawi »</h2>
<p>Il était un peu trop tôt pour tout ça, et le studio a fini par fermer. J’ai travaillé un temps en Californie, pour des start-ups comme <a href="http://fr.wikipedia.org/wiki/Friendster" target="_blank">Friendster</a>, un réseau social que les plus jeunes d’entre vous ne connaissent sans doute pas. J’ai trouvé intéressant de voir comment on pouvait mettre au point une technologie pour résoudre un problème, en l’occurence permettre aux gens de retrouver leurs amis.</p>
<p>J’ai ensuite voyagé en Afrique, j’ai travaillé pour une <span class="caps">ONG</span> de lutte contre le sida au Malawi. J’ai fini par rentrer à New York. Un ami avait trouvé un job dans une nouvelle équipe que le <em>New York Times </em>constituait. J’ai passé un entretien et j’ai fini pas être embauchée un an plus tard.</p>
<p>J’y ai notamment travaillé sur un outil mis en ligne après le tremblement de terre à Haïti pour aider les gens qui cherchaient des nouvelles de leur proches, en collaboration avec Google et la Croix Rouge.</p>
<p>J’ai globalement trouvé le travail au sein d’une rédaction très gratifiant, comparé à ce qu’on fait dans une start-up ou une <span class="caps">ONG</span>.</p>
<p>Mais j’ai fini par déménager à Londres pour rejoindre mon compagnon et travailler pour la <span class="caps">BBC</span>. Je travaille notamment sur la couverture des élections et sur des outils de narration interactive.</p>
<p><strong>Aron Pilhofer. </strong>J’ai un parcours très classique, avant de commencer à m’intéresser aux données, au datajournalisme. C’est une spécialité qui peut se décliner de beaucoup de façons, et ce n’est pas forcément quelque chose de si nouveau.</p>
<p>Ce qui est de nouveau en revanche, c’est la capacité qu’on a désormais d’utiliser les données pour créer des récits qui ont une forme non traditionnelle. On est en train de voir apparaître de nouveaux formats.</p>
<p>Prenez la mode pour l’<em>explanatory journalism</em> <em>[le journalisme pédagogique, que pratiquent aussi les <a href="http://www.lemonde.fr/les-decodeurs/" target="_blank">Décodeurs</a> du Monde, ndlr] </em> : pour moi, les meilleurs dans ce domaine, c’est la rubrique <a href="http://www.nytimes.com/upshot/" target="_blank">Upshot</a> du <em>New York Times, </em>parce qu’ils ne se contentent pas du texte mais travaillent aussi beaucoup sur le visuel.</p>
<h2>« Ce n’est pas compliqué, mais sans licorne vous ne pourrez pas le faire »</h2>
<p>Mais pour faire ça, il faut des journalistes ayant des compétences en développement, sinon, vous serez incapables de produire ce genre de contenu.</p>
<p>Prenez le projet <a href="http://www.theguardian.com/commentisfree/ng-interactive/2015/mar/24/immigrants-in-their-own-words-100-stories" target="_blank"><em>Immigrants in Their Own Words,</em></a> du <em>Guardian</em>. On a voulu que les immigrants prennent eux-mêmes la parole, alors que leur histoire est toujours racontée par d’autres.</p>
<p>Le résultat est plutôt basique : des textes et des images, le tout créé entièrement par les lecteurs du <em>Guardian</em> eux-mêmes.</p>
<p>Ça a l’air simple, mais ça met en œuvre pas mal de choses en coulisses. Il vous faut un <span class="caps">CMS</span> qui va gérer le cas où il y a une image avec le texte et celui où il n’y en a pas, mais aussi gérer le cas où l’image est au format portrait et celui où elle au format paysage.</p>
<p>Et tant qu’à faire, vous voulez que tout ça soit dans un gabarit qu’on puisse réutiliser plus tard.</p>
<p>Au final, rien de très compliqué, mais si vous n’avez pas une licorne dans votre rédaction, vous ne pourrez pas le faire.</p>
<p>La page qu’on a mise en ligne pour s<a href="http://www.theguardian.com/politics/ng-interactive/2015/feb/27/guardian-poll-projection" target="_blank">uivre tous les sondages publiés</a> avant les élections en Grande-Bretagne vise à aider nos lecteurs à aborder une problématique qui peut sembler simple, mais qui est infiniment complexe si on va dans le détail.</p>
<p>On produit des synthèses graphiques de toutes les études d’opinion et de leur évolution dans le temps, et on montre les basculements qui sont en train de s’opérer circonscription par circonscription.</p>
<p>C’est un problème technologique, c’est un problème de design, et c’est un problème de journalisme.</p>
<p><strong>Jacqui Maher. </strong>J’ai travaillé pour un journal papier et je travaille désormais pour une radio. Dans les deux cas, le fait d’avoir à s’occuper d’un autre mode de diffusion que le numérique est un handicap, bien sûr.</p>
<p>Mais à la <span class="caps">BBC</span> je trouve les gens globalement plus à l’aise avec la technologie, notamment parce que c’est une structure où les ingénieurs ont toujours joué un rôle important, au fil des innovations de la radio et de la télévision.</p>
<p><strong>John Crowley.</strong>  Il y a un vrai changement en cours, on est en train de passer d’un traitement de l’information principalement centré sur le texte à quelque chose davantage fondé sur le visuel et les interactions.</p>
<p>La <span class="caps">BBC</span> a publié <a href="http://www.bbc.com/news/world-middle-east-32057601" target="_blank">Syrian Journey</a>, une sorte de jeu plaçant l’internaute dans la peau d’un réfugié syrien tentant de rejoindre l’Europe — dans beaucoup de cas, le voyage se termine par la mort.</p>
<p>Elle a été critiquée, certains ont trouvé malsain le fait de prendre une actualité tragique pour en faire quelque chose de ludique. L’idée que dans l’avenir, l’actualité sera jouée plutôt qu’elle sera lue peut être difficile à accepter pour beaucoup d’entre nous.</p>
<p>Pourtant, le jeu vidéo est pratiqué par une part grandissante de la population. Et désormais, c’est le principal concurrent des médias, puisqu’on peut consacrer son temps passé dans le métro le matin à l’un ou à l’autre, sur son smartphone.</p>
<h2>« Hé, mon article est prêt, tu peux ajouter une illustration ? » Ben non.</h2>
<p>Pour produire ce type de contenus, là encore, il faudra des licornes.</p>
<p>Mais il faut savoir travailler avec elles. Par exemple, ce qui ne marche pas, c’est de produire un article et ensuite de leur demander : « Hé, tu peux pas ajouter une illustration ? » Il faut les associer dès le départ au travail sur l’article.</p>
<p>Il faut aussi que les licornes apprennent à mieux communiquer sur leur travail. Par exemple, j’ai demandé à nos employés qui travaillent sur le visuel partout dans le monde d’envoyer un e-mail à l’équipe à chaque fois qu’elles mettaient quelque chose en ligne, pour expliquer ce qui a été fait et comment ça a été fait.</p>
<p>Le <em>Wall Street Journal </em>embauche des développeurs, mais il y a encore parfois un sentiment que ce sont des personnes extérieures à la rédaction, qu’il y a « eux » et qu’il y a « nous ».</p>
<p>Ça me rappelle ce que j’ai vécu il y a quelques années, au <em>Daily Telegraph, </em>quand la direction avait fait venir  <em>« quelqu’un d’Internet »</em>  au sein de la rédaction papier. Certains de ses membres avaient dit : « Mais qu’est-ce que “quelqu’un d’Internet” peut bien nous apprendre ? »</p>
<p>Encore aujourd’hui, la production de datavisualisations ne colle pas toujours au mode de fonctionnement d’une rédaction, notamment au niveau des critères d’évaluation : pour un rédacteur classique, être un bon journaliste c’est écrire bien, sortir des scoops. C’est aussi cette culture qui est en train de changer.</p>
<p>J’ai travaillé pendant six mois sur <em><a href="http://online.wsj.com/ww1/" target="_blank">100 Years Legacies</a>,</em> collection de cent histoires sur la Première Guerre mondiale. Il y a assez de textes pour un petit livre, mais on ne peut pas le deviner sur la page d’accueil, c’est très fragmenté. On utilise dedans plein de petits modules interactifs, et chaque histoire peut être partagée séparément sur les réseaux sociaux.</p>
<p>On y a passé six mois et on a voulu capitaliser sur ce travail, du coup on a repris ce format après la mort de Robin Williams, pour multiplier les angles sur cet acteur.</p>
<h2>« Des outils pour l’équipe, pas seulement des contenus pour les lecteurs »</h2>
<p>Enfin, nos licornes ne produisent pas que des choses destinées au lecteur, mais aussi des outils pour l’équipe, par exemple un petit module qui permet de générer une carte de situation en quelques secondes.</p>
<p><strong>Jacqui Maher. </strong> C’est variable mais c’est une grosse partie de mon travail en ce moment. Par exemple, je trouve ça motivant de travailler sur des outils destinés aux journalistes d’investigation, il y a beaucoup à faire dans ce domaine.</p>
<p>J’aime ce qu’on peut faire avec le code, mais je n’aime pas l’utiliser sans avoir un but concret, juste pour optimiser un algorithme par exemple. Pour nos besoins, pas besoin d’être dans la programmation <em>hardcore</em>.</p>
<p><strong>John Crowley. </strong>Pour filer la métaphore avec la licorne, je dirais qu’il ne faut pas essayer d’attraper un profil de ce type, plutôt le laisser venir.</p>
<p>Ce ne sont pas des gens qui veulent un boulot classique, chaque jour de 9 heures à 18 heures. Ils veulent changer les choses. Il faut aussi qu’ils tiennent bien la pression, parfois un développement doit être fait dans la journée, il faut avoir une dose de réflexes journalistiques.</p>
<p><strong>Jacqui Maher. </strong> C’est vrai que les <em>deadline</em> sont plus dures à gérer dans les rédactions que dans les entreprises technologiques comme Google, même si là-bas aussi il y a des délais à tenir.</p>
<p><em>[…]</em></p>
<p><strong>Aron Pilhofer. </strong> Le <em>New York Times</em> ne met pas souvent ses productions en <em>open source</em> parce que la plupart du temps, ce qui est produit n’a pas les caractéristiques d’un projet <em>open source,</em> ce n’est pas quelque chose que d’autres peuvent facilement décliner.</p>
<h2>« L’<em>open source</em>, la règle au <em>Guardian</em>, l’exception au <em>New York Times </em> »</h2>
<p>Le <em>Guardian</em> a une approche différente, à cause de la volonté affichée pratiquer l’<em><a href="http://www.theguardian.com/media/open-journalism" target="_blank">open journalism</a></em> : on peut dire qu’il pratique l’ouverture par défaut, alors que pour le <em>New York Times</em> ce sera l’exception.</p>
<p>Ce n’est pas une critique, d’ailleurs certains projets que le <em>Guardian</em> met <a href="https://github.com/guardian" target="_blank">sur Github</a> <em>[plateforme permettant de publier un programme et de le faire évoluer, ndlr]</em> ne sont jamais utilisés par quelqu’un d’extérieur au <em>Guardian</em>.</p>
<p>Cela dit, je me rends compte grâce à cette conférence qu’on travaille sur un outil de cartographie simplifié, en même temps que le <em>Wall Street Journal</em> et se concerter, c’est un peu idiot.</p>
<p><em>[…]</em></p>
<p><strong>John Crowley. </strong>C’est vrai que notre façon de travailler peut sembler difficilement durable d’un point de vue économique, d’autant que certains projets, comme celui qu’on a fait sur les archives de la Premiere League<em> [le championnat de foot anglais, ndlr],</em> n’ont pas marché.</p>
<p>Le jour où on a lancé <em>100 Years Legacies,</em> je peux vous dire que j’ai serré les fesses, mais heureusement on a fait 3 millions de pages vues avec…</p>
<p><strong>Aron Pilhofer. </strong> C’est un vrai problème. A la base, il faut qu’il y ait une envie personnelle, et un soutien de la hiérarchie. Et après, il faut des gens pour le faire.</p>
<p>La bonne nouvelle, c’est qu’il y a aujourd’hui un nombre incroyable d’endroits où se former ou apprendre des outils. D’ailleurs, ces derniers se modernisent et sont plus faciles à prendre en main.</p>
<p>Je me souviens de l’époque où je recevais un coup de fil à minuit : « Hé, le truc qu’on a publié est planté, on fait quoi ? » Ce n’est plus comme ça aujourd’hui.</p>
<p>Nous, on travaille beaucoup avec <a href="http://www.google.com/sheets/about/" target="_blank">Google Sheets </a><em>[des feuilles de calcul qui contiennent les textes et nombres utilisés dans une infographie ou un mini-site, ndlr] </em>pour gérer le contenu de nos productions, ça évite une complexité supplémentaire à gérer.</p>
<p>Beaucoup de gens avec qui je bosse viennent du service informatique, ils aiment travailler avec la rédaction sur des projets qui ont plus de sens pour eux que chercher à optimiser le chargement d’une partie du site.</p>
<p>Allez voir des gens avec des autocollants sur leur laptop qui parlent de trucs comme <a href="https://okfn.org/" target="_blank">l’Open Knowledge Foundation</a> <em>[association militant pour la culture libre et l’</em>open data<em>, ndlr]</em>. Je suis sérieux ! Allez dans les conventions, partez à la rencontre de ces univers.</p>
<h2>« Si votre rédacteur en chef est enthousiaste, il trouvera un peu d’argent »</h2>
<p>Si vous arrivez à enthousiasmer votre rédacteur en chef, ça marchera, il trouvera un peu d’argent coincé au fond d’un fauteuil pour prendre un <em>freelance</em>. Ensuite, cet enthousiasme se diffusera à l’ensemble de la rédaction, et puis vous avancerez pas à pas.</p>
<p>La chance que vous avez, c’est qu’il y a énormément de choses disponibles en <em>open source</em> : chaque ligne de code <a href="https://github.com/propublica" target="_blank">produite par Pro Publica</a> <em>[fondation américain finançant des investigations d’intérêt public, ndlr] </em>ou encore les outils du <a href="http://knightlab.northwestern.edu/" target="_blank">Knightlab</a> <em>[laboratoire de la Knight Foundation, basée dans l’université Northwestern, ndlr]</em>.</p>
<p><em>[…]</em></p>
<p><strong>Aron Pilhofer. </strong>Je ne connais pas la taille du marché du travail pour les licornes… Mais on ne leur demande pas que de faire des petits graphiques, l’idée c’est d’innover avec eux, d’affronter les évolutions en cours, y compris du point de vue du <em>business model.</em></p>
<p>Je sais cependant que ce marché est infiniment plus grand qu’il y a dix ans,et qu’il va continuer à grandir très vite. Aujourd’hui, je serais incapable nommer toutes les équipes qui travaillent comme nous aux Etats-Unis, alors qu’à l’époque, on les comptait sur les doigts d’une seule main.</p>
<p><em>[…]</em></p>
<p><strong>Aron Pilhofer. </strong>Mon obsession du moment, c’est de donner une meilleure visibilité aux contenus que nous produisons</p>
<p>Quand on travaille longtemps sur un projet, on est déçus si l’équipe chargée de composer la page d’accueil ne l’aime pas trop et le vire rapidement. Dès le début du projet, il faut se poser la question : « Est-ce que nos lecteurs vont aimer ? Est-ce que les éditeurs de la page d’accueil vont le mettre en valeur ? » Si la réponse est « peut-être », alors il y a un problème.</p>
<p>Il faut aussi se focaliser sur les autres accès possibles au contenu. Par exemple, notre équipe chargée des réseaux sociaux nous a fait refaire entièrement le sondage qu’on publie chaque année avant les Oscars. D’un année sur l’autre, l’audience s’est retrouvée décuplée ! Même chose quand on l’a rendu accessible sur les mobiles.</p>
<h2>« Même un journaliste <em>old school</em> peut s’enthousiasmer pour une datavisualisation »</h2>
<p>Il faut que tout le monde monte à bord, que ça fasse partie du traitement global de l’actualité proposé par le média, et que ce ne soit pas la dernière roue du carrosse. Sinon, c’est mort.</p>
<p>Mais on se rend compte que même un journaliste plutôt <em>old school</em> peut s’enthousiasmer pour ces nouvelles façons de raconter des histoires.</p>
<p><em>[…]</em></p>
<p><strong>John Crowley. </strong>On s’est donné le principe de demander aussi souvent que possible à nos lecteurs si nous avons raté quelque chose sur un sujet donné. C’est devenu un réflexe.</p>
<p><em>[…]</em></p>
<p><span><strong>Aron Pilhofer. </strong>On fait énormément de tests, on travaille sur l’expérience utilisateur, on organise des focus groupes, on lance des enquêtes.</span></p>
<p><span>Traiter une élection, on pourrait croire que les journalistes savent déjà faire. Pourtant, nos tests montrent que ce n’est pas le cas.</span></p>
<p><span>Mais le journalisme reste peu adapté à un travail par itérations, on peut le faire à la marge seulement. Ce qu’on fait est trop périssable, ce n’est pas comme un produit qu’on fait évoluer peu à peu dans le temps.</span></p>
<p><em>[…]</em></p>
<p><strong>Jacqui Maher. </strong> C’est vrai que c’est important de mesurer la réponse des utilisateurs, c’est une habitude que j’ai prise dans les start ups. Mais est-ce que ça veut dire qu’il faut abandonner un sujet s’il est peu lu ? C’est une question compliquée.</p>
<p><strong>Aron Pilhofer. </strong> Il faut tester, tester et encore tester, même si ça ne vous garantit pas le succès : vous allez vous planter au moins aussi souvent que vous allez réussir. L’idée c’est que votre boss ne le remarque pas trop.</p>
