title: Métaphores · Construire des communs numériques
url: https://communs.mattischneider.fr/6-annexes/1-metaphores.html
hash_url: c78f8982d3fb6670b7794b3cbaef8ef9

<h2 id="métaphores">Métaphores</h2>
<p>Ces métaphores ont pour objet d'aider à comprendre les enjeux et tensions des communs numériques à travers l'exemple de communs matériels.</p>
<h3 id="potager-partage">Potager partagé </h3>
<p>Soit un potager partagé. L’espace est mis à disposition par la mairie à l’ensemble des résidents du quartier. L’objectif annoncé et clair est l’autosuffisance alimentaire du quartier, avec toute latitude laissée aux résidents pour gérer le potager. L’un des résidents, au lieu d’utiliser son espace pour se nourrir, utilise des engrais et vend sa récolte à d’autres résidents. Ceux-ci, n’ayant pas la main verte, lui offrent leur espace. Le jardinier obtient ainsi une superficie grandissante, et vend de plus en plus de fruits et légumes. Tant, en fait, qu’au bout de deux ans il cultive 95% de la surface du potager « partagé », et que seules trois autres résidentes ont appris à cultiver.</p>
<p>Alors, l’autosuffisance alimentaire du quartier est-elle garantie ?</p>
<p>La mairie est-elle légitime à reprendre le contrôle du terrain ?</p>
<p>Les habitants des autres quartiers qui voient ainsi leurs impôts financer un jardinier qui, certes, nourrit son quartier, sont-ils pour autant fondés à lui demander une contrepartie ?</p>
<h3 id="chemin-de-randonnee">Chemin de randonnée </h3>
<p>Un chemin de randonnée balisé par la FFRandonnée sur lequel personne ne marche pendant deux ans devient inutilisable pour tout le monde. Un cafetier décide d’établir une buvette sur l’un des embranchements d’un sentier entretenu depuis 20 ans et l’autre sentier, qui mène à un lac, est progressivement déserté.</p>
<p>Le cafetier est-il responsable de la perte d’accès au lac ?</p>
<p>Et s’il construit une piscine payante avec l’argent gagné par la buvette pour démontrer que le lac n’a aucun intérêt ?</p>
<p>Est-il acceptable que la FFRandonnée doive investir en entretien et en promotion de l’autre sentier pour compenser l’intérêt du cafetier qui n’a pu, en premier lieu, s’installer à cet endroit que grâce au travail continu et en grande partie involontaire des marcheurs ?</p>
