title: Pharmakon
url: http://arsindustrialis.org/pharmakon
hash_url: d4d981a4744bbc6cf8106c43fddccd7a

<p>
	En Grèce ancienne, le terme de <i>pharmakon</i> désigne à la fois le <i>remède</i>, le <i>poison</i>, et le <i>bouc-émissaire</i><a class="sdfootnoteanc" href="#sdfootnote1sym" name="sdfootnote1anc"><sup>1</sup></a></p>
<p>
	<i>Tout objet technique est pharmacologique</i> : il est à la fois poison et remède. Le <i>pharmakon</i> est à la fois ce qui permet de prendre soin et ce dont il faut prendre soin, au sens où il faut y faire attention : c’est une puissance curative dans la mesure et la démesure où c’est une puissance destructrice. Cet <i>à la fois</i> est ce qui caractérise la <i>pharmacologie</i> qui tente d’appréhender <i>par le même geste</i> le danger et ce qui sauve. <i>Toute</i> technique est originairement et irréductiblement ambivalente : l’écriture alphabétique, par exemple, a pu et peut encore être aussi bien un instrument d’émancipation que d’aliénation. Si, pour prendre un autre exemple, le web peut être dit pharmacologique, c’est parce qu’il est à la fois un dispositif technologique associé permettant la participation <i>et</i> un système industriel dépossédant les internautes de leurs données pour les soumettre à un marketing omniprésent et individuellement tracé et ciblé par les technologies du <i>user profiling</i>.</p>
<p>
	La <i>pharmacologie</i>, entendue en ce sens très élargi, étudie organologiquement les effets suscités par les techniques et telles que leur socialisation suppose des prescriptions, c’est à dire un système de soin partagé, fond commun de l’économie en général, s’il est vrai qu’économiser signifie prendre soin. En particulier, <i>Ars Industrialis</i> appelle de ses vœux une pharmacologie de l’attention  à l’époque des technologies de l’esprit.</p>
<p>
	Poison et remède, le <i>pharmakon</i> peut aussi devenir le bouc-émissaire de l’incurie qui ne sait pas en tirer un parti curatif et le laisse empoisonner la vie des incurieux, c’est à dire de ceux qui ne savent pas vivre pharmaco-logiquement. Il peut aussi conduire par sa toxicité à désigner des boucs-émissaires des effets calamiteux auxquels il peut conduire en situation d’incurie. L’actuel mélange de populisme industriel et de régressions politiques en tous genres procède totalement d’un tel état de fait – et il constitue, en particulier en Europe Occidentale et Orientale, mais aussi et surtout en France et en Italie, une honte historique pour ces pays qui furent autrefois les berceaux de grandes cultures artistiques, scientifiques, philosophiques et politiques.</p>
<p>
	En principe, un <i>pharmakon</i> doit toujours être envisagé selon les trois sens du mot : comme poison, comme remède et comme bouc-émissaire (exutoire). C’est ainsi que, comme le souligne Gregory Bateson, la démarche curative des Alcooliques Anonymes consiste toujours à mettre d’abord en valeur le rôle nécessairement curatif et donc bénéfique de l’alcool pour l’alcoolique qui n’a pas encore entamé une démarche de désintoxication<a class="sdfootnoteanc" href="#sdfootnote2sym" name="sdfootnote2anc"><sup>2</sup></a>.</p>
<p>
	Qu’il faille toujours envisager le <i>pharmakon</i>, quel qu’il soit, <i>d’abord</i> du point de vue d’une pharmacologie positive, ne signifie évidemment pas qu’il ne faudrait pas s’autoriser à prohiber tel ou tel <i> pharmakon</i>. Un <i>pharmakon</i> peut avoir des effets toxiques tels que son adoption par les systèmes sociaux sous les conditions des systèmes géographiques et biologiques<a class="sdfootnoteanc" href="#sdfootnote3sym" name="sdfootnote3anc"><sup>3</sup></a> n’est pas réalisable, et que sa mise en œuvre positive s’avère impossible. C’est précisément la question que pose le nucléaire.</p>
