title: SavoirsCom1 salue la « Déclaration des communs numériques » au Québec
url: http://www.savoirscom1.info/2017/03/savoirscom1-salue-la-declaration-des-communs-numeriques-au-quebec/
hash_url: d99b422f8d9c986fc88ad37da8af084d

<p>Le gouvernement québécois a lancé un processus de consultation en ligne dans le cadre de la définition de sa stratégie numérique. Afin de contribuer à cette concertation, 19 organisations, collectifs, entreprises et organismes sans but lucratif ont élaboré une « Déclarations des communs numériques » qui a été déposée sur la plateforme « <a href="https://numerique.economie.gouv.qc.ca/">Objectif numérique »</a>.</p>
<div id="attachment_5950" class="wp-caption aligncenter"><a href="http://www.savoirscom1.info/wp-content/uploads/2017/03/Drapeau_quebec.jpg" rel="https://commons.wikimedia.org/wiki/File:Drapeau_quebec.jpg"><img class="wp-image-5950" src="http://www.savoirscom1.info/wp-content/uploads/2017/03/Drapeau_quebec-1024x768.jpg" srcset="http://www.savoirscom1.info/wp-content/uploads/2017/03/Drapeau_quebec.jpg 1024w, http://www.savoirscom1.info/wp-content/uploads/2017/03/Drapeau_quebec-300x225.jpg 300w, http://www.savoirscom1.info/wp-content/uploads/2017/03/Drapeau_quebec-768x576.jpg 768w" sizes="(max-width: 514px) 100vw, 514px"/></a><p class="wp-caption-text">Image par Dooblem. CC-BY-SA. Source : Wikimedia Commons.</p></div>
<p>SavoirsCom1 salue cette initiative et relève les nombreuses convergences entre cette déclaration et le Manifeste qui est à l’origine de notre collectif.</p>
<p>Nous constatons aussi l’ambition plus large de ce texte, qui au-delà des seuls enjeux liés aux Communs de la connaissance, vise à « remettre le numérique au service des humains, de leurs capacités fondamentales, des communs et d’une démocratie inclusive. » Il aborde des questions comme la santé, la protection de l’environnement, le travail ou la participation de la société civile à la définition des politiques publiques.</p>
<p>Au-delà du contexte québécois, cette déclaration nous paraît posséder une valeur plus large et constitue une base solide pour rassembler les acteurs intéressés par les questions numériques autour de valeurs fortes, ainsi que de pour construire des ponts dans un esprit de convergence avec d’autres mouvement en faveur des droits fondamentaux.</p>

<p>NOTE : Cette déclaration commune découle de la <a title="Stratégie numérique du Québec : atelier de cocréation" href="http://wiki.facil.qc.ca/view/Strat%C3%A9gie_num%C3%A9rique_du_Qu%C3%A9bec_:_atelier_de_cocr%C3%A9ation">rencontre du samedi 12 novembre 2016</a> organisée par FACiL et le Café des savoirs libres à la Bibliothèque Mordecai-Richler de Montréal (<a class="external text" href="http://www.openstreetmap.org/way/186307179">localiser</a>). Elle a été déposée sur la plateforme de consultation «Objectif numérique» le 27 février 2017<a class="external autonumber" href="https://numerique.economie.gouv.qc.ca/uploads/DECLARATION_DES_COMMUNS_NUMERIQUE_27022017.pdf">[1]</a>.</p>
<hr/>
<p><i><b>Déclaration commune de dix-neuf associations, collectifs, entreprises et organismes sans but lucratif pour la Stratégie numérique du Québec</b></i></p>
<p>Le Gouvernement du Québec est actuellement en train d’élaborer une stratégie numérique « pour un virage réussi du Québec dans la révolution numérique mondiale. » Cette stratégie, qui sera dévoilée au printemps 2017, énoncera une série d’orientations et d’objectifs en vue de définir des approches visant à améliorer la vie des citoyen.ne.s en lien avec le numérique.</p>
<p>Les collectifs, entreprises et organismes sans but lucratif signataires ci-après proposent une déclaration commune affirmant l’urgence de remettre le numérique au service de l’humain, de ses capacités fondamentales<sup id="cite_ref-1" class="reference"><a href="http://wiki.facil.qc.ca/view/D%C3%A9claration_des_communs_num%C3%A9riques#cite_note-1">[1]</a></sup> et des biens communs afin d’améliorer la vie des gens et de soutenir une démocratie inclusive. Dans cette perspective, cette déclaration va au-delà des huit thèmes proposés par la démarche de consultation « Objectif numérique » lancée à l’été 2016 par le gouvernement.</p>
<h2><span id="Qui_sommes-nous_.3F" class="mw-headline">Qui sommes-nous ?</span></h2>
</div>
<p>Nous sommes <a class="external text" href="https://facil.qc.ca/">FACiL</a>, <a class="external text" href="http://www.communautique.quebec/">Communautique</a>, le <a class="external text" href="https://cafesavoirslibres.com/">Café des savoirs libres</a>, <a class="external text" href="http://ca.okfn.org/">OKFN Canada</a>, <a class="external text" href="http://www.openstreetmap-montreal.org/">OpenStreetMap Montréal</a>, <a class="external text" href="https://ca.wikimedia.org/wiki/Main_Page?uselang=fr">Wikimédia Canada</a>, <a class="external text" href="http://fablabs-quebec.org/">Fab Labs Québec</a>, l’<a class="external text" href="http://www.scienceetbiencommun.org/">Association science et bien commun</a>, <a class="external text" href="http://technoculture.club/">Techno Culture Club</a>, <a class="external text" href="http://procedurable.com/">Procédurable</a>, <a class="external text" href="http://www.percolab.com/">Percolab</a>, <a class="external text" href="http://ouishare.net/fr/community/79">OuiShare Québec</a>, la <a class="external text" href="http://www.mis.quebec/">Maison de l’innovation sociale</a>, <a class="external text" href="http://www.remixthecommons.org/">Remix biens communs</a>, <a class="external text" href="http://www.nordouvert.ca/">NordOuvert</a>, <a class="external text" href="https://linuq.org/">LinuQ</a>, <a class="external text" href="http://espacestemps.ca/">Espaces temps</a>, l’<a class="external text" href="http://adte.ca/">Adte</a> (accès libre aux ressources, à la recherche scientifique, aux données et aux logiciels pour l’enseignement supérieur), <a class="external text" href="http://www.tiess.ca/">TIESS</a> (Territoires innovants en économie sociale et solidaire). Nous sommes dix-neuf associations, collectifs, entreprises et organismes sans but lucratif partageant une vision du numérique au visage humain et une compréhension commune de moyens salutaires pour répondre aux enjeux de la transition numérique et du vivre-ensemble dans notre société.</p>
<h2><span id="Quel_num.C3.A9rique_.3F" class="mw-headline">Quel numérique ?</span></h2>
<p>Les différentes définitions du numérique ne partagent pas les mêmes valeurs. Le numérique dominant est celui qui transparaît dans les discours et les actions des géants d’Internet qui exploitent nos données et des états qui invoquent la sécurité pour compromettre notre liberté, nos libertés. Il y a aussi le numérique qui pénètre dans nos milieux de travail pour nous bousculer et nous précariser. Et cet autre numérique qui appauvrit les créateurs et écrase les cultures.</p>
<p>Le numérique auquel nous aspirons est différent. Il ne menace ni l’économie, ni l’environnement, ni la démocratie, ni la culture. Il permet au contraire de renouveler ces domaines dans leurs fondements par une perspective centrée sur l’humain. Il protège nos libertés tout en nous donnant des moyens puissants d’exercer nos droits. Il ne concentre pas de nouveaux pouvoirs ainsi que les ressources entre les mains d’un petit nombre. Il contribue plutôt à redistribuer équitablement les pouvoirs et les richesses d’une manière durable. Il pose que nous sommes tous égaux et interdépendants, il vise à restaurer notre relation au monde et en prendre soin dans une démocratie inclusive.</p>
<p>Ce numérique auquel nous aspirons est un commun, une ressource partagée par les communautés qui se mobilisent et s’organisent pour la produire, la créer, la protéger, la valoriser au bénéfice de toutes et de tous. Ce numérique existe et prospère. Pour des communautés engagées dans le partage des savoirs co-créés, ces pratiques issues du modèle des communaux trouvent, par l’entremise du numérique, un territoire qui n’aura jamais été aussi vaste. Le domaine public, les logiciels libres sont des exemples de communs de la connaissance, de communs numériques, qui sont vitaux pour le travail, l’éducation, la science, la culture, la liberté d’expression aujourd’hui. De surcroit, ce numérique constitue la dorsale d’une économie collaborative en plein essor mobilisant les ressources, le talent et l’énergie des citoyen.ne.s dans la concrétisation de projets inédits et porteurs.</p>
<p>Nous aspirons à voir ce numérique humaniste reconnu et soutenu.</p>
<h2><span id="I._REMETTRE_LE_NUM.C3.89RIQUE_AU_SERVICE_DES_HUMAINS.2C_DE_LEURS_CAPACIT.C3.89S_FONDAMENTALES.2C_DES_COMMUNS_ET_D.E2.80.99UNE_D.C3.89MOCRATIE_INCLUSIVE" class="mw-headline">I. REMETTRE LE NUMÉRIQUE AU SERVICE DES HUMAINS, DE LEURS CAPACITÉS FONDAMENTALES, DES COMMUNS ET D’UNE DÉMOCRATIE INCLUSIVE</span></h2>
<dl>
<dt>1. La vie et la santé physique et mentale</dt>
</dl>
<p><i><b>Être capable de mener sa vie en bonne santé et de la préserver, d’avoir un contrôle sur sa vie et ses données médicales.</b></i></p>
<p><b>1.1</b> Les impacts négatifs que peut avoir le numérique sur la santé, notamment au travail et dans le milieu scolaire, doivent être évalués et des solutions préventives centrées sur l’humain doivent être identifiées et instaurées.</p>
<p><b>1.2</b> Le numérique doit soutenir l’accès à une information de santé de qualité, notamment en matière de données ouvertes des hôpitaux et des autres services de santé. Les dispositifs d’accès et le transfert de connaissances auprès des personnes avec un handicap et des personnes âgées doivent être renforcés.</p>
<p><b>1.3</b> Le numérique doit contribuer à favoriser une relation plus étroite et plus personnalisée entre les patients et les partenaires de la santé.</p>
<p><b>1.4</b> Le numérique n’est pas nécessaire à l’état de santé d’une personne. Les pratiques socio-sanitaires non numériques doivent conserver leur valeur et leur place.</p>
<dl>
<dt>2. La culture et le savoir. La liberté d’expression, l’éducation au numérique, les communs de la connaissance, le domaine public</dt>
</dl>
<p><i><b>Être capable de penser, d’apprendre, de créer, de participer à la culture en bénéficiant de la liberté d’expression, d’une éducation au numérique, des communs de la connaissance.</b></i></p>
<p><b>2.1</b> Les contenus culturels et éducatifs libres ainsi que le domaine public doivent être protégés et promus par les politiques publiques. Les organisations du secteur culturel doivent collaborer et partager les métadonnées. En outre, les institutions de mémoire doivent rendre les œuvres du domaine public librement accessibles et jouer un rôle actif dans l’identification, la préservation, la curation de ces dernières.</p>
<p><b>2.2</b> L’éducation au numérique doit viser le développement de compétences structurantes : la collaboration, l’esprit critique, la citoyenneté active, la littératie numérique et médiatique, la sensibilisation aux enjeux du numérique. Ces compétences doivent précéder les apprentissages liés aux usages technologiques dans les établissements scolaires, les bibliothèques et les organismes dédiés. Elle doit supporter la formation continue et la formation tout au long de la vie, en intégrant les différents acteurs du milieu éducatif, formel et informel, et culturel afin de profiter des opportunités éducatives, économiques et sociales offertes par ces technologies dans une perspective d’inclusion numérique.</p>
<p><b>2.3</b> L’enseignement supérieur doit favoriser l’accès libre aux publications scientifiques, aux données et aux métadonnées de la recherche.</p>
<dl>
<dt>3. Vivre et travailler en relation avec les autres</dt>
</dl>
<p><i><b>Être capable de vivre avec les autres, de participer aux interactions sociales dans le respect et la dignité, de travailler en collaboration, de partager des savoirs</b></i></p>
<p><b>3.1</b> L’accès à la ressource numérique doit être équitable et universel.</p>
<p><b>3.2</b> L’usage des technologies numériques permet d’entrer en relation et de connecter des écosystèmes humains, des écosystèmes de connaissances et des savoirs-faire partagés. L’intelligence collective dans le monde physique et dans celui des réseaux s’incarne à travers l’innovation sociale et numérique qui émerge, par exemple, dans un Fab Lab. Ce tiers lieu de fabrication numérique soutient l’apprentissage par les pairs, souvent intergénérationnel ou interculturel, et permet d’allier les savoirs traditionnels aux nouveaux usages numériques. Il permet de développer les compétences entrepreneuriales et les habiletés de fabrication requises au XXI<sup>e</sup> siècle pour collaborer, partager, apprendre, travailler et construire individuellement et collectivement. Les gens doivent pouvoir être accompagnés dans leur appropriation des communs numériques via les écoles, les bibliothèques, les tiers lieux et autres laboratoires vivants afin d’améliorer l’inclusion, l’entraide et le vivre-ensemble au plan local, régional et mondial.</p>
<p><b>3.3</b> Il faut aussi soutenir et valoriser les projets collaboratifs liés à l’économie de partage et aux biens communs, comme Wikipédia, OpenStreetMap, les sites de partage libre de designs et procédés de l’objet et la machine libre, les <a class="external text" href="https://www.protegez-vous.ca/Argent/facons-dechanger-des-biens-ou-des-services">initiatives cartographiées</a> par OuiShare Québec, et autres plates-formes numériques à but non lucratif permettant aux individus de se rencontrer, de créer et d’échanger ensemble des connaissances à l’échelle locale et globale (par exemple les environnements de formation MOOC, wikiFab, les conférences TED ou CreativeMornings, les plates-formes de rencontre autour d’intérêts communs comme Urban sketchers, etc.) – avec aussi comme objectif d’y favoriser l’usage du français.</p>
<dl>
<dt>4. Le contrôle sur son monde. Participer aux choix politiques et économiques. Protéger ses données personnelles, son autonomie et sa liberté</dt>
</dl>
<p><i><b>Être capable de participer aux choix politiques et économiques tout en contribuant aux communs numériques, de protéger ses données personnelles, son autonomie, sa vie privée, sa liberté.</b></i></p>
<p><b>4.1</b> Les intérêts des citoyen.ne.s et les libertés civiles priment sur ceux des entreprises. La protection de la vie privée des citoyen.ne.s contre les collectes de données, des métadonnées, et la surveillance de masse doit primer au point d’être normalisée.</p>
<p><b>4.2</b> La neutralité du net est un principe nécessaire pour garantir une transmission de l’information sur le réseau sans discrimination quant à la source, la destination ou le contenu par des opérateurs.</p>
<p><b>4.3</b> Les logiciels libres, l’interopérabilité, les formats ouverts sont des forces pour les citoyen.ne.s, les collectivités et les organisations et doivent être défendus et privilégiés pour le respect et la liberté des utilisateurs.</p>
<p><b>4.4</b> Le numérique doit favoriser l’engagement réel et éclairé des citoyen.ne.s dans le co-design des politiques publiques et la vie démocratique à travers un projet de gouvernance participative. Les citoyen.ne.s. doivent pouvoir compter sur la transparence des institutions publiques et pouvoir faire un usage créatif des données ouvertes, par défaut, pour s’impliquer et contribuer aux enjeux urbains et ruraux.</p>
<dl>
<dt>5. L’environnement</dt>
</dl>
<p><i><b>Être capable de contribuer à la protection de l’environnement et de vivre dans une relation harmonieuse et durable avec la nature.</b></i></p>
<p><b>5.1</b> L’intégration de pratiques écoresponsables contre le gaspillage et les déchets toxiques dérivant des composantes numériques doit être concrètement supportée.</p>
<p><b>5.2</b> L’empreinte environnementale, les effets et les coûts du numérique québécois doivent être mesurés et internalisés.</p>
<h2><span id="II._METTRE_EN_PLACE_UNE_V.C3.89RITABLE_D.C3.89MARCHE_PARTICIPATIVE.2C_TRANSPARENTE_ET_INCLUSIVE" class="mw-headline">II. METTRE EN PLACE UNE VÉRITABLE DÉMARCHE PARTICIPATIVE, TRANSPARENTE ET INCLUSIVE</span></h2>
<p>Considérant le point 4.4 et les autres principes de la Déclaration, nous recommandons au gouvernement:</p>
<p><b>a.</b> d’assurer une véritable démarche participative, transparente et inclusive pour la conception d’un modèle équitable d’allocation des ressources et de sélection de projets dans le cadre d’une stratégie numérique ouverte et démocratique ;</p>
<p><b>b.</b> d’assurer le co-définition et la co-production d’enquêtes, d’analyses et de veilles ouvertes sur les questions de politiques publiques liées au numérique auxquelles sont confrontés la société québécoise ainsi que les gouvernements locaux et nationaux. Les recommandations a. et b. pourraient voir le jour à travers un espace potentiel d’expérimentation de différents modes de développement d’une expertise publique en co-création démocratique. Un tel laboratoire vivant d’innovation publique favoriserait l’émergence de nouvelles pratiques qui pourraient être reprises dans les appareils gouvernementaux québécois locaux comme régionaux et leur permettre de se rapprocher des citoyen.ne.s tout en s’appropriant la culture numérique.</p>
<p><b>c.</b> d’explorer aussi la possibilité de co-créer une instance indépendante, tel un Conseil québécois du numérique, composée de manière paritaire d’acteurs et d’actrices du monde économique à but non lucratif et à but lucratif, du monde de l’éducation, du monde universitaire, du monde des bibliothèques et archives, de la société civile, de l’administration publique et que leurs mandats soient limités dans le temps pour assurer un renouvellement des idées de même qu’une meilleure représentativité. Cette instance aurait le mandat de conseiller le gouvernement et de consulter les citoyen.ne.s sur les enjeux suscités par le numérique.</p>
