title: Travailler autrement
url: http://www.eventuallycoding.com/index.php/travailler-autrement/
hash_url: e17cece6f0b6200b0ea6a81bbe07d52f

<p dir="ltr">« <em>Travailler autrement</em> », c’est pas la première fois que vous entendez ce slogan n’est-ce pas ?</p>
<p dir="ltr">Amusant, beaucoup affirment « travailler autrement ». Encore faudrait-il s’accorder déjà sur la façon dont on travaille aujourd’hui avant de parler de faire autrement, non ?</p>
<p>C’est bien gentil de dire qu’on va changer les choses, mais changer quoi ?</p>
<p dir="ltr">Donc, resituons un peu pour ceux qui auraient le malheur de tomber sur ce blog sans savoir de quoi il parle (les pauvres). Je bosse dans l’informatique et c’est donc logiquement de ce merveilleux métier « d’informaticien » que je vais parler. J’ai eu la chance (?) de bosser en SSII, en startup (dès 2001 !), chez un éditeur, en freelance, en société collaborative, bref que du bon, enfin presque.</p>
<p dir="ltr">Je vais essayer de vous brosser un tableau de la situation d’aujourd’hui, tableau peu reluisant, chiffres à l’appui et j’essaierais ensuite de vous décrire les alternatives qui s’offrent à nous.</p>

<h2 dir="ltr">Des chiffres !</h2>
<p dir="ltr">J’entends souvent des personnes qui me demandent des chiffres sur le nombre d’informaticiens en France, le nombre de freelances ou le nombre de chômeurs dans notre profession.</p>
<p dir="ltr">Je vous propose donc un petit tour rapide sur ces chiffres en espérant ne pas être trop rasoir (forcément un peu, ce sont des chiffres). L’objectif n’est pas d’aligner des chiffres pour aligner des chiffres. Mais il paraît compliqué de comprendre notre profession sans avoir quelques bases.</p>
<p dir="ltr">Déjà, première chose, les chiffres sont assez difficiles à trouver et on trouve pas mal de différences pour la simple et bonne raison que les définitions, les modes de comptage ne sont pas les mêmes.</p>
<p dir="ltr">Tout d’abord, d’après<a href="http://www.travail-emploi-sante.gouv.fr/IMG/pdf/2011-067.pdf"> l’INSEE</a> , vous serez content d’apprendre qu’il y a <strong>533 000 informaticiens</strong> en France, dont 325 000 ingénieurs. On est quand même loin des 800 000 annoncés par le<a href="http://www.zdnet.fr/actualites/emploi-it-une-bataille-des-chiffres-entre-le-syntec-et-le-munci-qui-n-est-pas-anodine-39765773.htm"> Syntec</a>. Ils ont du apprendre à compter avec des manifestants, on reconnaît la marque de fabrique.</p>
<p dir="ltr">Pour rappel, le <a href="http://fr.wikipedia.org/wiki/Syntec">SYNTEC</a> c’est une organisation patronale, membre du MEDEF, auquel la quasi totalité des sociétés du secteur informatique sont affiliés.</p>
<p dir="ltr">Mais ces 533 000 informaticiens ne travaillent pas tous dans le secteur de l’informatique à proprement parler. En fait nous ne sommes que<a href="http://fr.wikipedia.org/wiki/Activit%C3%A9s_informatiques_en_France%20"> 332 000 dans le secteur informatique</a> : SSII ou éditeurs de logiciels. Le reste travaille dans des DSI pour des sociétés dont le cœur de métier n’est pas l’informatique (banques, agence de voyage etc…).</p>
<p dir="ltr">Et c’est avec plus de <strong>145 000 informaticiens</strong> réunis dans 15 000 SSII que nous avons le triste record de : un salarié sur deux dans le secteur informatique travaille en société de service. OK, 43%, j’exagère, c’est pour le côté théâtral. C’est aussi 27% des informaticiens tous secteurs confondus.</p>
<p dir="ltr">Et parmi tout ça, vous avez <strong>31 000 freelances</strong> qui se baladent un peu plus librement. Cela représente donc 9% de l’ensemble des salariés du secteur informatique ou 5.8% sur la totalité des informaticiens. Pas mal quand même !</p>
<p dir="ltr">Attention, malheureusement<a href="http://www.munci.org/ressources/chiffres/activites-informatiques.pdf%20"> ces derniers chiffres datent de 2007</a> !</p>
<p dir="ltr">Si vous en avez des plus récents, je suis plus que preneur.</p>
<p dir="ltr">Dans<a href="http://www.lesmetiers.net/orientation/p1_195316/les-metiers-de-l-informatique?dossiercomplet=true"> une autre étude trouvée récemment</a> il était question de 622 000 salariés au total dans l’informatique et 21 000 freelances. Malheureusement leur seule source semble être le SYNTEC que je ne qualifierais pas comme étant la source la plus fiable du monde, loin de là.</p>
<p dir="ltr"><a href="http://www.lesjeudis.com/Article/CB-800-Independants-les-chiffres-cles/">Lesjeudis en 2009</a> semblait confirmer ce chiffre de 31 000 freelances.</p>
<h2 dir="ltr">Une pénurie d’informaticiens ?</h2>
<p dir="ltr">Tiens justement, et si on parlait des chiffres polémiques, ceux de cette fameuse pénurie d’informaticiens dont on nous rebat les oreilles depuis des années, ceux-là mêmes qui font débat entre le SYNTEC et le MUNCI.</p>
<p dir="ltr">Déjà rappelons un peu les faits, depuis des années, différentes voix crient à la pénurie d’informaticiens, par exemple ici :</p>
<ul>
<li><a href="http://etudiant.lefigaro.fr/orientation/actus-et-conseils/detail/article/la-france-connait-une-grave-penurie-d-informaticiens-1136/">Une étude mené par Manpower (belle source…)</a></li>
<li>La commission européenne qui indique une pénurie de<a href="http://www.lemondeinformatique.fr/actualites/lire-700-000-postes-it-restent-a-pourvoir-dans-l-ue-selon-la-ce-52257.html%20"> 700 000 postes</a> (<a href="http://europa.eu/rapid/press-release_IP-13-182_fr.htm?locale=FR">ou 900 000</a> dans d’autres articles) dans l’IT au niveau Europe et entre 40 000 et 70 000 juste en France</li>
<li>L’école 42 qui se fait un peu de buzz sur cette mode<a href="http://orientactuel.centre-inffo.fr/Projet-d-ecole-42-la-Niel-Academy.html"> de la « pénurie »</a>. On remarquera les chiffres complètement délirants : pénurie de 140 000 ingénieurs informaticiens et de 30 000 développeurs</li>
<li>Et même Fleur Pellerin qui crie à la pénurie de 60 000 à 100 000 postes.</li>
</ul>
<p>Ces chiffres sont très largement contestés par le MUNCI et d’autres :</p>

<p dir="ltr">Il est quand même bon de rappeler que le taux de chômage de notre profession est entre <strong>6 et 9% selon les sources</strong>, moins que la moyenne nationale, mais loin d’une « pénurie ».</p>
<p dir="ltr">Et pour<a href="http://munci.org/Informatique-des-offres-d-emplois-bidons-au-mirage-des-emplois-non-pourvus"> les petites anecdotes amusantes</a> sur notre secteur, saviez-vous que :</p>
<ul>
<li>4 offres sur 5 ne correspondent pas à un véritable poste</li>
<li>sur 40 offres d’emploi, 1 seule correspond à une véritable création de poste (les autres correspondent au turnover)</li>
<li>D’ailleurs, 15%, c’est le taux de turnover moyen dans les boîtes d’informatiques, le double de la moyenne des autres secteurs</li>
<li>Une offre qui ne correspond pas à un poste réellement disponible est tout simplement… illégale. (donc ces fameux entretiens ou on vous explique que vous serez embauché si la SSII gagne le contrat…)</li>
</ul>
<p dir="ltr">Dernier point, si vraiment nous étions en situation de pénurie, il y a une loi relativement immuable qu’on appelle « l’offre et la demande ». Vous connaissez j’imagine ?</p>
<p dir="ltr">Donc en cas de pénurie, surtout une pénurie qui dure depuis 10 ans, les salaires se seraient envolés non ?</p>
<p dir="ltr">Eh bien d’après<a href="http://www.iesf.fr/enquete/2013/rapport_2013.pdf"> la dernière étude annuelle du CNISF</a> le salaire médian brut annuel n’a évolué que d’environ 5.5 % depuis 2004 (p. 77).</p>
<p dir="ltr">Et si<a href="http://france-inflation.com/index.php"> on prend en compte l’inflation</a>, <strong>les salaires ont en réalité diminué</strong>  !</p>
<p dir="ltr">Pour une pénurie, on repassera…</p>
<p> <a href="http://www.eventuallycoding.com/wp-content/uploads/2013/08/intrigue.gif"><img class="alignnone size-medium wp-image-897" alt="intrigue" src="http://www.eventuallycoding.com/wp-content/uploads/2013/08/intrigue-300x168.gif"/></a></p>
<p dir="ltr">Maintenant, arrêtons-nous un peu avec tous ces chiffres et prenons un peu de recul.</p>
<p dir="ltr">En tant que freelance et créateur d’entreprise, je connais bien le marché du travail, j’y retourne souvent pour chercher mes missions. Je rencontre des boîtes, je travaille pour elles et il m’arrive même de m’occuper de recruter pour elles.</p>
<p>Je vois des boîtes qui se plaignent d’avoir du mal à trouver des candidats et crient à la pénurie. Sauf que :</p>
<ul>
<li>les salaires d’ingénieurs en études/recherche et conception sont inférieurs à des postes d’ingénieurs de même expérience dans d’autres domaines (commercial, marketing, administration, gestion, ressource humaine) (<a href="http://www.iesf.fr/enquete/2013/rapport_2013.pdf">Page 77 de l’étude du CNISF</a>).</li>
</ul>
<p dir="ltr">Payer 35k un type avec 5 ans d’exp, c’est juste ridicule. Récemment en freelance on m’a demandé pour une mission une expertise sur Android, Windows Phone, Ipad/IPhone, framework WS Java, client lourd .Net, tout ça pour 380 euros/jour. Pour l’anecdote j’ai même vu passer des offres en freelance à 250 euros/jour.</p>
<p dir="ltr"><em>Note : Pour simplifier, multipliez le taux journalier par 100 pour trouver l’équivalent salaire annuel…</em></p>
<p dir="ltr">Pour le coup, tous les métiers « techniques/scientifiques » souffrent du même problème, d’où une désaffection pour ces études. <a href="http://assembly.coe.int/Mainf.asp?link=/Documents/AdoptedText/ta06/FRES1528.htm">Un rapport européen</a> fera même deux remarques pertinentes sur ce sujet :</p>

<ul>
<li dir="ltr">
<p dir="ltr">le statut social du chercheur ou de l’ingénieur et même du médecin s’est notablement dégradé dans beaucoup de pays européens;</p>
</li>
<li dir="ltr">
<p dir="ltr">les rémunérations des métiers à caractère scientifique se sont, elles aussi, dégradées, comparativement à celles d’autres secteurs. Après des études souvent plus longues et plus difficiles, les salaires évoluent beaucoup plus lentement.</p>
</li>
<li>Certains cherchent à trouver des personnes qui connaissent des technos qui datent de moins de 2 ans (et pas cher). Alors oui, c’est dur. Mais il existe ce qu’on appelle des <a href="http://www.lateral-thoughts.com/training">formations</a> : vous êtes au courant ?</li>
<li>Beaucoup de recruteurs, et même des professionnels de l’informatique (?!) ne comprennent pas notre métier</li>
</ul>
<p dir="ltr">« Ah vous connaissez seulement Y ? Mais chez nous on fait du framework X »</p>
<p>=&gt; tu sors [ ]. Mon métier n’est pas « expert en framework Y version 4.2″, mon métier c’est ingénieur études et développement. Encore heureux que je sois capable de passer au framework X.</p>
<p>En 10 ans j’ai fait du dev mobile sur PDA avec les MFC, du C++ dans les télécoms, des batchs de builds sur plateforme .Net, du Web en PHP, Python, Java, JavaScript, de l’avant-vente, du Tuxedo (!), du MVS (!!) et j’en passe (vraiment !).</p>
<p dir="ltr">Ça rejoint la remarque précédente, les boîtes sont juste frileuses à former les gens mais qu’on ne me parle pas de pénurie. C’est une question d’adéquation entre les postes et les personnes disponibles, et ça se résoud. Non, nous ne sommes pas fichus si nous avons fait 5 ans de Java/Python/C# (faites votre choix). Et oui nous sommes capables de passer de la réalisation de sites Web à du back-office financier ou des outils de bench voire même, tenez-vous bien, à faire de l’avant-vente.</p>
<p>Mais c’est vrai aussi que certains entretiennent cet état de fait en cultivant ce côté hyper spécialisé par langage/plateforme etc… A ceux là, petite vidéo qui vous sera utile :<a href="http://www.dailymotion.com/video/xto2n0_bruce-lee-remix-be-water-my-friend-2012_music"> Be water my friend</a> <img src="http://www.eventuallycoding.com/wp-includes/images/smilies/icon_wink.gif" alt=";)" class="wp-smiley"/></p>
<ul>
<li>L’informatique est l’un des secteurs qui pratique le plus le jeunisme.</li>
</ul>
<p>Sénior à 5 ans d’exp, Expert à 8 ans. Rappelez-vous qu’on est censé bosser 42 ans… C’est sûr qu’en ne piochant que dans les profils entre 1 et 5 ans d’exp on trouve moins facilement… Dis-moi, ton expert BigData introuvable sur le marché, pourquoi tu prendrais pas un type de 45 piges expert en bases de données et que tu lui filerais pas une formation ? Ah oui j’oubliais, ça coûte « cher ».</p>
<p dir="ltr">Et pour ceux qui douteraient de ce « jeunisme » :</p>
<ol>
<li><a href="http://pro.01net.com/editorial/266502/quand-lage-devient-un-obstacle-redoute/">http://pro.01net.com/editorial/266502/quand-lage-devient-un-obstacle-redoute/</a></li>
<li><a href="http://www.specis.org/Actualites/Actualites-du-MUNCI/Recrutements-l-informatique-s-enfonce-dans-une-course-effrenee-au-jeunisme">http://www.specis.org/Actualites/Actualites-du-MUNCI/Recrutements-l-informatique-s-enfonce-dans-une-course-effrenee-au-jeunisme</a></li>
<li><a href="http://www.journaldunet.com/solutions/emploi-rh/analyse/l-informatique-toujours-severe-avec-les-seniors.shtml">http://www.journaldunet.com/solutions/emploi-rh/analyse/l-informatique-toujours-severe-avec-les-seniors.shtml</a></li>
<li><a href="http://munci.org/Recrutements-l-informatique-s-enfonce-dans-une-course-effrenee-au-jeunisme">http://munci.org/Recrutements-l-informatique-s-enfonce-dans-une-course-effrenee-au-jeunisme</a></li>
</ol>

<ul>
<li>Dernier point, les perspectives d’avenir ne sont pas super reluisantes…</li>
</ul>
<p>Passé 30 ans, si vous êtes toujours développeur, votre évolution de carrière est terminée. Dans beaucoup de boîtes (ces fameuses SSII), vos managers directs sont des commerciaux, souvent jeunes eux aussi, qui ne voient en vous qu’un centre de coûts (ou de commissions). On vous infantilise et votre seule porte de sortie, c’est le management ou de changer de secteur.</p>
<p>Alors c’est sûr, quand on cherche uniquement des jeunes, pas chers, hyper spécialisés, ben c’est pas si simple ma pauvre dame, vous comprenez bien pourquoi on doit faire de l’offshore…</p>
<p dir="ltr">Oui car finalement on en revient uniquement à une question d’argent. On crie à la pénurie :</p>
<ul>
<li>Pour rendre acceptable le recours à l’offshore</li>
</ul>
<p dir="ltr">Et même, accroche toi à tes cheveux tu vas avoir mal,<a href="http://formations.univ-brest.fr/fiche/FR_RNE_0290346U_PROG6845/FR_RNE_0290346U_PROG20271/presentation%20"> à se faire aider par l’état pour ouvrir des formations de gestion de projet offshore</a>.</p>
<ul>
<li>Pour inciter les pouvoirs publics à augmenter le nombre de formations et réviser les programmes jugés pas assez proches de l’entreprise.</li>
</ul>
<p dir="ltr">Ben oui, ce serait encore mieux d’avoir 60 000 nouveaux ingénieurs par an. Déjà on éviterait cette affreuse flambée des salaires qui nous menace (ou pas). Et puis qu’est-ce qu’on s’en fout qu’ils connaissent plein de trucs, de toute façon on les gardera jusqu’à 30 ans et ils auront pas le droit à la parole donc faites leur juste 5 ans quelque chose, n’importe quoi, du<a href="http://pro.01net.com/editorial/588791/l-enseignement-superieur-boude-le-cobol/"> Cobol</a> par exemple.</p>
<p dir="ltr">Comme ça, quand on cherchera des stagiaires avec 5 ans d’expérience on trouvera plus facilement :<a href="http://urgentrecherchestagiaire.tumblr.com/"> http://urgentrecherchestagiaire.tumblr.com/</a> .</p>
<h2 dir="ltr">L’offshore ?</h2>
<p dir="ltr">L’offshore, parlons-en. À moins que vous ayez vécu en hibernation depuis 20 ans, vous devriez connaître, mais remettons en une couche, au cas où.</p>
<p dir="ltr">Pour résumer très vite, l’offshore, c’est la délocalisation. Pourquoi délocaliser ? Comme on l’a vu plus haut ce serait soi-disant pour des problèmes de pénurie de main d’œuvre. Enfin disons que certains ont le culot infâme de vous avancer cette explication. D’ailleurs, la prochaine fois qu’un type vous dit que l’offshore c’est pour résoudre les problèmes de pénurie de main d’œuvre mais absolument pas (juré/craché) pour les coûts :</p>
<p dir="ltr"><a href="http://www.eventuallycoding.com/wp-content/uploads/2013/08/no.gif"><img class="size-full wp-image-883 aligncenter" alt="no" src="http://www.eventuallycoding.com/wp-content/uploads/2013/08/no.gif"/></a></p>
<p dir="ltr">En réalité c’est surtout pour les coûts. Quelques chiffres, l’ingénieur informatique à Madagascar, en Inde, en Roumanie ou au Maroc touche entre 300 et 800 euros/mois.</p>
<p dir="ltr">Évidemment quand un département achat voit ça, tel un pitbull affamé, il saute sur l’occasion. Imaginez-vous, un français pour un équivalent de 3 ou 9 gars un peu plus loin, des économies de bureau, pas de charges sociales, des contrats de travail qu’on peut casser dans la journée. Trop top !</p>
<p dir="ltr"><a href="http://eventuallycoding.com/wp-content/uploads/2013/01/G0zNU1.gif"><img class=" wp-image-883 aligncenter" alt="no" src="http://eventuallycoding.com/wp-content/uploads/2013/01/G0zNU1.gif"/></a></p>
<p dir="ltr"><strong>Dans la réalité c’est autre chose, les coûts de communication, le turnover très élevé, le surcoût en management, pas si simple de s’y retrouver. Et surtout, pas si simple de mesurer le gain !</strong></p>
<p dir="ltr">Une anecdote rapportée par un freelance, imaginez un projet où une petite évolution doit être faite, 4 cases à cocher à rajouter sur un site pour dire « oui j’ai accepté tes conditions générales que j’ai en fait pas lues mais qui avaient l’air d’être au demeurant super sympa quand même ».</p>
<p dir="ltr"><em>« Truc de ouf »</em> me diriez-vous, le truc genre même avec un bras dans le plâtre, même si tu bosses sur Websphere et même en imaginant que tu aies une campagne de test à faire avec Quality Center, je pense que tu le fais pas en plus d’une semaine et je suis vraiment super large.</p>
<p dir="ltr">Eh bien ça a été vendu plus d’une centaine de jours. Mais nos amis du département achat étaient super contents, car la journée ne coûtait pas plus de 200 euros/jour…</p>
<p dir="ltr">Vous noterez au passage les marges des intermédiaires qui, d’un salaire de 500 euros/mois pour un ingénieur en Inde, arrive à vous facturer 200 euros/jour la prestation, mais c’est pas le sujet.</p>
<p dir="ltr">Parmi les autres anecdotes, (JC, si tu me lis), un type part en Inde pour former une équipe sur un logiciel. Le démarrage est repoussé de 1 mois. Le projet démarre. Plus aucun des types n’est encore dans la boite.</p>
<p dir="ltr">Une autre anecdote pour terminer, après promis j’arrête. Imaginez une société qui fait vraiment l’effort de recruter en France. Enfin disons qu’elle fait semblant. Elle propose un salaire de 40k pour un mouton à 5 pattes avec plus de 5 ans d’exp (un vétéran !) et comme par hasard, elle trouve pas. Réflexe, elle cherche à l’offshore. Et elle prend…. 5 débutants sortis de l’école payé ras les pâquerettes.</p>
<p dir="ltr">Ah ben c’est sûr, si on change les critères d’embauche c’est plus facile aussi.</p>
<p dir="ltr">Et j’en ai plein d’autres comme ça…</p>
<p dir="ltr">Attention, il paraît que parfois ça marche, perso j’ai jamais vu, mais j’admets que c’est possible dans certaines conditions. Et peut être que déjà une des pistes c’est d’éviter de considérer ces ingénieurs offshore comme une sous main-d’œuvre qu’on chercherait à payer le moins possible. « if you pay peanuts, you get monkeys ».</p>
<p dir="ltr">Cette approche découle d’une vision comptable du problème où on cherche à produire plus de lignes de code par jour pour un coût inférieur. Sauf que cette métrique n’a aucune valeur, si ce n’est dans un fichier Excel de manager.</p>
<h2 dir="ltr">Les SSII</h2>
<p dir="ltr">Ce passage je savais pas trop comment l’aborder. Évidemment c’est facile de troller, il y a des milliers d’exemples faciles à trouver sur tous les dysfonctionnements des SSII, donc pas sûr que j’ai envie d’en rajouter une couche.</p>
<p dir="ltr">D’un autre côté je bosse toujours avec certaines. Quand tu connais les règles du jeu tu peux réussir à bosser correctement avec, en restant freelance s’entend bien évidemment. Et parmi les 15 000 SSII existantes, il y en a des biens. D’ailleurs même dans celles ayant une mauvaise réputation on peut trouver des services, des BU, des chefs ou des commerciaux de qualité. Inutile donc de commenter pour me dire que telle ou telle SSII est différente, vous êtes juste sur une extrémité d’<a href="http://fr.wikipedia.org/wiki/Loi_normale">une courbe de Gauss</a>.</p>
<p dir="ltr">Ce qui m’intéresse surtout c’est le côté pervers des SSII sur l’économie numérique dont j’aimerais parler.</p>
<p dir="ltr">Je l’ai dit plus haut, un salarié sur 2 du secteur informatique bosse en SSII. En fait les SSII apportent une réponse à une demande des entreprises, la flexibilité. Les SSII sont des soupapes de sécurité pour les boîtes qui ne veulent pas s’empêtrer dans des difficultés d’embauche et/ou de licenciements.</p>
<p dir="ltr">La SSII étant une soupape de sécurité, ne vous leurrez pas, ça se paie. Si vous êtes un de leurs salariés, vous payez donc <strong>« une seconde assurance chômage »</strong> pour anticiper les risques d’inter-contrat. Et vous la payez avec tout le surcoût d’une véritable administration bien lourde.</p>
<p dir="ltr">Dommage, cette flexibilité vous la fournissez mais vous n’y gagnez rien, c’est même l’inverse.</p>
<p dir="ltr">Alors partant de là, quand on voit les SSII qui aimerait bien se faire financer les périodes d’inter-contrat par l’assurance chômage (Cf les contrats de chantiers) ou qui se font déjà financer<a href="http://www.pentablog.fr/services-informatiques/les-ssii-francaises-font-elles-courir-un-risque-au-cir-credit-impot-recherche-et-a-leurs-clients/"> l’intercontrat par le Crédit impot recherche</a>, en pénalisant ceux qui en ont vraiment besoin, on a envie de crier au scandale.</p>
<p dir="ltr">Est-ce que j’oserais même parler du fait qu’une grande majorité des SSII est dans l’illégalité ? Si vous en doutez, revoyez les définitions de « <em>délit de marchandage</em> » et de « <em>prêt illicite de main d’œuvre</em>« . Sachez qu’en France le prêt de main d’œuvre<a href="http://www.widoobiz.com/actualites/externalisation-attention-au-pret-de-main-doeuvre-illicite/18368"> est encadré</a> et réservé aux agences d’intérim.</p>
<p dir="ltr">C’est un sujet qui serait relativement long à détailler donc je vous invite<a href="http://resultat-exploitations.blogs.liberation.fr/finances/2010/01/ssii2.html"> à vous renseigner par vous-mêmes</a>.</p>
<p dir="ltr">Je ne parle même pas de ces fausses SSII qui sont en réalité des émanations d’autres boîtes ayant pour seul but d’externaliser l’IT dans une boite « sacrifiable ». Pour celle là, on rentre dans la définition<a href="http://www.vigilegal.fr/index.php?option=com_content&amp;view=article&amp;id=33:dependance-economique-et-de-la-rupture-abusive&amp;catid=7:newsletter&amp;Itemid=53"> de « dépendance économique »</a></p>
<p dir="ltr">(Note : Rassurez-vous amis freelances, cette notion de « dépendance économique »<a href="http://lexinter.net/JP/abus_de_dependance_economique.htm"> n’est pas obligatoirement basé sur le Chiffre d’affaires</a>.)</p>
<p dir="ltr">Donc si on résume, 1 salarié sur 2 dans le secteur IT bosse pour des boîtes qui phagocytent une bonne partie de la richesse intellectuelle nationale, qui siphonnent l’innovation (via l’utilisation du CIR) et qui sont dans l’illégalité.</p>
<p dir="ltr">Mais pire, structurellement, avoir un marché constitué en grande partie de sociétés de services est un frein, soit l’équivalent de 4 balles dans chaque pied. Je m’explique.</p>
<p dir="ltr">Une moitié des salariés du secteur sert de soupape de sécurité pour les DSI et les éditeurs. <strong>Cette moitié ne participe pas à la même logique d’innovation de ces derniers</strong>. La SSII repose sur la provision de services, rien de plus. Le modèle commercial repose sur la marge et le nombre de jours vendus, pas sur un quelconque service/produit. <strong>Vous avez donc la moitié des salariés dans l’informatique qui ne sert qu’à facturer l’autre moitié.</strong></p>
<p dir="ltr">Allons plus loin :<a href="http://adafec.blogspot.fr/2011/03/classement-des-editeurs-de-logiciels.html"> Top 100 mondial des éditeurs de logiciels</a> (<a href="http://www.channelnews.fr/expertises/56/8573-top-100-mondial-des-editeurs-de-logiciels-.html">ou là</a>).</p>
<p dir="ltr">Un seul français dans le top 100 mondial des éditeurs : Dassault System, pour 74 boîtes US, loin du ratio de population entre les deux pays (ils ne sont « que » 5 fois plus).</p>
<p dir="ltr">D’ailleurs en France, sur le 10 des éditeurs on trouve… des SSII…</p>
<p dir="ltr">Sur le<a href="http://www.servicestop100.org/it-services-companies-top-100.php"> top 100 des sociétés de services mondial</a> par contre, 5 françaises, et des bien placés.</p>
<p dir="ltr">Ça donne bien l’impression qu’avant d’avoir un Google/Apple/Oracle en France, il va falloir se lever tôt.</p>
<p dir="ltr">Quand un pays a structurellement une économie majoritairement tournée vers la provision de services (la partie D dans R&amp;D), il ne faut pas s’étonner qu’elle ne devienne qu’un fournisseur et un consommateur. Et comme en plus sur la partie D(éveloppement) nous ne sommes pas les meilleurs marchés, poursuivre dans cette voie est suicidaire.</p>
<p> <a href="http://www.eventuallycoding.com/wp-content/uploads/2013/08/run.gif"><img class="size-full wp-image-885 aligncenter" alt="run" src="http://www.eventuallycoding.com/wp-content/uploads/2013/08/run.gif"/></a></p>
<p dir="ltr">Sans innovation, nous sommes en concurrence directe avec les pays émergents qui produisent à bas coût. Cours de géographie de 4ème je pense ?</p>
<p dir="ltr">Et pour en rajouter une couche, si jamais vous vous plaignez du manque d’humanité dans ce secteur et du peu de considérations que vous avez en général sur vos choix, sur le matériel qu’on vous fournit, sur le confort de vos open space, j’aimerais vous rappeler un détail.</p>
<p dir="ltr">Vous ne vous êtes jamais demandé pourquoi en tant que prestataires le circuit d’intégration dans l’entreprise cliente passe par la direction achat et non la direction RH ?</p>
<p dir="ltr">Certains freelances considèrent ça normal. Pas moi. C’est symptomatique de la perception de votre valeur dans l’entreprise. Vous passez par le même département que celui qui fait les commandes de fournitures. Vous passez par le département qui réfléchit en terme de coûts. Et votre coût est calculé en fonction du nombre de m² que vous prenez, le prix de votre chaise, de votre poste et des fournitures que vous consommez (papier toilettes compris).</p>
<p dir="ltr">Être considéré comme un humain, une personne qui apporte à l’entreprise et non un meuble, impliquerait plutôt selon moi que vous passiez par un département RH. Même si, je vous l’accorde, certains ont de <strong>gros progrès</strong> à faire pour interviewer des freelances/prestataires.</p>

<h2 dir="ltr">Le court-termisme</h2>
<p>Rien d’étonnant à ces phénomènes. L’informatique comme tous les secteurs d’activités pâtit de la financiarisation à outrance qui sévit depuis des années et pousse au court-termisme. Si vous avez l’occasion, je vous conseille l’excellent livre : <a href="http://www.les-crises.fr/stop-tirons-les-lecons-de-la-crise/">Les crises</a> de Olivier Berruyer.</p>
<p dir="ltr">Les SSII dont l’essor démarre fin des années 80 traduisent une volonté de baisse des coûts par l’optimisation de l’utilisation des ressources.</p>
<p dir="ltr">L’offshore qui explose depuis le début des années 2000 constitue une recherche de baisse des coûts bruts.</p>
<p dir="ltr">Mais ça ne reste que du court terme, la perte de savoir-faire, la baisse de qualité, le coût grandissant des grands rateaux de management, tout finit par se payer. Et comme toujours, avec intérêt.</p>
<p dir="ltr">J’avais déjà abordé ce sujet sur un angle plus léger : <a href="../index.php/wecodelikestars-com/">wecodelikestars</a></p>
<h2 dir="ltr">Et les alternatives ?</h2>
<p dir="ltr">C’est pas tout ça mais il serait peut-être temps de discuter des alternatives.</p>
<p dir="ltr">Déjà résumons le problème initial :</p>
<ul>
<li>Les sociétés demandent de la flexibilité, parfois de la qualité, des profils adaptés, de ne pas se ruiner.</li>
<li>Les informaticiens demandent de la reconnaissance tant sur le salaire que sur leurs perspectives de gestion de carrière.</li>
</ul>
<p dir="ltr">La flexibilité est souvent considérée comme un gros mot, une insulte en France où on l’assimile à la précarité. Cette partie sera donc sans doute la plus polémique. J’assume. Au pire passez à la suite.</p>
<p dir="ltr">Pour ma part, dans notre branche où le chômage reste inférieur à la moyenne nationale et où les avantages pourraient compenser les inconvénients, j’ai la faiblesse de croire que nous y serions gagnants.</p>
<p dir="ltr">De toute façons, ne vous leurrez pas, si vous travaillez en SSII aujourd’hui, vous êtes les seuls à supporter le coût de la flexibilité quand votre entreprise vous culpabilise et vous pousse à prendre des congés en cas d’interco ou vous impose des déplacements lourds via des clauses de mobilité souvent abusives.</p>
<p dir="ltr">Aujourd’hui, le contrat de travail, c’est un peu comme le contrat de mariage, une tradition un peu lourde avec pas mal de paperasse qui donne l’illusion de la stabilité en tentant de forcer les mauvaises situations à perdurer.</p>
<p dir="ltr">Et si on sabrait ? Réduction des périodes de préavis, assouplissement des modalités de licenciements, pas de mise sous tutelle au bout de x licenciements. Ça semble rude, et sans doute pas adapté à tous les secteurs d’activité.</p>
<p dir="ltr">Pour le nôtre, on diminue la nécessité de passer par une société de services ou tout du moins, on le limite aux cas où la société apporte une vraie valeur ajoutée.</p>
<p dir="ltr">Dans un contexte où il est simple d’embaucher et/ou licencier, vous n’avez plus besoin d’intermédiaires qui jouent ce rôle de soupape, et je vous rappelle que cette soupape à un coût et que ce ne sont pas leurs salariés qui en profitent.</p>
<p dir="ltr">Vous n’avez plus besoin de provisionner de la trésorerie pour les licenciements (vous savez qu’on nous a traités de fous chez LT de ne pas le faire ?). Et surtout, dans un contexte où il est compliqué de trouver la bonne personne, vous l’embauchez, plutôt que de l’emprunter à une société !</p>
<p dir="ltr">L’objectif c’est de ne plus servir de variables d’ajustements. En tant qu’humain, c’est d’être géré par le département des ressources humaines et non avec les achats de papier toilettes. C’est aussi de gagner plus mais de coûter moins.</p>
<p dir="ltr">Bon mais je m’égare, moi ou n’importe quel lecteur qui sera tombé ici par hasard n’a probablement aucun pouvoir là dessus. Revenons au concret.</p>
<p dir="ltr">En moins polémique il y a déjà une réponse simple en France : le freelance.</p>
<p dir="ltr">Tout le monde freelance ? Ça semble dingue non ? Et pourquoi pas ?</p>
<p dir="ltr">Rappelez-vous que le salariat tel que nous le connaissons n’est qu’une conséquence de l’industrialisation. Le « freelancing » était la norme avant qu’il soit nécessaire de former de grosses chaines de production automobile au début du 20ème. Beaucoup de métiers sont restés structurés sur des tailles d’entreprises plus petites et ne s’en portent pas plus mal.</p>
<p dir="ltr">Vous craignez la solitude ? Il existe des groupements de freelance comme<a href="http://www.leszindeps.fr/"> www.leszindeps.fr</a>  ou<a href="http://www.devlyon.fr/"> www.devlyon.fr</a>, des groupes d’utilisateurs pour parler technique ou business, des espaces de coworking, des associations (<a href="http://fierdetredeveloppeur.org/">fier d’être développeur</a>), des<a href="http://www.hopwork.com/"> réseaux</a> ;).</p>
<p dir="ltr">OK, j’avoue, avec l’administratif qui y est lié on peut être rebuté, l’administration française aime le papier, vraiment… beaucoup… Pour créer une boite au Royaume uni, extrait de<a href="http://www.entrepriseindividuelle.info/royaume-uni.php"> http://www.entrepriseindividuelle.info/royaume-uni.php</a> :</p>
<blockquote>
<p dir="ltr">Elles sont beaucoup plus faciles et beaucoup moins coûteuses qu’en France. Pour créer une société, on ne vous demande pas d’extrait de casier judiciaire, de publication légale, de photocopie de pièce d’identité, de justificatif de domicile, d’extrait d’acte de naissance, de preuve de nationalité, etc… Organisme d’enregistrement pour les sociétés unique pour tout le Royaume-Uni : la<a href="http://www.companieshouse.gov.uk/"> Companies House</a>. Possibilité d’effectuer de nombreuses démarches par internet ou pas télétransmission. Pas de publication légale (l’enregistrement des créations et des actes à la<a href="http://www.companieshouse.gov.uk/"> Companies House</a> vaut publication).</p>
</blockquote>
<p dir="ltr">Et on passera sous silence les monstruosités que sont l’URRSAF, le RSI, les procédures diverses et variées pour tout et n’importe quoi.</p>
<p dir="ltr">Mais rien ne vous empêche d’adhérer à des SCOOP ou des sociétés collaboratives qui s’occuperont de cette partie. Proche de nous on peut citer ScopyLeft, <a href="http://www.lateral-thoughts.com/">Lateral-Thoughts</a>, Ninja-Squad, Arpinum et <a href="../index.php/les-societes-cooperatives/">plein d’autres encores</a>, plus loin (et plus gros) Valve, Spotify, Zappos.</p>
<p dir="ltr">Etre freelance ou faire partie de ces boîtes, ce n’est pas seulement pour apporter de la flexibilité aux sociétés. C’est aussi une réponse pour nous, informaticiens, à cette fameuse question « Comment travailler autrement ? »</p>
<p dir="ltr">Pour nous, informaticiens, travailler autrement c’est être enfin reconnu pour son boulot. Financièrement déjà. Freelance ou salarié de société collaborative c’est beaucoup mieux payé. En contrepartie vous gérez votre risque mais vous êtes loin d’avoir le même risque qu’un constructeur automobile, je vous le garantis.</p>
<p dir="ltr">En contrepartie, à grands pouvoirs, grandes responsabilités comme disait Oncle Ben, et donc travailler autrement c’est aussi être responsable. En même temps, on vous a donné une éducation relativement longue et coûteuse, dommage quand même de l’épuiser à jouer au grouillot de base sans aucune initiative. Ah je vous l’accorde, c’est fatigant de ne plus se faire guider par la main, mais qu’est ce que c’est gratifiant.</p>
<p dir="ltr">Enfin, travailler autrement c’est travailler en toute transparence. La grande particularité des sociétés collaboratives c’est que toutes les infos sont partagées et tout le monde participe aux décisions de la société. Ça pourrait sembler mineur, mais en fait ça change tout.</p>
<p dir="ltr">Traditionnellement, beaucoup d’entreprises pratiquent la langue de bois quant aux objectifs commerciaux réels, aux marges, aux objectifs de délocalisation, d’embauches, de gestion de l’image etc… On vous infantilise, on vous cache les réalités de l’entreprise car vous ne les comprendriez pas (?!). Le résultat c’est que vos décisions, quand on vous laisse en prendre, peuvent se révéler mauvaises puisque vous n’aviez pas le contexte complet.</p>
<p dir="ltr">Travailler en totale transparence c’est vous donner les outils pour prendre les bonnes décisions.</p>
<p dir="ltr">Et pour revenir aux entreprises, travailler autrement c’est aussi réinternaliser leur savoir-faire, s’approprier enfin leur propre activité cœur et valoriser les talents. Reprendre une vision long terme, c’est comprendre l’intérêt de l’expérience, valoriser les cursus techniques tout autant que les cursus des autres branches de l’entreprise.</p>
<p dir="ltr">Ça semble coûteux ? Promis, moins que de passer par des armées de consultants qui vous vendent des centaines de jours pour 4 cases à cocher. Même à prix cassés.</p>
<p dir="ltr">En contrepartie, <strong>c’est aussi faire réémerger au sein de l’entreprise une population d’innovateurs longtemps sous-employés, capable de vous donner des avantages clés dans vos métiers respectifs.</strong></p>
<p dir="ltr">En écrivant tout cela, je me suis quand même fait une réflexion. Imaginons un instant que la production de projets informatiques soit plus efficace, plus rationnelle, que les compétences soient internalisées et valorisées sur le long terme, que les intermédiaires soient moins nombreux entraînant des baisses de coût : que vais-je devenir ???</p>
<p dir="ltr">Une blague récurrente dans l’informatique : « les bugs d’aujourd’hui sont les emplois de demain ».</p>
<p dir="ltr">Tout est dit. La mauvaise gestion des projets a quand même un avantage si on regarde au premier degré, elle produit du boulot pour des milliers de gens depuis des années.</p>
<p dir="ltr">Je travaille depuis 2001, et depuis ce temps là je vois constamment les mêmes erreurs, encore et toujours car les équipes sont sans arrêt renouvelées par cycles de 1, 2 ou 3 ans.</p>
<p dir="ltr">Cependant, nous travaillons dans l’un des seuls secteurs qui produit de la croissance économique aujourd’hui. Nous n’en sommes encore qu’au début, l’informatique se répand partout, dans tous les appareils, dans tous les secteurs d’activité.</p>
<p dir="ltr"><strong>J’ai donc l’optimisme de croire que le temps passé à tenter de contenir, et non réduire, nos dettes organisationnelles et techniques aujourd’hui pourrait être passé à créer plus et mieux demain</strong>.  Et pourquoi pas le futur Google en France ?</p>
<p dir="ltr">Bref, travailler autrement, ce n’est pas si simple, mais cela ne tient qu’à vous.</p>
<p>En prime, pour ceux qui veulent approfondir sur le sujet :</p>

<ul>
<li><a href="http://www.les-crises.fr/moi-ingenieur-industriel/">Une vision d’un ingénieur industriel sur la  gestion court termisme à l’oeuvre dans tous les secteurs depuis quelques années</a></li>
<li><a href="http://lecercle.lesechos.fr/entreprises-marches/management/organisation/221165501/baisse-cout-travail-impact-social-positif-c-es">La baisse du coût du travail avec impact social positif, c’est possible !</a></li>
</ul>

<p><em>Note : Images en provenance des<a href="http://lesjoiesducode.tumblr.com/"> joies du code</a></em></p>
