title: 68 Bits of Unsolicited Advice
url: https://kk.org/thetechnium/68-bits-of-unsolicited-advice/
hash_url: 9f44d4e11b281dd3c1dc88b946b0d257

<p>It&#8217;s my birthday. I&#8217;m 68. I feel like pulling up a rocking chair and dispensing advice to the young &#8216;uns. Here are 68 pithy bits of unsolicited advice which I offer as my birthday present to all of you.<br />
(For my 69th birthday I made <a href="https://kk.org/thetechnium/99-additional-bits-of-unsolicited-advice/">another batch</a>.)</p>
<p>• Learn how to learn from those you disagree with, or even offend you. See if you can find the truth in what they believe.</p>
<p>• Being enthusiastic is worth 25 IQ points.</p>
<p>• Always demand a deadline. A deadline weeds out the extraneous and the ordinary. It prevents you from trying to make it perfect, so you have to make it different. Different is better.</p>
<p>• Don&#8217;t be afraid to ask a question that may sound stupid because 99% of the time everyone else is thinking of the same question and is too embarrassed to ask it.</p>
<p>• Being able to listen well is a superpower. While listening to someone you love keep asking them &#8220;Is there more?&#8221;, until there is no more.</p>
<p>• A worthy goal for a year is to learn enough about a subject so that you can&#8217;t believe how ignorant you were a year earlier.</p>
<p>• Gratitude will unlock all other virtues and is something you can get better at.</p>
<p>• Treating a person to a meal never fails, and is so easy to do. It&#8217;s powerful with old friends and a great way to make new friends.</p>
<p>• Don&#8217;t trust all-purpose glue.</p>
<p>• Reading to your children regularly will bond you together and kickstart their imaginations.</p>
<p>• Never use a credit card for credit. The only kind of credit, or debt, that is acceptable is debt to acquire something whose exchange value is extremely likely to increase, like in a home. The exchange value of most things diminishes or vanishes the moment you purchase them. Don&#8217;t be in debt to losers.</p>
<p>• Pros are just amateurs who know how to gracefully recover from their mistakes.</p>
<p>• Extraordinary claims should require extraordinary evidence to be believed.</p>
<p>• Don&#8217;t be the smartest person in the room. Hangout with, and learn from, people smarter than yourself. Even better, find smart people who will disagree with you.</p>
<p>• Rule of 3 in conversation. To get to the real reason, ask a person to go deeper than what they just said. Then again, and once more. The third time&#8217;s answer is close to the truth.</p>
<p>• Don&#8217;t be the best. Be the only.</p>
<p>• Everyone is shy. Other people are waiting for you to introduce yourself to them, they are waiting for you to send them an email, they are waiting for you to ask them on a date. Go ahead.</p>
<p>• Don&#8217;t take it personally when someone turns you down. Assume they are like you: busy, occupied, distracted. Try again later. It&#8217;s amazing how often a second try works.</p>
<p>• The purpose of a habit is to remove that action from self-negotiation. You no longer expend energy deciding whether to do it. You just do it. Good habits can range from telling the truth, to flossing.</p>
<p>• Promptness is a sign of respect.</p>
<p>• When you are young spend at least 6 months to one year living as poor as you can, owning as little as you possibly can, eating beans and rice in a tiny room or tent, to experience what your &#8220;worst&#8221; lifestyle might be. That way any time you have to risk something in the future you won&#8217;t be afraid of the worst case scenario.</p>
<p>• Trust me: There is no &#8220;them&#8221;.</p>
<p>• The more you are interested in others, the more interesting they find you. To be interesting, be interested.</p>
<p>• Optimize your generosity. No one on their deathbed has ever regretted giving too much away.</p>
<p>• To make something good, just do it. To make something great, just re-do it, re-do it, re-do it. The secret to making fine things is in remaking them.</p>
<p>• The Golden Rule will never fail you. It is the foundation of all other virtues.</p>
<p>• If you are looking for something in your house, and you finally find it, when you’re done with it, don’t put it back where you found it. Put it back where you first looked for it.</p>
<p>• Saving money and investing money are both good habits. Small amounts of money invested regularly for many decades without deliberation is one path to wealth.</p>
<p>• To make mistakes is human. To own your mistakes is divine. Nothing elevates a person higher than quickly admitting and taking personal responsibility for the mistakes you make and then fixing them fairly. If you mess up, fess up. It&#8217;s astounding how powerful this ownership is.</p>
<p>• Never get involved in a land war in Asia.</p>
<p>• You can obsess about serving your customers/audience/clients, or you can obsess about beating the competition. Both work, but of the two, obsessing about your customers will take you further.</p>
<p>• Show up. Keep showing up. Somebody successful said: 99% of success is just showing up.</p>
<p>• Separate the processes of creation from improving. You can&#8217;t write and edit, or sculpt and polish, or make and analyze at the same time. If you do, the editor stops the creator. While you invent, don&#8217;t select. While you sketch, don&#8217;t inspect. While you write the first draft, don&#8217;t reflect. At the start, the creator mind must be unleashed from judgement.</p>
<p>• If you are not falling down occasionally, you are just coasting.</p>
<p>• Perhaps the most counter-intuitive truth of the universe is that the more you give to others, the more you&#8217;ll get. Understanding this is the beginning of wisdom.</p>
<p>• Friends are better than money. Almost anything money can do, friends can do better. In so many ways a friend with a boat is better than owning a boat.</p>
<p>• This is true: It&#8217;s hard to cheat an honest man.</p>
<p>• When an object is lost, 95% of the time it is hiding within arm&#8217;s reach of where it was last seen. Search in all possible locations in that radius and you&#8217;ll find it.</p>
<p>• You are what you do. Not what you say, not what you believe, not how you vote, but what you spend your time on.</p>
<p>• If you lose or forget to bring a cable, adapter or charger, check with your hotel. Most hotels now have a drawer full of cables, adapters and chargers others have left behind, and probably have the one you are missing. You can often claim it after borrowing it.</p>
<p>• Hatred is a curse that does not affect the hated. It only poisons the hater. Release a grudge as if it was a poison.</p>
<p>• There is no limit on better. Talent is distributed unfairly, but there is no limit on how much we can improve what we start with.</p>
<p>• Be prepared: When you are 90% done any large project (a house, a film, an event, an app) the rest of the myriad details will take a second 90% to complete.</p>
<p>• When you die you take absolutely nothing with you except your reputation.</p>
<p>• Before you are old, attend as many funerals as you can bear, and listen. Nobody talks about the departed&#8217;s achievements. The only thing people will remember is what kind of person you were while you were achieving.</p>
<p>• For every dollar you spend purchasing something substantial, expect to pay a dollar in repairs, maintenance, or disposal by the end of its life.</p>
<p>•Anything real begins with the fiction of what could be. Imagination is therefore the most potent force in the universe, and a skill you can get better at. It&#8217;s the one skill in life that benefits from ignoring what everyone else knows.</p>
<p>• When crisis and disaster strike, don&#8217;t waste them. No problems, no progress.</p>
<p>• On vacation go to the most remote place on your itinerary first, bypassing the cities. You&#8217;ll maximize the shock of otherness in the remote, and then later you&#8217;ll welcome the familiar comforts of a city on the way back.</p>
<p>• When you get an invitation to do something in the future, ask yourself: would you accept this if it was scheduled for tomorrow? Not too many promises will pass that immediacy filter.</p>
<p>• Don&#8217;t say anything about someone in email you would not be comfortable saying to them directly, because eventually they <em>will</em> read it.</p>
<p>• If you desperately need a job, you are just another problem for a boss; if you can solve many of the problems the boss has right now, you are hired. To be hired, think like your boss.</p>
<p>• Art is in what you leave out.</p>
<p>• Acquiring things will rarely bring you deep satisfaction. But acquiring experiences will.</p>
<p>• Rule of 7 in research. You can find out anything if you are willing to go seven levels. If the first source you ask doesn&#8217;t know, ask them who you should ask next, and so on down the line. If you are willing to go to the 7th source, you&#8217;ll almost always get your answer.</p>
<p>• How to apologize: Quickly, specifically, sincerely.</p>
<p>• Don&#8217;t ever respond to a solicitation or a proposal on the phone. The urgency is a disguise.</p>
<p>• When someone is nasty, rude, hateful, or mean with you, pretend they have a disease. That makes it easier to have empathy toward them which can soften the conflict.</p>
<p>• Eliminating clutter makes room for your true treasures.</p>
<p>• You really don&#8217;t want to be famous. Read the biography of any famous person.</p>
<p>• Experience is overrated. When hiring, hire for aptitude, train for skills. Most really amazing or great things are done by people doing them for the first time.</p>
<p>• A vacation + a disaster = an adventure.</p>
<p>• Buying tools: Start by buying the absolute cheapest tools you can find. Upgrade the ones you use a lot. If you wind up using some tool for a job, buy the very best you can afford.</p>
<p>• Learn how to take a 20-minute power nap without embarrassment.</p>
<p>• Following your bliss is a recipe for paralysis if you don&#8217;t know what you are passionate about. A better motto for most youth is &#8220;master something, anything&#8221;. Through mastery of one thing, you can drift towards extensions of that mastery that bring you more joy, and eventually discover where your bliss is.</p>
<p>• I&#8217;m positive that in 100 years much of what I take to be true today will be proved to be wrong, maybe even embarrassingly wrong, and I try really hard to identify what it is that I am wrong about today.</p>
<p>• Over the long term, the future is decided by optimists. To be an optimist you don&#8217;t have to ignore all the many problems we create; you just have to imagine improving our capacity to solve problems.</p>
<p>• The universe is conspiring behind your back to make you a success. This will be much easier to do if you embrace this pronoia.</p>
