title: Aiguille de la Grande Sassière - 3747m
url: https://hellyandthemountains.fr/2021/08/02/aiguille-de-la-grande-sassiere-3747m/
hash_url: cb0de2fad9fcf3ac5f192b85962b1a0d

<ul><li>1510D+ </li><li>14km </li><li>Au départ du barrage du Saut</li><li>Randonnée la plus haute d’Europe accessible sans matériel d’alpinisme uniquement de la mi août à septembre</li><li>Patou croisé au retour, suiveur mais silencieux</li><li>Aucun point d’eau  </li><li>Niveau : très <span class="has-inline-color has-vivid-red-color">difficile</span> </li></ul>



<hr class="wp-block-separator is-style-wide">



<p class="has-text-align-center"><strong><em>2 août 2021</em></strong> </p>



<p>Ce lundi 2 août 2021 avec une météo bien pourrie, on s’est dit “oh bah tiens, si on allait se taper <strong>la Grande Sassière</strong> pour ne rien voir ?” et c’est donc bien ce qu’on a fait ! </p>



<p>Direction <strong>la plus</strong> <strong>haute randonnée d’Europe</strong> accessible normalement sans matériel d’alpinisme à la fin de l’été. Au départ du barrage du Saut après avoir passé Tignes, nous nous sommes servis de <em><a rel="noreferrer noopener" href="https://maps.me/" target="_blank">maps.me</a></em> pour trouver le sentier de départ puisqu’aucun panneau n’indique la direction. Il suffit de repérer l<strong>es trois gros cailloux</strong>.</p>



<p>On traverse <em>l’alpage du Plan de la Casette</em> et croisons des vaches, au retour des moutons avec un patou passif et un border qui ne nous a semble-t-il pas vu. Nous avons espéré passer au dessus des nuages mais ceux-ci sont montés malheureusement avec nous, cela étant dit on a donc eu l’impression de faire “<strong>une rando 4 saisons</strong>” bien perceptible à travers les photos !</p>



<p>Un parterre d’<strong>Edelweiss</strong> plus tard, nous atteignons rapidement un plateau lunaire à 3100m pour enfin commencer <strong>les</strong> <strong>choses sérieuses</strong> : caillasse à gogo, puis neige en bonne quantité après avoir longé <em>le joli glacier de la Sassière</em> qui commence à laisser apparaître ses <em>crevasses</em>, curieusement bien blanc pour la période. Nous croiserons dans le sentier main droite un joli groupe de <strong>bouquetins</strong> ! </p>



<p><strong>Le mur final </strong>pour les derniers 400D+ relevant du <strong>kilomètre vertical</strong>, cumulé à l’altitude avec son manque d’oxygène et puisqu’on aime la difficulté en se rajoutant la neige et la brume ont donné une fin d’ascension bien hardos ! Matos d’alpi quasi obligatoire. <strong>Bien plus accessible en fin d’été et septembre</strong> quand il n’y a que la caillasse d’ardoise. Rando normalement <strong>obligatoirement</strong> <strong>attachée</strong> pour les chiens puisque dans la réserve de la Vanoise. </p>



<p>La descente sera <strong>lente</strong> et <strong>technique</strong> pour éviter la glissade sinistre. La météo en profite pour tourner légèrement à notre avantage et dégager des points de vue furtif pour notre plus grand <em>plaisir</em>. Nous croiserons encore une fois des bouquetins tranquillement posés à <strong>contempler le lac</strong> en contre-bas. </p>


<p><strong>Attention : </strong>la difficulté de cette randonnée réside dans sa <strong>longueur</strong>, avec 1510D+ et son <strong>altitude</strong> qui s’approche des 4000m. Cela occasionne nécessairement une <strong>vigilance particulière</strong> au comportement de nos chiens : au moindre signe inhabituel ou changement de comportement, demi-tour ! Un chien de 30kg à plus de 3500m, c’est finalement comme si on y emmenait un <strong>enfant 10 ans</strong> et dis comme ça, on reconsidère les choses autrement. La pression de l’altitude exercée sur le corps humain comme animal peut provoquer le <strong>mal des montagnes</strong> dans le meilleur des cas, des <strong>dommages irréversibles</strong> sur le plan médical dans le pire des cas. Une <em>mauvaise préparation</em> ou une <em>surestimation</em> de ses propres capacités, <em>la recherche d’un trophée</em> à afficher dans son catalogue des 3000 au détriment de votre fidèle compagnon peut <strong>l’emmener au tapis.</strong> Très simplement, avant de chercher à grimper la Grande Sassière, il existe d’autres 3000 plus bas pour se faire la main et observer le comportement de votre loulou dans ces conditions. Si à l’inverse votre chien est déjà <strong>bien entrainé</strong> autant physiquement au gros dénivelé positif et au changement d’altitude, <strong>alors go !</strong> N’hésitez pas, Helly n’a eu aucune réaction particulière sur cette randonnée malgré les conditions, <em>comportement absolument normal</em> ! </p>



<p>En terme de <strong>technicité</strong>, une fois passé le plateau des 3100m, il faut escalader une première partie de <strong>caillasse</strong> en mettant parfois les mains. Pas de matériel nécessaire mais un pied chamois pour l’un et l’autre. S’ensuit le glacier que l’on longe puis la <strong>seconde partie difficile </strong>: ce mur est tellement <strong>raide</strong> qu’il peut paraitre vertigineux alors qu’il n’y a <strong>pas de danger particulier </strong>excepté la chute en avant à la descente. La neige même en faible quantité rend l’exercice dangereux sans crampons.<strong> L’encordement</strong> de ma chienne est un choix personnel qui n’engage que moi, cela me permet de retenir une éventuelle chute de sa part au risque qu’elle m’entraine avec elle.</p>



<p>Une très belle <strong>performance</strong> pour nous sur cette randonnée avec <em>le regret du soleil </em>qui manquait à l’appel ! </p>


<hr class="wp-block-separator is-style-dots">



<h2 class="has-text-align-center">Matériel utilisé pour la sécurisation d’Helly en raison de la neige</h2>



<ul><li>Corde d’escalade Beal Opera 8,5mm / 30mètres</li><li>Harnais d’alpinisme pour moi avec mousqueton </li><li>Bloqueur de marque Kong Duck pour faciliter l’utilisation de la corde en laisse </li><li>Harnais d’alpinisme Ruffwear Doubleback pour Helly, résistance à la rupture de 900kg</li></ul>
