title: Exploratrices, un prototype de jeu vidéo
url: https://marienfressinaud.fr/exploratrices.html
hash_url: 3cffe9d9946878273e050e9d35d9bf9e

<p>J’ai créé un prototype de jeu vidéo.</p>
<p>Il s’agit d’un jeu narratif qui se joue avec des commandes textuelles.
C’est-à-dire que c’est un jeu qui se « lit » et il vous faut écrire des commandes pour jouer.
Ce gameplay est inspiré des « <a href="https://fr.wikipedia.org/wiki/Multi-user_dungeon"><i lang="en">Multi-user dungeon</i></a> » (aussi appelés MUD).
J’étais curieux d’en créer un dans un navigateur.</p>
<p>Il se nomme « Exploratrices » et vous y incarnez une Exploratrice qui arrive dans le village de Sylvaluna.
Le but est simplement de vous balader pour en apprendre plus sur le village en observant ses habitantes.</p>
<p><strong>Vous pouvez y jouer sur <a href="https://exploratrices.yuzu.ovh/">exploratrices.yuzu.ovh</a>.</strong></p>
<p>Information importante : ce prototype ne restera en ligne qu’au maximum pendant 2 mois.</p>
<p>Il est extrêmement court.<br>
Il est extrêmement simple.<br>
Il est extrêmement rudimentaire.<br>
Mais il est terminé, et c’est le plus important.</p>
<hr>
<p>Je ne compte pas continuer ce prototype.
Taper des commandes n’a pas beaucoup de sens en termes de gameplay dans un jeu dont ce n’est pas le thème.
C’est même assez vite chiant dans un navigateur Web.
C’était ce que je voulais tester et je sais désormais que je veux une expérience de jeu différente.</p>
<p>Cela étant dit, les quelques lignes de code que j’ai pu écrire pour ce projet m’ont donné plein de perspectives, y compris du multi-joueurs.
Je ne sais pas si je passerai beaucoup de temps là-dessus cette année, mais je sais que ce ne serait pas si compliqué de faire quelque chose de chouette.</p>
<p>Et puis je me suis attaché à l’univers, j’aimerais l’explorer un peu plus à l’occasion.</p>
<hr>
<p>Si vous voulez en apprendre plus sur le projet, j’ai tout détaillé dans le fichier README du projet.
Vous le trouverez ici : <a href="https://framagit.org/marienfressinaud/exploratrices/-/blob/main/README.md">framagit.org/marienfressinaud/exploratrices</a></p>
<p>J’y parle des mécaniques de jeu, de la technique et même du processus d’écriture avec… ChatGPT.</p>
