title: The Road to Mediocrity Is Paved with Best Practices
url: https://austinknight.com/writing/the-road-to-mediocrity-is-paved-with-best-practices/
hash_url: 3ecaa08e8a128885840fe94ed86cea72

<article id="post-6864" class="regular post-6864 post type-post status-publish format-standard has-post-thumbnail hentry category-general">

    <div class="inner-wrap animated">

        <div class="post-content">



            <div class="content-inner">





    <div id="fws_571229762c8c2" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div style="" class="vc_col-sm-12 wpb_column column_container col padding-5-percent" data-using-bg="true" data-bg-cover="" data-padding-pos="all" data-has-bg-color="true" data-bg-color="#eeeeee" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element  vc_custom_1458793706446">
        <div class="wpb_wrapper">
            <p><strong>Summary:</strong> Best practices, while useful in some respects, are generally “one size fits all” solutions that do not account for the context of unique audiences, products, and businesses. This kills innovation and propels businesses toward a state of mediocrity. To encourage true organic solutions that generate measurable results, businesses should break away from best practices by questioning the status quo and running quantitative tests, talking to users and running qualitative tests, developing multidisciplinary teams, and promoting a culture that embraces risk.</p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_571229762e82e" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element ">
        <div class="wpb_wrapper">
            <p>We&#8217;ve all encountered &#8220;best practices&#8221; at one time or another. Be it through a list-style blog post of prescribed industry-standard advice, a how-to speech given to thousands of attendees at conferences across the world, an unsolicited redesign of a popular site, or my personal favorite, a live landing page critique with a panel of industry experts. And yet, while we sit there scribbling down all of this advice, eager to take it back to the workplace, do we ever stop to think about the validity of the advice that we&#8217;re being given in the first place?</p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_571229763076c" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 30px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_gallery wpb_content_element clearfix">
        <div class="wpb_wrapper"><div class="wpb_gallery_slidesimage_grid" data-interval="5">

    <div class="portfolio-wrap ">

            <span class="portfolio-loading"></span>

            <div id="portfolio" class="row portfolio-items no-masonry " data-starting-filter="" data-categories-to-show="" data-col-num="cols-3">




    <div class="col span_4 element" data-project-cat="" data-default-color="true" data-title-color="" data-subtitle-color="">




                            <div class="work-item">

                                <img class="" src="https://austinknight.com/wp-content/uploads/2015/09/3.png" width="503" height="396" alt="3" title="3" />
                                <div class="work-info-bg"></div>
                                <div class="work-info">

                                    <div class="vert-center"><a href="https://austinknight.com/wp-content/uploads/2015/09/3.png" rel="prettyPhoto[rel-503442712]" class="default-link">View Larger</a>
                                    </div><!--/vert-center-->
                                </div>
                            </div><!--work-item-->


                        </div>
    <div class="col span_4 element" data-project-cat="" data-default-color="true" data-title-color="" data-subtitle-color="">




                            <div class="work-item">

                                <img class="" src="https://austinknight.com/wp-content/uploads/2015/09/2.png" width="503" height="396" alt="2" title="2" />
                                <div class="work-info-bg"></div>
                                <div class="work-info">

                                    <div class="vert-center"><a href="https://austinknight.com/wp-content/uploads/2015/09/2.png" rel="prettyPhoto[rel-503442712]" class="default-link">View Larger</a>
                                    </div><!--/vert-center-->
                                </div>
                            </div><!--work-item-->


                        </div>
    <div class="col span_4 element" data-project-cat="" data-default-color="true" data-title-color="" data-subtitle-color="">




                            <div class="work-item">

                                <img class="" src="https://austinknight.com/wp-content/uploads/2015/09/1.png" width="503" height="396" alt="1" title="1" />
                                <div class="work-info-bg"></div>
                                <div class="work-info">

                                    <div class="vert-center"><a href="https://austinknight.com/wp-content/uploads/2015/09/1.png" rel="prettyPhoto[rel-503442712]" class="default-link">View Larger</a>
                                    </div><!--/vert-center-->
                                </div>
                            </div><!--work-item-->


                        </div></div></div></div>
        </div>
    </div>
            </div>
    </div>
</div></div>
    <div id="fws_57122976374bc" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element ">
        <div class="wpb_wrapper">
            <p>One of the more abstract and fascinating manifestations of best practices can be found in what I like to call <em>consultant instruction loops</em>. This is essentially where consultants will repackage and resell old advice or flip-flop on conflicting recommendations, where one month they&#8217;ll have you doing X, the next month they&#8217;ll have you abandon X and do Y, and the next month again, they&#8217;ll have you abandon Y and go back to X. And so the cycle repeats itself. The consultant cashes their check while you run your business around in circles like a dog chasing it&#8217;s tail. Best practices are not too dissimilar from this. They perpetuate conflicting &#8220;one size fits all&#8221; advice that is rarely rooted in any actual insight (much less insight that is relevant to your product) and propel businesses toward states of mediocrity.</p>
<p>Of course, there are times where what I&#8217;ve just said simply won&#8217;t hold true. There are indeed very legitimate, talented, and respectable consultants that would never use <em>consultant instruction loops</em> &#8211; and there is no shortage of them. In the same way, there are times when following a best practice is actually the ideal course of action. I myself have benefitted from following best practices many times and I&#8217;ve even written about best practices for my readers to follow. In fact, one could argue that what I&#8217;m about to give you in this article is essentially a list of best practices for eliminating best practices. The most meta article I&#8217;ve ever written. So I fully recognize the exceptions and potential implied hypocrisy. That said, I still take a very large issue with best practices. And I think you should too.</p>
<h2>Why Best Practices are a Bad Practice</h2>
<p>Best practices exist in absence of the context given for your unique audience, product, and business. The data that supports them is not contextual, meaning that best practices are essentially &#8220;one size fits all&#8221; guesses that try to solve common business problems. The issue with this is that what may have worked great for a business in a different category or even a direct competitor may not work well for your business. It may not resonate with your audience, it may not integrate well with your product, and it may not adequately solve your business goals. Yet we still adopt best practices without much hesitation. Is that really how we should be approaching these matters?</p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_57122976393ff" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 30px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-6 wpb_column column_container col centered-text no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">
                <a href="https://austinknight.com/wp-content/uploads/2015/09/BOGO.jpg" class="pp center"><img class="img-with-animation ak-border" data-delay="0" height="100%" width="100%" data-animation="fade-in" src="https://austinknight.com/wp-content/uploads/2015/09/BOGO.jpg" alt="" /></a>
    <div class="wpb_text_column wpb_content_element  vc_custom_1458794983856">
        <div class="wpb_wrapper">
            <p style="text-align: center;"><em>What may work well for one business&#8230;</em></p>

        </div>
    </div>

            </div>
    </div>

    <div  class="vc_col-sm-6 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">
                <a href="https://austinknight.com/wp-content/uploads/2015/09/Cemetary2.jpg" class="pp center"><img class="img-with-animation ak-border" data-delay="0" height="100%" width="100%" data-animation="fade-in" src="https://austinknight.com/wp-content/uploads/2015/09/Cemetary2.jpg" alt="" /></a>
    <div class="wpb_text_column wpb_content_element  vc_custom_1458794991214">
        <div class="wpb_wrapper">
            <p style="text-align: center;"><em>&#8230;may not necessarily be ideal for another</em></p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_571229763c2b4" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element ">
        <div class="wpb_wrapper">
            <p>One of the best things about best practices is that they&#8217;re universally accessible and applicable. They&#8217;re commonly available to the public online and can be immediately applied in the workplace. This is also arguably one of the worst things about them. Because best practices are available everywhere and don&#8217;t require much effort to implement, they&#8217;re also being used by everyone. This can make it very difficult for businesses that closely follow best practices to innovate and differentiate themselves from the crowd. With a little extra effort and creativity, any organization can break away from best practices, become an innovator in it&#8217;s space, and generate true measurable returns. All while their competition chats about the next Hamburger Menu or viral social media trick, only to come up with nothing meaningful. We should all strive to kill best practices.</p>
<h2>How to Combat Best Practices</h2>
<p>Being the person that disagrees with and refutes best practices won&#8217;t always make you popular. At least, that is for the first few months that you take on the &#8220;anti-best practices&#8221; role. But with the proper approach, you&#8217;ll eventually be able to demonstrate the imperative for organic innovation within your company and truly put the &#8220;best practices hype&#8221; to it&#8217;s final rest.</p>
<h3>Don&#8217;t Buy the Bullshit</h3>
<p>&#8220;But Apple did it&#8230;&#8221; is not a proper justification for your design decision. Indeed, it can be very tempting to take the easy route and copy a design influencer or even your competitor. Be careful about that. Organizations that truly innovate are the ones that are constantly questioning and challenging the status quo. Just because something appears to have worked for someone else or has always been done a certain way doesn&#8217;t mean that it&#8217;s the best solution for your company.</p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_571229763e233" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 30px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col centered-text no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">
                <a href="https://austinknight.com/wp-content/uploads/2015/12/Competitors.jpg" class="pp center"><img class="img-with-animation ak-border" data-delay="0" height="100%" width="100%" data-animation="fade-in" src="https://austinknight.com/wp-content/uploads/2015/12/Competitors.jpg" alt="" /></a>
    <div class="wpb_text_column wpb_content_element  vc_custom_1458795166550">
        <div class="wpb_wrapper">
            <p style="text-align: center;"><em>Is this just a bizarre coincidence or did one of these direct competitors actually copy the other’s text-based design?</em></p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_57122976410d4" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element ">
        <div class="wpb_wrapper">
            <p>I found this out the hard way when I consulted for an eCommerce client that was redesigning their checkout flow. The design that they had was completely outdated; it looked like something from the Windows &#8217;95 era. So, naturally, the designers wanted to bring it into the 21st century and apply Bootstrap styling to everything. Their competition had recently redesigned their checkout flow, so the client took massive inspiration from that and created a new checkout that they were finally proud of. They brought me in to do some final checking on the design, help bring it live, and measure performance afterward.</p>
<p>When I got a first look at the new design, I liked it, but I suggested to the team that we test it against the old design before launching it to the full audience. Unsurprisingly, they didn&#8217;t like this idea. It was a shock to them that I had suggested it in the first place. Anyone could see that the new design was clearly superior. But we tested it anyway&#8230;and the new design lost. Over time, we were able to iterate on the design and bring it to a point where it was performing better than the original. But that&#8217;s not the point here. The point is that our assumptions were wrong. Just because the design was newer, better looking, full of best practices, and a replica of a competitor&#8217;s design didn&#8217;t mean that it would work for our company. We needed to extrapolate a solution that was unique to our audience, product, and business.</p>
<h3>Talk to Your Users</h3>
<p>Good designs don&#8217;t occur in a vacuum. Or in a boardroom. Or in a best practices post. Good designs have to be cultivated organically. In order to do that, you need to branch out and talk to the individuals that will be using your product. Observe their actions, note their pain points, and identify areas of opportunity. Use this information to extrapolate the optimal solution.</p>
<p>I was recently mentoring a couple startup founders that had put together a new software concept for digitizing certain legal paperwork. As they started to interview potential users and present them with early prototypes, they were able to identify 3 personas for their product. The founders themselves actually fit one of those personas almost perfectly; they were able to conceive the product because they themselves would have benefitted from it. Unsurprisingly, they were also optimizing almost exclusively for their persona because it was the one that they identified with the most. At the same time, however, the other two personas had different sets of pain points and use cases for the product. By focusing on their single persona, they were excluding two thirds of their audience. They needed to remove themselves from the product and gather insight from their full audience (all 3 personas).</p>
<h3>Talk to Your Janitor</h3>
<p>Good ideas originate from everywhere. Richard Montañez, Executive Vice President at PepsiCo, was a janitor when he revolutionized the Frito-Lay company and invented their highest selling product, Flamin&#8217; Hot Cheetos. There was nothing in his job description to indicate that it was his responsibility to create a product, manufacture it, market it, and sell it. But he took on that role anyway.</p>
<p>This happens regularly in multidisciplinary teams. Developers will provide input on design, Designers will provide input on code, Salespeople will provide input on marketing, etc. For this reason, it&#8217;s important to ensure that you&#8217;re working with people that are outside of your job role. Designers should work with Developers, Marketers should work with Salespeople, and so on. When someone has little to no idea of what the industry standard is, they&#8217;ll help steer you away from it by introducing their own view of the problem that has nothing to do with <em>how things are always done</em> and everything to do with <em>the best solution for this unique problem</em>.</p>
<h3>Be the First Penguin</h3>
<p>Matt Rheault, one of my co-hosts on the <a href="http://austinknight.dreamhosters.com/podcast/">UX and Growth</a> podcast, <a href="https://soundcloud.com/ux-and-growth/importance-of-education-other-ux-myths" target="_blank">recently discussed</a> the concept of Randy Pausch’s &#8220;First Penguin Award&#8221; and how it can be used to promote a culture that embraces risk. Pausch, a former professor at Carnegie Mellon, developed the First Penguin Award to reward students who took great risks in pursuing their goals, even though they were met with failure. The title of the award comes from the notion that when penguins are about to jump into water that might contain predators, well, somebody’s got to be the first to jump. The First Penguin award is, in essence, a celebration of risk taking.</p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_5712297643014" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 30px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-6 wpb_column column_container col centered-text no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">
                <a href="https://austinknight.com/wp-content/uploads/2015/12/First-Penguin.jpg" class="pp center"><img class="img-with-animation ak-border" data-delay="0" height="100%" width="100%" data-animation="fade-in" src="https://austinknight.com/wp-content/uploads/2015/12/First-Penguin.jpg" alt="" /></a>
    <div class="wpb_text_column wpb_content_element  vc_custom_1458851626082">
        <div class="wpb_wrapper">
            <p style="text-align: center;"><em>Be the first penguin&#8230;</em></p>

        </div>
    </div>

            </div>
    </div>

    <div  class="vc_col-sm-6 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">
                <a href="https://austinknight.com/wp-content/uploads/2015/12/First-Penguin2.jpg" class="pp center"><img class="img-with-animation ak-border" data-delay="0" height="100%" width="100%" data-animation="fade-in" src="https://austinknight.com/wp-content/uploads/2015/12/First-Penguin2.jpg" alt="" /></a>
    <div class="wpb_text_column wpb_content_element  vc_custom_1458851634385">
        <div class="wpb_wrapper">
            <p style="text-align: center;"><em>…even if it doesn’t always pan out</em></p>

        </div>
    </div>

            </div>
    </div>
</div></div>
    <div id="fws_5712297645efe" data-midnight="dark" data-bg-mobile-hidden="" class="wpb_row vc_row-fluid vc_row standard_section   "  style="padding-top: 0px; padding-bottom: 0px; "><div class="row-bg-wrap"> <div class="row-bg   "  style="" data-color_overlay="" data-color_overlay_2="" data-gradient_direction="" data-overlay_strength="0.3" data-enable_gradient="false"></div> </div><div class="col span_12 dark left">
    <div  class="vc_col-sm-12 wpb_column column_container col no-extra-padding"  data-bg-cover="" data-padding-pos="all" data-has-bg-color="false" data-bg-color="" data-bg-opacity="1" data-hover-bg="" data-hover-bg-opacity="1" data-animation="" data-delay="0">
            <div class="wpb_wrapper">

    <div class="wpb_text_column wpb_content_element ">
        <div class="wpb_wrapper">
            <p>It is no surprise that companies like Google are adopting First Penguin Awards in the workplace. While not every risk-taking project pans out well, a few that did in the past were responsible for bringing us products like Gmail and AdSense. Rather than focus on sure bets and small wins that force us to resort to best practices, we should embrace risk as a measure of opportunity. While risk may discourage us from taking bold leaps, it should also encourage us to harness opportunities.</p>
<h2>Know When to Use Them</h2>
<p>While best practices generally aren&#8217;t the most optimal solutions, there are times when it makes sense to use them. Certain industry standards and procedures exist for good reasons; they&#8217;ve been tested and proven time and time again. Others are simply fads or one-time wins that could never be replicated again, but make for great clickbait headlines. The key is to understand how to separate the former from the latter. By adopting the methodology that I presented above, I would argue that you can do exactly that.</p>
<p>Start by questioning the status quo and running quantitative tests to verify the design changes that you&#8217;re making, regardless of whether or not they&#8217;ve worked for a competitor. Ensure that you&#8217;re talking to users and running qualitative tests that provide insightful feedback, rather than allowing internal stakeholders to dictate the product direction based on opinion or anecdotal experience. When building your team, thrive to hire multidisciplinary individuals from varying backgrounds and pair them with each other so that they can challenge common ideas. Finally, promote a culture that embraces risk and encourages big, new ideas. If you do all of this and still arrive at the conclusion that a best practice is indeed the optimal solution, then it probably is. But you may also discover an entirely new solution that otherwise would have never seen the light of day. Therein lies the true best practice.</p>

        </div>
    </div>

            </div>
    </div>
</div></div>


            </div><!--/content-inner-->

        </div><!--/post-content-->

    </div><!--/inner-wrap-->

</article><!--/article-->
