title: “Just”
url: http://bradfrost.com/blog/post/just/
hash_url: 82d155c59c84c669832f40bbcfa64052

<p>I feel like an idiot while doing my job. A lot.</p>
<p>Now there’s a damn good chance I’m actually an idiot, but the self-respecting part of me wants to challenge that notion.</p>
<p>When I get stuck on a task or am looking for recommendations for tools/resources/strategies/solutions/whatever, I often take to Twitter to ask for help.</p>
<p>Seconds after posting my quandary, my stream gets flooded with a host of advice, links, insights, and opinions. This “crowd-sourcing my knowledgesphere” is a wonderful thing. But one word in all those proffered solutions tends to stick out in my mind like a jagged, rusty nail ready to figuratively jam itself into my eye socket.</p>
<p><strong>“Just…”</strong></p>
<p>As in “<strong>Just</strong> update your ruby gems, generate a new SSH key, and run a git rebase…“</p>
<p>“<strong>Just</strong> clone the dev branch, add those three grunt tasks, and recompile…”</p>
<p>“<strong>Just</strong> use this software/platform/toolkit/methodology…”</p>
<p>“Just” makes me feel like an idiot. “Just” presumes I come from a specific background, studied certain courses in university, am fluent in certain technologies, and have read all the right books, articles, and resources. “Just” is a dangerous word.</p>
<p>We approach problems equipped with our own set of experiences, perspective, and skills. It’s extremely challenging to step outside of our own perspective when communicating with others, but it’s increasingly essential to do so.</p>
<p>The amount of available knowledge in our field (or any field really) is growing larger, more complex, and more segmented all the time. That everyone has downloaded the same fundamental knowledge on any topic is becoming less and less probable. Because of this, we have to be careful not to make too many assumptions in our documentation, blog posts, tutorials, wikis, and communications.</p>
<p>Imagine yourself explaining a particular task to an earlier version of yourself. Once upon a time, you didn’t know what you know now. Provide context. The beauty of <a href="http://en.wikipedia.org/wiki/Hypertext">hypertext</a> is that we’re able to quickly add much-needed context helpful for n00bs but easy enough for those already in-the-know to scan over. And making documentation more human-readable benefits everyone.</p>
<p>I don’t envy those just entering the field of web development. In addition to learning the fundamentals, there’s an expectation to be proficient in an increasingly exhausting laundry list of buzzwords and technologies. I’m seven years into my career and still feel like I’m still on Chapter 1 of the Big Book of Web Design.</p>
<p>So think twice before suggesting someone “just” [insert any task here]. You just might make them feel like an idiot.</p>
<p><small class="note">Note: I originally wrote this post as part of <a href="https://the-pastry-box-project.net/brad-frost/2014-january-28">The Pastry Box Project</a>, but wanted to have a record of it on my own site.</small></p>
