title: The Ethos of the Web
url: http://degradingdisgracefully.com/the-ethos-of-the-web/
hash_url: 8dc7016a5b7c59194d8134a82234eb3b

<p>I never really understood what the internet was truly for or what made it interesting until my friend Angela showed me her website. It was 1997 or 98. She built a fan girl site on Angelfire, and I was in awe. She designed a thing, she made this thing, and she put it up in a public space where anyone could see it.</p>
<p>Of course I immediately ran home and began my own version. When I figured out just enough CSS to get it to look right, I published. It felt like the first time I ever walked out onto a stage. There was something magical about that moment.</p>
<p>From there I got a free host (Neosites?) and began building sites from scratch, slowly learning by viewing source on other sites I liked. It became a place to put my short stories and poetry, and each iteration was a slow, exacting process. I loved every minute of it–I kept redesigning over and over. It was all static HTML files so this meant rewriting and revisiting each page every single time (hence a single, scrolling “poetry” page with every poem on it). But that process forced me to do a content audit continuously and reread old posts, reworking this poetry page as my writing improved. Every poem and story on the site was deliberate, every pixel carefully planned.</p>
<div id="attachment_557" class="wp-caption aligncenter"><a href="http://degradingdisgracefully.com/wordpress/wp-content/uploads/2015/09/Screen-Shot-2015-09-19-at-10.28.23-AM.png"><img class="wp-image-557 size-large" src="http://degradingdisgracefully.com/wordpress/wp-content/uploads/2015/09/Screen-Shot-2015-09-19-at-10.28.23-AM-1024x566.png" alt="The Original"/></a><p class="wp-caption-text">I have the code to my old sites. With some love I got this to somewhat display in a modern browser. Yes I was using IE5.</p></div>
<p>Eventually I moved over to LiveJournal when I no longer had time to stay up all night coding. I felt disconnected from the content and only reread my writing when I felt self-conscious about what someone might read. At some pointed I started mass-deleting posts, until I realized I could just make them private. When I left LiveJournal, I saved the remaining work by printing the entire thing out on paper. I have that stack of memories in a box somewhere.</p>
<p>When people now talk about the indie web and owning your own content, I think about those first few years I spent online. Not that I want to go back to carefully hand-coding every page–lord knows I have a hard enough time just finding a moment to write a post and hitting “publish”.</p>
<p>I’m told I can get more eyeballs on my writing if I put it on Medium. And it is a pleasurable tool for writing; it is easy to use and looks nice. But I feel utterly disconnected from the platform and what I put on it. Right after I publish something, it’s still exciting. The internet has never lost that magic for me. But after a week or so, it is forgotten. And if in a few months or years there is some other tool out there and I move on, the things I’ve written there will stay there. Maybe Medium will go out of business and I’ll miss the email about downloading your content before it disappears. Or maybe I’ll just forget about it, another blog abandoned in cyberspace.</p>
<p>When my writing is on my own server, it will always be there. I may forget about it for a while, but eventually I’ll run into it again. I can torch those posts or save them, rewrite them or repost them. But they’re mine to rediscover.</p>
<p>Part of the reason we write is to remember, to capture a moment of time in our thinking. If we push this moment out into the digital world, gain our likes, and never revisit that writing, what was the point?</p>
<p>Why do we write? Why do you write? I write to remember, to share, to reach out to others, and to clarify my thinking. The value of stepping into a time machine to read the thoughts from a previous version of yourself cannot be measured. You remember who you were to understand who you are. If these thoughts disappear under the ever-increasing weight of our digital output, how will we ever learn from our own teachings?</p>
